\version "2.13.4"

IChorPieceName = "Nr. 1 Chor: Jesus Christus schwebt am Kreuze"
IChorPieceNameTacet = "Nr. 1 Chor tacet"
IChorTempo = "Largo"

IChorKey = \notemode {
  \key as \major
}
IChorSettings = \notemode {
  \tempo \IChorTempo
  \time 4/4
}
IChorEnd = \notemode {
  \bar "||"
  \time 3/8 \key b \minor
  \seque "seque Aria."
%   s8
}

IChorObIMusic = \relative c' {
%   \once \set Staff.printPartCombineTexts = ##f
  \once\set Staff.aDueText = #""
%   \partCombineChordsOnce
  f1\accent\fermata\fp | %2
%   \once \set Staff.printPartCombineTexts = ##f  
  as4.\p as8 b4 b | %3
  b4. b8 b4 as | %4
  f'4.\fp es8 es4 des | %5
  des(\accent c8[ b]) b4( as) | %6
  \partcombineApart f4.-\tag #'non-partcombine \< f8 \slurDown f4(-\tag #'non-partcombine \> e8[ d])-\tag #'non-partcombine \! \slurNeutral | %7
  e2 c4-\tag #'non-partcombine \f c | %8
  c2.\accent \partcombineAutomatic r4 |%9
  R1*6 | 
  \cleffedCueDuring #"IChorTrbIIIQuote" #DOWN #"Tr.III" \TrbIIIClef #"Ob.I" \ObClef { R1*1 | r2 } 
  as'4.\f as8 | %17
  d4 f es d8[ c] | %18
  h2 c | %19
  des4. des8 c4 f8([ c)] | %20
  c4. b8 b4 as | %21
  g4.\p g8\cresc g4 g | %22
  as4\!\f g f2 | %23
  g4.\p g8\cresc g4 g | %24
  as2\!\f g | %25
  f2.( e4\accent) | %26
  f2.( e4\accent) | %27
  f2 f | %28
  f r \IChorEnd
}
\addQuote "IChorObIMusic" { \IChorObIMusic }

IChorObIIMusic = \relative c' {
% 	\partCombineChordsOnce
  f1\accent\fermata\fp | %2
  f4.\p f8 g4 g | %3
  g4. g8 g4 f | %4
  c'4.\fp c8 c4 b | %5
  b\accent( as8[ g]) g4( f) | %6
  f4.\< f8 \tieUp << {c'2~} {s4\> s8 s8\!} >> | %7
  c2\tieNeutral \tag #'partcombine \dynamicsX #-4 c,4\f c | %8
  c2.\accent r4 | %9
  R1*6 | %15
  \namedCueDuring #"IChorTrbIQuote" #DOWN #"Tr.I/Alto" #"Ob.II" { R1 | r2 } as'4.\f as8 | %17
  d4 f es d8[ c] | %18
  h2 c | %19
  des4. des8 c4 f8([ c)] | %20
  c4. b8 b4 as | %21
  g4.\p g8\cresc g4 g | %22
  as4\!\f g f2 | %23
  g4.\p g8\cresc g4 g | %24
  as2\!\f g | %25
  f2.( e4\accent) | %26
  f2.( e4\accent) | %27
  f2 f | %28
  f r \IChorEnd
}
\addQuote "IChorObIIMusic" { \IChorObIIMusic }

IChorTrbIMusic = \relative c' {
  c1\accent\fermata\fp | % 2
  c4.\p c8 des4 des | % 3
  des4. des8 c4 c | % 4
  f4.\fp ges8 f4 f | % 5
  e4. e8 e4( f) | % 6
  f4.-\tag #'non-partcombine \< f8 f4(-\tag #'non-partcombine \> e8[ d])-\tag #'non-partcombine \! | % 7
  e2 c4\f c | % 8
  c2.\accent r4 | % 9
  R1*6 | 
  \namedCueDuring #"IChorTrbIIIQuote" #DOWN #"Tr.III" #"Tr.I" { r2 } \dynamicsX #-4 e4.\f e8 | %16
  f4 f f4. f8 | %17
  as4 g4 g as | %18
  g4 f e2 | %19
  e4. e8 f4 as | %20
  g4. g8 g4 f | %21
  f4.\p f8\cresc f4 f | %22
  f\!\f e f2 | %23
  f4.\p f8\cresc f4 f | %24
  f2\!\f e | %25
  f4( es) des2\accent | %26
  c4( es) des2\accent | %27
  c2 c | %28
  c r \IChorEnd
}
\addQuote "IChorTrbIQuote" \IChorTrbIMusic

IChorTrbIIMusic = \relative c' {
  as1\accent\fermata\fp | %2
  as4.\p as8 b4 b | %3
  b4. b8 b4 as | %4
  c4.\fp c8 c4 des | %5
  des4\accent( c8[b]) b4( as) | %6
  c8[(\< es des as]) as4(\> g8[ f])\! | %7
  g2 c,4\f c | %8
  c2.\accent r4 | %9
  R1*6 | % 16 
  \namedCueDuring #"IChorTrbIIIQuote" #DOWN #"Tr.III" #"Tr.II" { r2 } g'4.\f g8 | %16
  as4 as as4. as8 | %17
  f'4 d4 es f | %18
  d2 c2 | %19
  b4. b8 c4 c | %20
  c4. des8 c4 c | %21
  g4.\p g8\cresc g4 h | %22
  c\!\f b as2 | %23
  des4.\p des8\cresc c4 b | %24
  c2\!\f c | %25
  as4( a) b4( g) | %26
  as4( a) b4(\accent g) | %27
  as2 as | %28
  as r \IChorEnd
}
\addQuote "IChorTrbIIMusic" { \IChorTrbIIMusic }

IChorTrbIIIMusic = \relative c {
  f1\accent\fermata\fp | %2
  f4.\p f8 f4 f | %3
  e4. e8 f4 f | %4
  as4.\fp a8 b4 b | %5
  c,4. c8 des2\accent | %6
  as8[(\< a b h]) << c2~ {s4\> s8 s\!} >> | %7
  c2 c4\f c | %8
  c2.\accent r4 | %9
  R1*4 | 
  \cleffedCueDuring #"IChorSQuote" #DOWN #"Sop." \SClef #"Tr.III" \TrbIIIClef { R1*2 } | % 16 
  c4.\f c8 des4 des | %16
  des2 c2 | %17
  h4 h c f | %18
  g2 c,2 | %19
  g'4. g8 as4 f | %20
  e4. e8 f4 f | %21
  b,4\p << h4 {s8 s\cresc } >> c4 des | %22
  c\!\f c des2 | %23
  b4.\p b8\cresc c4 des | %24
  c2\!\f c | %25
  f2 f\accent | %26
  f2 f\accent | %27
  f2 f | %28
  f r \IChorEnd
}
\addQuote "IChorTrbIIIQuote" \IChorTrbIIIMusic

IChorVIMusic = \relative c' {
  <as f'>1\accent\fermata\fp | %2
  as'4.\p as8 b4 b | %3
  b4. b8 b4 as | %4
  f'4.\fp es8 es4 des | %5
  des4\accent( c8[ b]) b4( as) | %6
  f4.\< f8 f4(\!\> e8[ d])\! | %7
  e2 c4\f c | %8
  c4 b'(\p as g) | %9
  f16\staccato\pp c[( f as)] r c,[( f as)] r des,[( g b]) r des,[( g b]) | %10
  r des,[( g b]) r des,[( g b]) r c,[( f b)] r c,[( f as)] | %11
  r f[( c' f]) r f,[( c' es]) r f,[(c' es]) r f,[( b des]) | %12
  r e,[(b' des]) r e,[( g b]) r e,[( g b]) r as,[( f' as]) | %13
  r as,[( c f]) r as,[( c f]) r b,[( des ges]) r b,[( des ges]) | %14
  r as,[( d f]) r as,[( d f]) <g, e'>2 | %15
  R1 | %16
  r2 as'4.\f as8 | %17
  d4 f es d8[ c] | %18
  h2 c | %19
  r8 des4\accent des8 c4 f8[( c]) | %20
  c4. b8 b4 as | %21
  g8\p g4 g\cresc g4 g8 | %22
  as4\!\f g f2 | %23
  g8\p g4 g\cresc g4 g8 | %24
  as4\!\f r g r | %25
  f2. e4\accent | %26
  f2. e4\accent | %27
  f2 f | %28
  f r \IChorEnd
}
\addQuote "IChorVIQuote" \IChorVIMusic

IChorVIIMusic = \relative c' {
  <as f'>1\accent\fermata\fp | %2
  f'4.\p f8 g4 g | %3
  g4. g8 g4 f | %4
  c'4.\fp c8 c4 b | %5
  b4\accent( as8[ g]) g4( f) | %6
  c8[(\< es des d]) << c2~ {s4\!\> s8 s\!} >> | %7
  c2 c4\f c | %8
  c4 g'(\p f e) | %9
  f16\staccato\pp as,[( c f)] r as,[( c f)] r b,[( des g]) r b,[( des g]) | %10
  r b,[( des g]) r b,[( des g]) r b,[( c g')] r as,[( c f)] | %11
  r c[( f c']) r es,[( ges c]) r es,[(f c']) r des,[( f b]) | %12
  r b,[(g' b]) r c,[( e g]) r b,[( e g]) r as,[( des f]) | %13
  r c[( as c]) r c[( as c]) r des[( b des]) r des[( b des]) | %14
  r d[( as d]) r d[( as d]) c2 | %15
  r2 e4.\f e8 | %16
  f4 f f4. f8 | %17
  as4 g g as | %18
  g f e2 | %19
  r8 e4\accent e8 f4 as | %20
  g4. g8 g4 f | %21
  f8\p f4 f\cresc f4 f8 | %22
  f4\!\f e f2 | %23
  f8\p f4 f\cresc f4 f8 | %24
  f4\!\f r e r | %25
  f4( es) des2\accent | %26
  c4( es) des2\accent | %27
  c2 c | %28
  c r \IChorEnd
}
\addQuote "IChorVIIMusic" { \IChorVIIMusic }


IChorVaMusic = \relative c' {
  c1\accent\fermata\fp | %2
  c4.\p c8 des4 des | %3
  des4. des8 c4 c | %4
  f4.\fp ges8 f4 f | %5
  e4. e8 e4( f) | %6
  as,8[(\< a b as]) as4\!\>( g8[ f])\! | %7
  g2 c,4\f c | %8
  c1\accent | %9
  f8\pp r f r f r f r | %10
  e r e r f r f r | %11
  as r as[( a]) b r b r | %12
  c, r c r des r des r | %13
  c' r c r des r des r | %14
  d r d r c2 | %15
  r2 g4.\f g8 | %16
  as4 as as4. as8 | %17
  f'4 d es f | %18
  d2 c | %19
  r8 b4\accent b8 c4 c | %20
  c4. des8 c4 c | %21
  b4\p << h4 {s8 s\cresc } >> c4 h | %22
  c4\!\f b as2 | %23
  des4.\p des8\cresc c4 b | %24
  c4\!\f r c r | %25
  as( a) b2\accent | %26
  as4( a) b2\accent | %27
  as as | %28
  as r \IChorEnd
}
\addQuote "IChorVaMusic" { \IChorVaMusic }

IChorSMusic = \relative c'' {
  R1^\fermataMarkup | %2
  R1*5 | %7
  \namedCueDuring #"IChorVIQuote" #DOWN #"V.I" #"Sop." { R1*2 } |
  \dynamicsX #-2.5 as4.\p as8 b4 b | %10
  b4. b8 b4 as | %11
  f'4. es8 es4( des8) des | %12
  des4( c8) b8 b4 as | %13
  f4. f8 ges4. ges8 | %14
  f4. f8 e2 | %15
  R1 | %16
  r2 \dynamicsX #-1 as4.\f as8 | %17
  d4 f es d8[ c] | %18
  h2 c | %19
  des4. des8 c4 f8[ c] | %20
  c4. b8 b4 as | %21
  g4.\p g8\cresc g4 g | %22
  as\!\f g f2 | %23
  g4.\p g8\cresc g4 g | %24
  as2\!\f g | %25
  f r | %26
  R1*3 \IChorEnd
}
\addQuote "IChorSQuote" \IChorSMusic

IChorAMusic = \relative c' {
  R1^\fermataMarkup | %2
  R1*5 | %7
  \namedCueDuring #"IChorVIQuote" #DOWN #"V.I" #"Alt" { R1*2 } |
  \dynamicsX #-2.5 f4.\p f8 g4 g | %10
  g4. g8 g4 f | %11
  f4. ges8 f4. f8 | %12
  e4. e8 e4 f | %13
  c4. c8 des4. des8 | %14
  d4. d8 c2 | %15
  r2 \dynamicsX #-1 e4.\f e8 | %16
  f4 f f4. f8 | %17
  as4 g g as | %18
  g( f) e2 | %19
  e4. e8 f4 as | %20
  g4. g8 g4 f | %21
  f4.\p f8\cresc f4 f | %22
  f\!\f e f2 | %23
  f4.\p f8\cresc f4 f | %24
  f2\!\f e | %25
  f r | %26
  R1*3 \IChorEnd
}

IChorTMusic = \relative c' {
  R1^\fermataMarkup | %2
  R1*5 | %7
  \cleffedCueDuring #"IChorVIQuote" #DOWN #"V.I" \VIClef #"Ten." \TClef { R1*2 } |
  \dynamicsX #-2.5 c4.\p c8 des4 des | %10
  des4. des8 c4 c | %11
  c4. c8 c4( b8) b | %12
  b4( as8) g g4 f | %13
  as4. c8 b4. b8 | %14
  as4. as8 g2 | %15
  r2 \dynamicsX #-1 g4.\f g8 | %16
  as4 as as4. as8 | %17
  f'4 d es f | %18
  d2 c | %19
  b4. b8 c4 c | %20
  c4. des8 c4 c | %21
  g4.\p g8\cresc g4 h | %22
  c\!\f b as2 | %23
  des4.\p des8\cresc c4 b | %24
  c2\!\f c | %25
  f, r | %26
  R1*3 \IChorEnd
}

IChorBMusic = \relative c {
  R1^\fermataMarkup | %
  R1*5 | %7
  \cleffedCueDuring #"IChorVIQuote" #DOWN #"V.I" \VIClef #"Basso" \BClef { R1*2 } |
  \dynamicsX #-2.5 f4.\p f8 f4 f | %
  e4. e8 f4 f | %
  as4. a8 b4. b,8 | %12
  c4. c8 des4 des | %13
  as4. as8 b4. b8 | %14
  h4. h8 c2 | %15
  \dynamicsX #-1 c4.\f c8 des4 des | %16
  des2 c | %17
  h4 h c f | %18
  g2 c, | %19
  g'4. g8  as4 f | %20
  e4. e8 f4 f | %21
  b,4\p << h {s8 s\cresc } >> c4 des | %22
  c\!\f c des2 | %23
  b4.\p b8\cresc c4 des | %24
  c2\!\f c | %25
  f r | %26
  R1*3 \IChorEnd
}
\addQuote "IChorSMusic" { \IChorSMusic }


IChorSLyrics = \lyricmode {
  Je -- sus Chri -- stus schwebt am Kreu -- ze! Blu -- tig sank __ sein 
  %12
  Haupt __ her -- un -- ter, blu -- tig in des To -- des Nacht.
  %15
  Je -- sus Chri -- stus schwebt am Kreu -- ze! Blu -- tig sank sein Haupt her -- un -- ter,
  %21
  blu -- tig in des To -- des Nacht, blu -- tig in des To -- des Nacht.
}

IChorALyrics = \lyricmode {
  Je -- sus Chri -- stus schwebt am Kreu -- ze! Blu -- tig sank sein 
  %12
  Haupt her -- un -- ter, blu -- tig in des To -- des Nacht.
  %15
  Je -- sus Chri -- stus, Je -- sus Chri -- stus schwebt am Kreu -- ze! Blu -- tig sank sein Haupt her -- un -- ter,
  %21
  blu -- tig in des To -- des Nacht, blu -- tig in des To -- des Nacht.
}

IChorTLyrics = \lyricmode {
  Je -- sus Chri -- stus schwebt am Kreu -- ze! Blu -- tig sank __ sein 
  %12
  Haupt __ her -- un -- ter, blu -- tig in des To -- des Nacht.
  %15
  Je -- sus Chri -- stus, Je -- sus Chri -- stus schwebt am Kreu -- ze! Blu -- tig sank sein Haupt her -- un -- ter,
  %21
  blu -- tig in des To -- des Nacht, blu -- tig in des To -- des Nacht.
}

IChorBLyrics = \lyricmode {
  Je -- sus Chri -- stus schwebt am Kreu -- ze! Blu -- tig sank sein 
  %12
  Haupt her -- un -- ter, blu -- tig in des To -- des Nacht.
  %15
  Je -- sus Chri -- stus, Je -- sus Chri -- stus schwebt am Kreu -- ze! Blu -- tig sank sein Haupt her -- un -- ter,
  %21
  blu -- tig in des To -- des Nacht, blu -- tig in des To -- des Nacht.
}

IChorVcBMusic = \relative c {
  f1\accent\fermata\fp | %2
  f4.\p f8 f4 f | %3
  e4. e8 f4 f | %4
  as4.\fp a8 b4 b | %5
  c,4. c8 des2\accent | %6
  as8[(\< a b h]) << c2~ {s4\!\> s8 s\!} >> | %7
  c2 c4\f c | %8
  c2.\accent r4 | %9
  f8\pp r f r f r f r | %10
  e r e r f r f r | %11
  as r as[( a]) b r b, r | %12
  c r c r des r des r | %13
  as r as r b r b r | %14
  h r h r c2 | % 15
  c4.\f c8 des4 des | %16
  des2 c | %17
  h4 h c f | %18
  g g, c2 | %19
  g'4. g8 as4 f | %20
  e4. e8 f4 f | %21
  b,4\p << h4 {s8 s\cresc } >> c4 des | %22
  c4\!\f c des2 | %23
  b4.\p b8\cresc c4 des | %24
  c4\!\f r c r | %25
  f2 f\accent | %26
  f2 f\accent | %27
  f2 f | %28
  f r \IChorEnd
}
