\version "2.13.4"

IIAriePieceName = "Nr. 2 Arie: Bei des Mittlers Kreuze"
IIAriePieceNameTacet = "Nr. 2 Arie tacet"
IIArieTempo = "Andantino"

IIArieKey = \notemode {
  \key des \major
}
IIArieSettings = \notemode {	
  \tempo \IIArieTempo
  \time 3/8
}
IIArieLength=#'74

IIArieObIMusic =  \relative f'' {
	\once \set Staff.soloText = #"Solo"
    f4\p( ges8) | % 2
    f4( es8) | % 3
    des4( b8) | % 4
    c16.[( es32]) des8[ c8 \trill] | % 5
    b8 r8 r8 |
    R4.*3 | % 9
    \namedCueDuring #"IIArieSQuote" #UP #"Sop." #"Ob.I" { R4.*2 } | % 5
    r8 c8([ e8] | % 12
    f4) r8 |
    R4.*2 | % 15
    r8 as,8([ c8] | % 16
    des4) r8 |
    \partcombineSoloI R4.*3 | % 22
    \namedCueDuring #"IIArieSQuote" #UP #"Sop." #"Ob.I" { R4.*2 } | % 5
    r8 r8 \partcombineAutomatic f8\p( | % 23
    e4 f8 | % 24
    c4) f8( | % 25
    e8[ g8 f8] | % 26
    c4) r8 | % 27
	\partcombineChords
    ges'4\accent\fp r8 | % 28
    f4\accent\fp r8 | % 29
    ges4\accent\fp r8 | \barNumberCheck #30
    f4\accent\fp r8 | % 31
    f4.\fz | % 32
    e4\fermata\fz \partcombineAutomatic f8 | % 33
    as,4 g8 | % 34
    \partcombineApartOnce f4 r8 | % 35
	\once \set Staff.soloText = #"Solo"
    as'4\pp( b16.[ as32]) | % 36
    as4( ges8) | % 37
	f4 r8 | % 38
    R4.*3 | % 41
    \namedCueDuring #"IIArieSQuote" #UP #"Sop." #"Ob.I" { R4.*2 } | % 43
    r8 c8([ e8] | % 44
    f8)\staccatissimo r8	 r8 |
    R4.*2 | % 47
    r8 des8([ f8] | % 48
    ges4) r8 |
    \partcombineSoloI
    R4.*3 | % 54
    \namedCueDuring #"IIArieSQuote" #UP #"Sop." #"Ob.I" { R4.*2 | r8 r8  } es8\p | % 55
    d4( es8) | % 56
    b4 ges'16([ es16)] | % 57
    d8[( f8 es8] | % 58
    b4) r8 | % 59
    \partcombineAutomatic ges'4\fp r8 | \barNumberCheck #60
    f4\fp r8 | % 61
    ges4\fp r8 | % 62
    f4\fp ges8\f | % 63
    des4 c8 | % 64
    es4\fermata ges8 | % 65
    f4 a,8 | % 66
    b4 r8 | % 67
    f'4\mf( ges8) | % 68
    f4( es8) | % 69
    des4( b8) | \barNumberCheck #70
    c16([ es16)] des8[ c8 \trill] | % 71
    b4( a8) | % 72
    b4( a8) | % 73
    a4.(\accent | % 74
    b4) r8 \bar "|."
    }
\addQuote "IIArieObIQuote" \IIArieObIMusic

IIArieObIIMusic =  \relative a' {
    R4.*7 | % 9
    \namedCueDuring #"IIArieSQuote" #UP #"Sop." #"Ob.II" { R4.*3 } | % 11
    r8 a8([\p b8] | % 12
    a4) r8 |
    R4.*2 | % 15
    r8 f8([ ges8] | % 16
    f4) r8 |
    R4.*7 | % 27
    \namedCueDuring #"IIArieSQuote" #UP #"Sop." #"Ob.II" { R4.*3 } | % 27
    es'4\accent\fp r8 | % 28
    des4\accent\fp r8 | % 29
    es4\accent\fp r8 | \barNumberCheck #30
    des4\accent\fp r8 | % 31
    d4.\fz | % 32
    des4\fermata\fz c16.[ des32] | % 33
    f,4 e8 | % 34
    f4 r8 |
    R4.*5 | % 41
    \namedCueDuring #"IIArieSQuote" #UP #"Sop." #"Ob.II" { R4.*3 } | % 43
    r8 a8([\pp b8] | % 44
    a8)\staccatissimo r8 r8 |
    R4.*2 | % 47
    r8 b8([ ces8] | % 48
    b4) r8 |
    R4.*7 | % 57
    \namedCueDuring #"IIArieSQuote" #UP #"Sop." #"Ob.II" { R4.*3 } | % 59
    es4\fp r8 | \barNumberCheck #60
    des4\fp r8 | % 61
    es4\fp r8 | % 62
    des4\fp b8\f | % 63
    b4 a8 | % 64
    b4\fermata b16.[ c32] | % 65
    des4 f,16[ es16] | % 66
    des4 r8 |
    R4.*4 | % 71
    f4(\mf ges8) | % 72
    f4( ges8) | % 73
    ges4(\accent f8) | % 74
    f4 r8 \bar "|." % 0
    }

IIArieFagIMusic =  \relative c' {
    R4.*8 | % 9
    \cleffedCueDuring #"IIArieSQuote" #UP #"Sop." \SClef #"Fag.I" \FagIClef { R4.*2 } | % 11
    r8 c4~-\tag #'non-partcombine \p | % 12
	c4 r8 | 
	\partcombineSoloI
    R4.*2 | % 15
	r8 f8[( es8] | % 16
    des4) r8 | % 17
    R4.*8 | % 25
    \cleffedCueDuring #"IIArieSQuote" #UP #"Sop." \SClef #"Fag.I" \FagIClef { R4.*2 } | % 27
    \partcombineAutomatic c4\accent\fp r8 | % 28
    des4\accent\fp r8 | % 29
    c4\accent\fp r8 | \barNumberCheck #30
    des4\accent\fp r8 \clef "tenor" | % 31
    as'4.\fz | % 32
    g4\fermata\fz \clef "bass" as,16.[ b32] | % 33
    c4 c,8 | % 34
    f4 r8 | % 35
    R4.*6 | % 41
    \cleffedCueDuring #"IIArieSQuote" #UP #"Sop." \SClef #"Fag.I" \FagIClef { R4.*2 } | % 43
    r8  c'4~-\tag #'non-partcombine \pp | % 44
    c8\staccatissimo r8 r8 |
    \partcombineSoloI R4. |
    R4. \clef "tenor" | % 47
    r8 b'8[( as8] | % 48
    ges4) r8 | % 49 
    R4.*8 | % 57
    \partcombineAutomatic
    \cleffedCueDuring #"IIArieSQuote" #UP #"Sop." \SClef #"Fag.I" "" { R4.*2 }  
    \clef "bass" | % 59
    c,4\fp r8 | \barNumberCheck #60
    des4\fp r8 | % 61
    c4\fp r8 | % 62
    des4\fp es,8\f | % 63
    f4 f8 | % 64
    ges4\fermata es8 | % 65
    f4 f8 | % 66
    b,4 r8 |
    R4.*4 | % 71
    des'4\mf( es8) | % 72
    des4( es8) | % 73
    es4.(\accent | % 74
    des4) r8 \bar "|." % 0
    }

IIArieFagIIMusic =  \relative c' {
    R4.*8 | % 11
    \cleffedCueDuring #"IIArieSQuote" #UP #"Sop." \SClef #"Fag.II" \FagIIClef { R4.*2 } | % 5
    r8 f,8([\p ges8] | % 12
    f4) r8  | % 13
    R4.*12 | % 24
    \cleffedCueDuring #"IIArieSQuote" #UP #"Sop." \SClef #"Fag.II" \FagIIClef { R4.*2 } | % 27
    a4\accent\fp r8 | % 28
    b4\accent\fp r8 | % 29
    a4\accent\fp r8 | \barNumberCheck #30
    b4\accent\fp r8 \clef "tenor" | % 31
    h4.\fz | % 32
    b4\fermata\fz \clef "bass" as16.[ b32] | % 33
    c4 c,8 | % 34
    f4 r8 | % 35
    R4.*6 | % 40
    \cleffedCueDuring #"IIArieSQuote" #UP #"Sop." \SClef #"Fag.II" \FagIIClef { R4.*2 } | % 43
    r8  f8[(\pp ges8] | % 44
    f8)\staccatissimo r8  r8  | % 45
    R4.*12 | % 57
    \cleffedCueDuring #"IIArieSQuote" #UP #"Sop." \SClef #"Fag.II" \FagIIClef { R4.*2 } | % 59
    a4\fp r8 | \barNumberCheck #60
    b4\fp r8 | % 61
    a4\fp r8 | % 62
    b4\fp es,8\f | % 63
    f4 f8 | % 64
    ges4\fermata es8 | % 65
    f4 f8 | % 66
    b,4 r8  |
    R4.*4 | % 71
    f'4\mf( ges8) | % 72
    f4( ges8) | % 73
    ges4(\accent f8) | % 74
    f4 r8 \bar "|." % 0
    }

IIArieVIMusic =  \relative f' {
    r16 f16\p([ des'16 b16 es16 c16)] | % 2
    r16 f,16([ des'16 b16 c16 a16)] | % 3
    r16 des,16([ b'16 ges16 b16 f16)] | % 4
    ges8([ b8 a8)] | % 5
    r16 f16([ des'16 b16 es16 c16)] | % 6
    r16 f,16([ des'16 b16 c16 a16)] | % 7
    r16 des,16([ b'16 ges16 b16 f16)] | % 8
    r16 ges16([ b16 ges16 b16 a16)] | % 9
    r16 f16([ des'16 b16 es16 c16)] | \barNumberCheck #10
    r16 f,16([ des'16 b16 a16 b16)] | % 11
    r16 a16([ c16 a16 b16 c16)] | % 12
    a16([ c16 f16 c16 a16 c16)] | % 13
    ges16([ b16 ges16 b16 f16\cresc b16)] | % 14
    f16([ as16 ges16 as16 es16 as16)] | % 15
    f16([ as16 des16 as16 ges16 es16)] | % 16
    des4 r8 | % 17
    b'16\staccato[\fp b16\staccato b8\staccato] r8 | % 18
    as16\staccato\fp[ as16\staccato as8\staccato] r8 | % 19
    g16\staccato\fp[ g16\staccato g8\staccato] r8 | \barNumberCheck #20
    f16\staccato\fp[ f16\staccato f8\staccato] r8 | % 21
    b4\accent\fp( as8 | % 22
    g4) c8\p( | % 23
    b4 as8 | % 24
    g4) c8( | % 25
    b4 as8 | % 26
    g4) c8 | % 27
    es16\staccato\fp[ es16\staccato es8\staccato] r8 | % 28
    des16\staccato\fp[ des16\staccato des8\staccato] r8 | % 29
    es16\staccato\fp[ es16\staccato es8\staccato] r8 | \barNumberCheck #30
    des16\staccato\fp[ des16\staccato des8\staccato] r8 | % 31
    <as f'>4.\fz | % 32
    <g e'>4\fermata\fz f'8 | % 33
    as,4 g8 | % 34
    f4 r8 | % 35
    r16 as16\pp([ f'16 des16 ges16 es16)] | % 36
    r16 as,16([ f'16 des16 es16 c16)] | % 37
    r16 f,16([ des'16 b16 es16 c16)] | % 38
    r16 f,16([ des'16 b16 c16 a16)] | % 39
    r16 des,16([ b'16 ges16 b16 f16)] | \barNumberCheck #40
    r16 ges16([ b16 ges16 b16 a16)] | % 41
    r16 f16([ des'16 b16 es16 c16)] | % 42
    r16 f,16([ des'16 b16 a16 b16)] | % 43
    r16 a16([ c16 a16 b16 c16)] | % 44
    a16([ c16 des!16\cresc as16 ces16 as16)] | % 45
    b16([ ges16 es16\! ges16 ces16 es16)] | % 46
    des16([ b16 ges16 b16 as16 f16)] | % 47
    ges16([ b16 des16 b16 ces16 as16)] | % 48
    ges4 r8 | % 49
    as16\staccato\fp[ as16\staccato as8\staccato] r8 | \barNumberCheck #50
    ges16\staccato\fp[ ges16\staccato ges8\staccato] r8 | % 51
    b16\staccato\fp[ b16\staccato b8\staccato] r8 | % 52
    as16\staccato\fp[ as16\staccato as8\staccato] r8 | % 53
    as4\fp(\accent ges8 | % 54
    f4) ges8(\p | % 55
    as4 ges8 | % 56
    f4) ges8( | % 57
    as4 ges8 | % 58
    f4) b8 | % 59
    es16\staccato\fp[ es16\staccato es8\staccato] r8 | \barNumberCheck #60
    des16\staccato\fp[ des16\staccato des8\staccato] r8 | % 61
    es16\staccato\fp[ es16\staccato es8\staccato] r8 | % 62
    des16\staccato\fp[ des16\staccato des8\staccato] ges8\f | % 63
    des4 c8 | % 64
    es4\fermata ges8 | % 65
    f4 a,8 | % 66
    b16\staccato[ f16\p( b16 c16 des16 es16)] | % 67
    f4 \mf( ges8) | % 68
    f4( es8) | % 69
    des4( b8) | \barNumberCheck #70
    c16([ es16)] des8[ c8 \trill] | % 71
    b4( a8) | % 72
    b4( a8) | % 73
    a4.(\accent | % 74
    b4) r8 \bar "|." % 0
}

IIArieVIIMusic =  \relative f' {
    r8 f8\p([ ges8)] | % 2
    r8 f8([ es8)] | % 3
    r8 des8([ f8)] | % 4
    b8([ f8 es8)] | % 5
    des8\staccato f8([ ges8)] | % 6
    r8 f8([ es8)] | % 7
    r8 des8([ b8)] | % 8
    c8[( es8]) des16([ c16)] | % 9
    f4( ges8) | \barNumberCheck #10
    f4( e8) | % 11
    f8 r8 e8( | % 12
    f8) r8 r8 |
    R4.*4 | % 17
    f16\staccato[\fp f16\staccato f8\staccato] r8 | % 18
    es16\staccato\fp[ es16\staccato es8\staccato] r8 | % 19
    e16\staccato\fp[ e16\staccato e8\staccato] r8 | \barNumberCheck #20
    f16\staccato\fp[ f16\staccato f8\staccato] r8 | % 21
    g4\accent(\fp f8 | % 22
    e4) as8\p( | % 23
    g4 f8 | % 24
    e4) as8( | % 25
    g8[ e8 f8] | % 26
    e4) f8 | % 27
    c'16\staccato\fp[ c16\staccato c8\staccato] r8 | % 28
    b16\staccato\fp[ b16\staccato b8\staccato] r8 | % 29
    c16\staccato\fp[ c16\staccato c8\staccato] r8 | \barNumberCheck #30
    b16\staccato\fp[ b16\staccato b8\staccato] r8 | % 31
    <f d'>4.\fz | % 32
    <e des'>4\fermata\fz c'16.[ des32] | % 33
    f,4 e8 | % 34
    f4 r8 |
    R4.*2 | % 37
    r8 f8\pp([ ges8)] | % 38
    r8 f8([ es8)] | % 39
    r8 des8([ b8)] | \barNumberCheck #40
    ges'4( f8) | % 41
    r8 f8([ ges8)] | % 42
    r8 f8([ e8)] | % 43
    r8 f8([ e8)] | % 44
    f8([ des8)\cresc des8] | % 45
    ges16([ b,16 ces16\! es16 ges16 ces16)] | % 46
    b16([ ges16 b,16 des16 as16 ces16)] | % 47
    b16([ ges'16 b16 ges16 as16 f16)] | % 48
    ges4 r8 | % 49
    es16\staccato\fp[ es16\staccato es8\staccato] r8 | \barNumberCheck #50
    des16\staccato\fp[ des16\staccato des8\staccato] r8 | % 51
    g16\staccato\fp[ g16\staccato g8\staccato] r8 | % 52
    as16\staccato\fp[ as16\staccato as8\staccato] r8 | % 53
    f4\fp(\accent es8 | % 54
    d4) es8(\p | % 55
    f4 es8 | % 56
    d4) es8( | % 57
    f8[ d8 es8] | % 58
    d4) es8 | % 59
    c'16\staccato\fp[ c16\staccato c8\staccato] r8 | \barNumberCheck #60
    b16\staccato[\fp b16\staccato b8\staccato] r8 | % 61
    c16\staccato\fp[ c16\staccato c8\staccato] r8 | % 62
    b16\staccato\fp[ b16\staccato b8\staccato] b8\f | % 63
    b4 a8 | % 64
    b4\fermata b16.[ c32] | % 65
    des4 f,16[ es16] | % 66
    des4 r8 | % 67
    r16 f16([\mf des'16 b16 es16 c16)] | % 68
    r16 f,16([ des'16 b16 c16 a16)] | % 69
    r16 des,16([ b'16 ges16 b16 f16)] | \barNumberCheck #70
    ges8[ b8 a8] | % 71
    b16[ des,16( f16 des16 es16 c16)] | % 72
    r16 des16([ f16 des16 es16 c16)] | % 73
    es4.(\accent | % 74
    des4) r8 \bar "|." % 0
}

IIArieVaMusic =  \relative b {
    r8 b8\p([ a8)] | % 2
    r8 b8([ f8)] | % 3
    r8 ges8([ des8)] | % 4
    es8[ f8 f8] | % 5
    r8 b8([ a8)] | % 6
    r8 b8[( f8]) | % 7
    r8 ges8([ des8)] | % 8
    es8[ c8 f8] | % 9
    r8 b8([ a8)] | \barNumberCheck #10
    r8 b8([ ges8)] | % 11
    f8 r8 ges8( | % 12
    f8) r8 f8 | % 13
    ges4 g8\cresc | % 14
    as4 as8 | % 15
    des,4.~ | % 16
    des4 r8 | % 17
    des'16\staccato[\fp des16\staccato des8\staccato] r8 | % 18
    c16\staccato\fp[ c16\staccato c8\staccato] r8 | % 19
    des16\staccato\fp[ des16\staccato des8\staccato] r8 | \barNumberCheck #20
    c16\staccato\fp[ c16\staccato c8\staccato] r8 | % 21
    c4.\fp~\accent | % 22
    c4 r8 |
    R4. | % 24
    c4\p r8 |
    R4. | % 26
    c4 f8 | % 27
    ges16\staccato\fp[ ges16\staccato ges8\staccato] r8 | % 28
    f16\staccato\fp[ f16\staccato f8\staccato] r8 | % 29
    ges16\staccato\fp[ ges16\staccato ges8\staccato] r8 | \barNumberCheck #30
    f16\staccato\fp[ f16\staccato f8\staccato] r8 | % 31
    h,4.\fz | % 32
    b4\fermata\fz as16.[ b32] | % 33
    c4 b8 | % 34
    as4 r8 |
    R4.*2 | % 37
%     \allowPageTurn
%     \conditionalBreak
    r8 b8\pp([ a8)] | % 38
    r8 b8([ f8)] | % 39
    r8 ges8([ des8)] | \barNumberCheck #40
    es8[ c8 f8] | % 41
    r8 b8([ a8)] | % 42
    r8 b8([ ges8)] | % 43
    r8 f8([ ges8)] | % 44
    << {f4} {s8 s\cresc} >> f8 | % 45
    ges8 ces4\!\accent | % 46
    des4 des8 | % 47
    ges,4.~ | % 48
    ges4 r8 | % 49
    ces16\staccato\fp[ ces16\staccato ces8\staccato] r8 | \barNumberCheck #50
    b16\staccato\fp[ b16\staccato b8\staccato] r8 | % 51
    fes'16\staccato\fp[ fes16\staccato fes8\staccato] r8 | % 52
    es16\staccato\fp[ es16\staccato es8\staccato] r8 | % 53
    b4.\fp~\accent | % 54
    b4 r8 |
    R4. | % 56
    b4\p r8 |
    R4. | % 58
    b4 ges8 | % 59
    ges'16\fp[ ges16 ges8] r8 | \barNumberCheck #60
    f16\fp[ f16 f8] r8 | % 61
    ges16\fp[ ges16 ges8] r8 | % 62
    f16\fp[ f16 f8] es8\f | % 63
    f4 f8 | % 64
    ges4\fermata es8 | % 65
    f4 c8 | % 66
    b4 r8 | % 67
    r8 b8 \mf([ a8)] | % 68
    r8 b8([ f8)] | % 69
    r8 ges8([ b8)] | \barNumberCheck #70
    b8[ f'8 es8] | % 71
    des16[ b16( des16 b16 c16 a16)] | % 72
    r16 b16([ des16 b16 c16 a16)] | % 73
    c4.(\accent | % 74
    b4) r8 \bar "|."
}

IIArieSSoloMusic =  \relative f'' {
    \namedCueDuring #"IIArieObIQuote" #UP #"Ob.I" #"Sop." {\once \override InstrumentSwitch #'X-offset = #-4 \once \override InstrumentSwitch #'Y-offset = #0 R4.*4 } | % 5
    f4 ges8 | % 6
    f4 es8 | % 7
    des4 b8 | % 8
    c8[ es8] des16[ c16] | % 9
    f4 ges8 | \barNumberCheck #10
    f8. des16 c16 b16 | % 11
    c8 f,8 r8 | % 12
    r8 f'8 f8 | % 13
    f8[ es8] des8 | % 14
    des8 \trill[ es8] c8 | % 15
    des4 r8 | % 16
    r8 r8 des16 es16 | % 17
    f8. des16 c16 b16 | % 18
    es8 as,8 b16 c16 | % 19
    des8. b16 as16 g16 | \barNumberCheck #20
    c8 f,8 f'8 | % 21
    e4 g16[ f16] | % 22
    c4 c8 | % 23
    c4.~ | % 24
    c4.~ | % 25
    c8[ des8] c16[ f16] | % 26
    e4 f16 f16 | % 27
    ges8. es16 des16 c16 | % 28
    f8 b,8 f'16 f16 | % 29
    ges8. es16 des16 c16 | \barNumberCheck #30
    f8 b,8 f'8 | % 31
    as4 f8 | % 32
    e4\fermata f8 | % 33
    as,4 g8 | % 34
    f4 r8 |
    R4.*2 | % 37
    f'4 ges8 | % 38
    f4 es8 | % 39
    des4 b8 | \barNumberCheck #40
    c8[ es8] des16[ c16] | % 41
    f4 ges8 | % 42
    f8. des16 c16 b16 | % 43
    c8 f,8 r8 | % 44
    r8 des'8 ces8 | % 45
    b8[ ges'8] es8 | % 46
    des4 ces16[ as16] | % 47
    ges4 r8 | % 48
    r8 r8 des'16 des16 | % 49
    es8. ces16 b16 as16 | \barNumberCheck #50
    des8 ges,8 des'16 des16 | % 51
    fes8. des16 ces16 b16 | % 52
    es8 as,8 es'8 | % 53
    d4 f16[ es16] | % 54
    b4 b8 | % 55
    b4.~ | % 56
    b4.~ | % 57
    b8[ ces8] b16[ es16] | % 58
    d4 es16 es16 | % 59
    ges8. es16 des16 c16 | \barNumberCheck #60
    f8 b,8 f'16 f16 | % 61
    ges8. es16 des16 c16 | % 62
    f8 b,8 ges'8 | % 63
    des4 c8 | % 64
    es4\fermata ges8 | % 65
    f4 a,16[ c16] | % 66
    b4 r8 |
    R4.*8 \bar "|."
}
\addQuote "IIArieSQuote" \IIArieSSoloMusic

IIArieSSoloLyrics =  \lyricmode { Bei des Mitt -- lers Kreu --
    ze stan -- den bang Ma -- ri -- a und -- Jo -- han -- nes,
    sei -- ne Mut -- ter und sein 
    % 15
    Freund. Durch der Mut --
    ter ban -- ge See -- le, ach, durch ih -- re gan -- ze See --
    le, ach, drang ein Schwert, durch -- drang __
    ein Schwert, durch der Mut -- ter ban -- ge See -- le,
    ach, durch ih -- re gan -- ze See -- le durch -- drang ein
    Schwert, durch -- drang ein Schwert. Bei des Mitt -- lers Kreu
    -- ze stan -- den bang Ma -- ri -- a und Jo -- han --
    nes, sei -- ne Mut -- ter und sein Freund. Durch der
    Mut -- ter ban -- ge See -- le, ach, der Mut -- ter gan -- ze
    See -- le, ach, drang ein Schwert, durch -- drang __
    ein Schwert, durch der Mut -- ter ban -- ge See --
    le, ach, durch ih -- re gan -- ze Se -- le, ach, drang ein
    Schwert, ach, drang ein Schwert. 
}

IIArieVcBMusic =  \relative b {
    r8 b8(\p[ a8)] | % 2
    r8 b8([ f8)] | % 3
    r8 ges8([ des8)] | % 4
    es8[ f8 f,8] | % 5
    r8 b'8([ a8)] | % 6
    r8 b8([ f8)] | % 7
    r8 ges8([ des8)] | % 8
    es8[ c8 f8] | % 9
    r8 b8([ a8)] | \barNumberCheck #10
    r8 b8([ ges8)] | % 11
    f8 r8 ges8( | % 12
    f8) r8 f8 | % 13
    ges4 g8\cresc | % 14
    as4 as8 | % 15
    des,4.~ | % 16
    des4 r8 | % 17
    des16\staccato[\fp des16\staccato des8\staccato] r8 | % 18
    c16\staccato\fp[ c16\staccato c8\staccato] r8 | % 19
    b'16\staccato\fp[ b16\staccato b8\staccato] r8 | \barNumberCheck #20
    as16\staccato\fp[ as16\staccato as8\staccato] r8 | % 21
    c,4.~\fp | % 22
    c4 r8 |
    R4.*3 | % 26
%     \conditionalBreak
    r8 r8 as'8 | % 27
    a16\staccato[\fp a16\staccato a8\staccato] r8 | % 28
    b16\staccato[\fp b16\staccato b8\staccato] r8 | % 29
    a16\staccato[\fp a16\staccato a8\staccato] r8 | \barNumberCheck #30
    b16\staccato\fp[ b16\staccato b8\staccato] r8 | % 31
    h4.\fz | % 32
    b4\fermata\fz as16.[ b32] | % 33
    c4 c,8 | % 34
    f4 r8 | % 35
    r8 des'8\pp[( c8]) | % 36
    r8 des8([ as8)] | % 37
    r8 b8([ a8)] | % 38
    r8 b8[( f8]) | % 39
    r8 ges8([ des8)] | \barNumberCheck #40
    es8[ c8 f8] | % 41
    r8 b8[( a8]) | % 42
    r8 b8([ ges8)] | % 43
    f8 r8 ges8( | % 44
    << {f4)} {s8 s\cresc} >> f8 | % 45
    ges8 ces,4\!\fp | % 46
    des4 des8 | % 47
    ges,4.~ | % 48
    ges4 r8 | % 49
    ces'16\staccato\fp[ ces16\staccato ces8\staccato] r8 | \barNumberCheck #50
    b16\staccato\fp[ b16\staccato b8\staccato] r8 | % 51
    des16\staccato\fp[ des16\staccato des8\staccato] r8 | % 52
    ces16\staccato\fp[ ces16\staccato ces8\staccato] r8 | % 53
    b4.\fp~\accent | % 54
    b4 r8 |
    R4.*3 | % 58
    r8 r8 ges8 | % 59
    a16\staccato\fp[ a16\staccato a8\staccato] r8 | \barNumberCheck #60
    b16\staccato\fp[ b16\staccato b8\staccato] r8 | % 61
    a16\staccato\fp[ a16\staccato a8\staccato] r8 | % 62
    b16\staccato\fp[ b16\staccato b8\staccato] es,8\f | % 63
    f4 f8 | % 64
    ges4\fermata es8 | % 65
    f4 f,8 | % 66
    b4 r8 | % 67
    r8 b'8 \mf([ a8)] | % 68
    r8 b8([ f8)] | % 69
    r8 ges8([ des8)] | \barNumberCheck #70
    es8[ f8 f,8] | % 71
    b4.\accent | % 72
    b4.\accent | % 73
    b4.~\accent | % 74
    b4 r8 \bar "|." % 0
    }
