\version "2.13.4"

VChorPieceName = "Nr. 5 Chor: Wer wird Zähren sanften Mitleids"
VChorPieceNameTacet = "Nr. 5 Chor tacet"
VChorTempo = "Larghetto"
vOne = { \voiceOne \revert MultiMeasureRest #'staff-position }
VChorKey = \key b \major
VChorSettings = { \tempo \VChorTempo \time 3/4 }

VChorFlIMusic =  \relative g'' {
    g2.\fermata\espressivo | % 2
    d2\p d4 | % 3
    d8([ es8)] es2\accent | % 4
    d2 d4 | % 5
    d8([ es8)] es2\accent | % 6
    d2 d4 | % 7
    d4( c4) b4 | % 8
    h4( c4\< cis4)\! | % 9
    cis8([ d8]) d2 | \barNumberCheck #10
    es2 \partcombineChords \setCrescWhiteout d4\cresc | % 11
    \partcombineApart g2\accent( f4) | % 12
    f4( es4) \partcombineAutomatic c4 | % 13
    d2\! r4 |
    R2.*10 | % 24
    \namedCueDuring #"VChorTQuote" #DOWN #"Ten./Tr.I" #"Fl.I" { R2.*2 } | % 26
    e2 e4 | % 27
    e8([ f8)] f2\accent | % 28
    e2 e4 | % 29
    e8([ f8)] f2\accent | \barNumberCheck #30
    e4( d4 cis4) | % 31
    cis8([ d8)] d2 | % 32
    d4( c4 h4) | % 33
    h8([ c8)] c2 | % 34
    \partcombineChords c2\p\dim c4 | % 35
    \partcombineApart c8[( h8]) \partcombineChords b2\!\pp \partcombineAutomatic |
    R2.*2 | % 38
    as2 as4 | % 39
    as8[( g8]) g2 |
    R2. |
    R2.-\fermataMarkup | % 42
    es'2\f d4 | % 43
    fis2 g4 | % 44
    b,2 a4 | % 45
    c2.\fz | % 46
    es2 d4 | % 47
    fis2 g4 | % 48
    b,2 cis4 | % 49
    d2. | \barNumberCheck #50
    d2.\fermata\espressivo \bar "||"
    \key g \major R2.*43 \bar "|."
}

VChorFlIIMusic =  \relative d'' {
    d2.\fermata\espressivo | % 2
    b2\p b4 | % 3
    c4 c2\accent | % 4
    b2 b4 | % 5
    c4 c2\accent | % 6
    b2 c8([ b8)] | % 7
    a2 g4 | % 8
    as4( g4\< b4)\! | % 9
    b8[( a8]) a2 | \barNumberCheck #10
    b2 \setCrescWhiteout b4\cresc | % 11
    b4\accent( c4 d4) | % 12
    g,2 a4 | % 13
    b2\! r4 |
    R2.*10 | % 24
    \namedCueDuring #"VChorTQuote" #DOWN #"Ten./Tr.I" #"Fl.II" { R2.*2 } | % 26
    c2 c4 | % 27
    d4 d2\accent | % 28
    c2 c4 | % 29
    d4 d2\accent | \barNumberCheck #30
    b2 b4 | % 31
    b8[( a8]) a2 | % 32
    as2 as4 | % 33
    as8([ g8)] g2 | % 34
    g2\p\dim g4 | % 35
    g4 g2\!\pp |
    R2.*2 | % 38
    es2 es4 | % 39
    d4 d2 |
    R2. |
    R2.-\fermataMarkup | % 42
    a'2\f b4 | % 43
    c2 b4 | % 44
    g2 fis4 | % 45
    g2.\fz | % 46
    a2 b4 | % 47
    c2 b4 | % 48
    g2 g4 | % 49
    fis2. | \barNumberCheck #50
    a2.\fermata\espressivo \bar "||"
    \key g \major R2.*43 \bar "|."
}

VChorObIMusic =  \relative b' {
    b2.\fermata\espressivo | % 2
    \partcombineApart g2-\tag #'non-partcombine \p g4 | % 3
    \partcombineAutomatic a4 a2\accent | % 4
    \partcombineApart g2 g4 | % 5
    \partcombineAutomatic a4 a2\accent | % 6
    \partcombineApart g2 a8[( g8]) | % 7
    fis2 g4 | % 8
    f4( e4-\tag #'non-partcombine \< g4-\tag #'non-partcombine \!) | % 9
    g8[( fis8]) fis2 | \barNumberCheck #10
    g2 \setCrescWhiteout f4-\tag #'non-partcombine \cresc | % 11
    g4\accent( a4 b4) | % 12
    g2 f4 | % 13
    f2-\tag #'non-partcombine \! \partcombineAutomatic r4 |
    R2.*10 | % 24
    \namedCueDuring #"VChorTQuote" #DOWN #"Ten./Tr.I" #"Ob.I" { R2.*2 } | % 26
    e'2 e4 | % 27
    e8[( f8]) f2\accent | % 28
    e2 e4 | % 29
    e8[( f8]) f2\accent | \barNumberCheck #30
    e4( d4 cis4) | % 31
    cis8[( d8]) d2 | % 32
    d4( c4 h4) | % 33
    h8([ c8)] c2 |
    R2.*6 | %40
    \cleffedCueDuring #"VChorTQuote" #DOWN #"Ten." \TClef #"Ob.I" \ObIClef { R2. | R2.^\fermataMarkup } | % 42
    es2\f d4 | % 43
    fis2 g4 | % 44
    b,2 a4 | % 45
    c2.\fz | % 46
    es2 d4 | % 47
    fis2 g4 | % 48
    b,2 cis4 | % 49
    d2. | \barNumberCheck #50
    fis,2.\fermata\espressivo \bar "||"
    \key g \major R2.*43 \bar "|."
}

VChorObIIMusic =  \relative g' {
    g2.\fermata\espressivo | % 2
    g2\p g4 | % 3
    fis4 fis2\accent | % 4
    g2 g4 | % 5
    fis4 fis2\accent | % 6
    g2 a8[( g8]) | % 7
    fis2 g4 | % 8
    f4( e4\< es4\!) | % 9
    d4 d2 | \barNumberCheck #10
    g2 \setCrescWhiteout f4\cresc | % 11
    es2\accent( d4) | % 12
    c2 f4 | % 13
    f2\! r4 |
    R2.*10 | % 24
    \namedCueDuring #"VChorTQuote" #DOWN #"Ten." #"Ob.II" { R2.*2 } | % 26
    a2 a4 | % 27
    h4 h2\accent | % 28
    c2 a4 | % 29
    h4 h2\accent | \barNumberCheck #30
    b2 b4 | % 31
    b8[( a8]) a2 | % 32
    as2 as4 | % 33
    as8([ g8)] g2 |
    R2.*6 | %40
    \cleffedCueDuring #"VChorTQuote" #DOWN #"Ten." \TClef #"Ob.II" \ObIIClef { R2. | R2.^\fermataMarkup } | % 42
    fis2\f g4 | % 43
    a2 g4 | % 44
    g2 fis4 | % 45
    g2.\fz | % 46
    fis2 g4 | % 47
    a2 g4 | % 48
    g2 g4 | % 49
    fis2. | \barNumberCheck #50
    d2.\fermata\espressivo \bar "||"
    \key g \major R2.*43 \bar "|."
}


VChorFagIMusic =  \relative g {
    R2.^\fermataMarkup | % 2
    R2.*10 | % 12
    \cleffedCueDuring #"VChorSQuote" #UP #"Sop." \SClef #"Fag.I" \FagIClef { R2.*2 } |
    g2\p g4 | % 15
    a4 a2\accent | % 16
    g2 g4 | % 17
    a4 a2\accent | % 18
    a2\< a4\! | % 19
    a2\accent e4 | \barNumberCheck #20
    e2 e4 | % 21
    gis4( a4) r4 | % 22
    g2 g4 | % 23
    f2\cresc e4 | % 24
    d2\!\> d4 | % 25
    e2\! r4 |
    R2.*6 | % 32
    \cleffedCueDuring #"VChorSQuote" #UP #"Sop." \SClef #"Fag.I" \FagIClef { R2.*2 } | % 34
    es'2\p\dim es4 | % 35
    d4 d2\!\pp |
    R2.*2 | % 38
    c2 c4 | % 39
    b4 b2 |
    R2. |
    R2.^\fermataMarkup | % 42
    fis2\f g4 | % 43
    a2 g4 | % 44
    d2 d4 | % 45
    es2.\fz | % 46
    fis2 g4 | % 47
    a2 g4 | % 48
    d2 g4 | % 49
    fis2. | \barNumberCheck #50
    fis2.\fermata\espressivo \bar "||"
    \key g \major R2.*43 \bar "|."
}

% Original (display pitch!)
VChorCorIMusic =  \relative c'' {
    \transposition g
    R2.^\fermataMarkup | % 2
    R2.*46 | % 49
    \namedCueDuring #"VChorSQuote" #UP #"Sop." #"Cor.I" { R2.*2 | R2.^\fermataMarkup } \bar "||" % 51
    \tag #'partcombine \break
    c8.\pp[( d16 e8 e8 e8 e8]) | % 52
    e8.([ f16] g4\accent f8[ d8)] | % 53
    c4 g'2~\accent | % 54
    g2.~ | % 55
    g4. d8([ f8 d8)] | % 56
    c4 g'2~\accent | % 57
    g2.~ | % 58
    g4. g8[( f8 d8)] | % 59
    \partcombineApartOnce c4 r4 r4 |
    R2.*7 | % 67
    \namedCueDuring #"VChorSQuote" #UP #"Sop." #"Cor.I" { R2.*3 } | \barNumberCheck #70
    c8.([ d16 e8 e8 e8 e8]) | % 71
    e8.([ f16] g4\accent f8[ d8)] | % 72
    c4 g'2~\accent | % 73
    g2.~ | % 74
    g4. d8 ( [ f8 d8 ) ] | % 75
    c4 g'2~\accent | % 76
    g2.~ | % 77
    g4. d8([ f8 d8)] | % 78
    c4 g4 r4 |
    R2.*9 | % 89
    \namedCueDuring #"VChorSQuote" #UP #"Sop." #"Cor.I" { R2.*3 } | % 91
    c8.\p([ d16 e8 e8 e8 e8 ]) | % 92
    e4( g4 e8.[ d16)] | % 93
    c2.\fermata \bar "|."
}
\addQuote "VChorCorIQuote" \VChorCorIMusic

VChorCorIIMusic =  \relative e' {
  \transposition g
    R2.^\fermataMarkup | % 2
    R2.*46 | % 49
    \namedCueDuring #"VChorSQuote" #UP #"Sop." #"Cor.II" { R2.*2 | R2.^\fermataMarkup } \bar "||" % 51
    e8.\pp[( g16 c8 c8 c8 c8]) | % 52
    c8.[( d16] e4\accent d8[ g,8)] | % 53
    e4 g2~\accent | % 54
    g2.~ | % 55
    g4. g8([ d'8 g,8)] | % 56
    e4 g2~\accent | % 57
    g2.~ | % 58
    g4. g8[( d'8 g,8)] | % 59
    c4 r4 r4 |
    R2.*7 | % 67
    \namedCueDuring #"VChorSQuote" #UP #"Sop." #"Cor.II"  { R2.*3 } | \barNumberCheck #70
    e,8.([ g16 c8 c8 c8 c8]) | % 71
    c8.([ d16] e4\accent d8[ g,8)] | % 72
    e4 g2~\accent | % 73
    g2.~ | % 74
    g4. g8([ d'8 g,8)] | % 75
    e4 g2~\accent | % 76
    g2.~ | % 77
    g4. g8([ d'8 g,8)] | % 78
    c,4 g4 r4 |
    R2.*9 | % 89
    \namedCueDuring #"VChorSQuote" #UP #"Sop." #"Cor.II" { R2.*3 } | % 91
    e'8.\p([ g16 c8 c8 c8 c8]) | % 92
    c4( e4 c8.[ g16)] | % 93
    e2.\fermata\bar "|." % 0
}


VChorTrbIMusic =  \relative d' {
    d2.\fermata\espressivo |
    R2.*10 | % 12
    \cleffedCueDuring #"VChorSQuote" #UP #"Sop." \SClef #"Tr.I" \TrbIClef { R2.*2 } |
    d2\p d4 | % 15
    d8([ es8)] es2\accent | % 16
    d2 d4 | % 17
    d8([ es8)] es2\accent | % 18
    es2\< es4\! | % 19
    e2\accent d8([ c8)] | \barNumberCheck #20
    h4( c4 d4) | % 21
    d4( c4) r4 | % 22
    cis2 cis4 | % 23
    \partcombineChords d2\cresc e4 | % 24
    f2\!\> \partcombineApart e8[( d8)] \partcombineChords | % 25
    cis2\! r4 |
    R2. | % 27
    d2 d4 | % 28
    c8([ e8)] e2\accent | % 29
    d2 d4 | \barNumberCheck #30
    cis4( d4 e4) | % 31
    e8([ d8)] d2 | % 32
    h4( c4 d4) | % 33
    d8([ c8)] c2 | % 34
    c4 r4 r4 | % 35
    d4\dim r4 r4 | % 36
    b4\!\pp r4 r4 | % 37
    es4 r4 r4 | % 38
    es4 r4 r4 | % 39
    d4 r4 r4 | \barNumberCheck #40
    d4 r4 r4 | % 41
    es4 r4 r4\fermata | % 42
    es2\f d4 | % 43
    fis2 g4 | % 44
    b,2 a4 | % 45
    c2.\fz | % 46
    es2 d4 | % 47
    fis2 g4 | % 48
    b,2 cis4 | % 49
    d2. | \barNumberCheck #50
    d2.\fermata\espressivo \bar "||"
    \key g \major R2.*43 \bar "|."
}

VChorTrbIIMusic =  \relative b {
    b2.\fermata\espressivo |
    R2.*10 | % 12
    \cleffedCueDuring #"VChorSQuote" #UP #"Sop." \SClef #"Tr.II" \TrbIIClef { R2.*2 } |
    b2\p b4 | % 15
    c4 c2\accent | % 16
    b2 b4 | % 17
    c4 c2\accent | % 18
    c2\< c4\! | % 19
    c2\accent h8([ a8)] | \barNumberCheck #20
    gis4( a4 h4) | % 21
    h4( a4) r4 | % 22
    a2 a4 | % 23
    a2\cresc a4 | % 24
    a2\!\> gis4 | % 25
    a2\! r4 |
    R2. | % 27
    h2 h4 | % 28
    a8([ c8)] c2\accent | % 29
    h2 h4 | \barNumberCheck #30
    b2 b4 | % 31
    b8([ a8)] a2 | % 32
    as2 as4 | % 33
    as8([ g8)] g2 | % 34
    g4 r4 r4 | % 35
    g4\dim r4 r4 | % 36
    g4\!\pp r4 r4 | % 37
    es4 r4 r4 | % 38
    as4 r4 r4 | % 39
    b4 r4 r4 | \barNumberCheck #40
    b4 r4 r4 | % 41
    c4 r4 r4\fermata | % 42
    a2\f b4 | % 43
    c2 b4 | % 44
    g2 fis4 | % 45
    g2.\fz | % 46
    a2 b4 | % 47
    c2 b4 | % 48
    g2 g4 | % 49
    a2. | \barNumberCheck #50
    a2.\fermata\espressivo \bar "||"
    \key g \major R2.*43 \bar "|."
}

VChorTrbIIIMusic =  \relative g {
    g2.\fermata\espressivo |
    R2.*10 | % 12
    \cleffedCueDuring #"VChorSQuote" #UP #"Sop." \SClef #"Tr.III" \TrbIIIClef { R2.*2 } |
    g2\p g4 | % 15
    fis4 fis2\accent | % 16
    g2 g4 | % 17
    fis4 fis2\accent | % 18
    f2\< f4\! | % 19
    e2\accent e4 | \barNumberCheck #20
    e2 e4 | % 21
    f2 r4 | % 22
    e2 e4 | % 23
    d2\cresc c4 | % 24
    b2\!\> b4 | % 25
    a2\! r4 |
    R2. | % 27
    gis'2 gis4 | % 28
    a4 a2\accent | % 29
    gis2 gis4 | \barNumberCheck #30
    g2 g4 | % 31
    g8([ fis8)] fis2 | % 32
    f2 f4 | % 33
    f8([ e8)] e2 | % 34
    es4 r4 r4 | % 35
    d4\dim r4 r4 | % 36
    d4\!\pp r4 r4 | % 37
    c4 r4 r4 | % 38
    c4 r4 r4 | % 39
    b4 r4 r4 | \barNumberCheck #40
    b4 r4 r4 | % 41
    a4 r4 r4\fermata | % 42
    c2\f b4 | % 43
    d2 cis4 | % 44
    d2 d4 | % 45
    es2.\fz | % 46
    c2 b4 | % 47
    d2 cis4 | % 48
    d2 es4 | % 49
    d2. | \barNumberCheck #50
    d2.\fermata\espressivo \bar "||"
    \key g \major R2.*43 \bar "|." 
}

VChorSIMusic =  \relative f'' {
    R2.^\fermataMarkup | % 2
    \dynamicsX #-1.5 d2\p d4 | % 3
    d8[ es8] es2\accent | % 4
    d2 d4 | % 5
    d8[ es8] es2\accent | % 6
    d2 d4 | % 7
    d4( c4) b4 | % 8
    h4( c4)\< cis4\! | % 9
    cis8[ d8] d2 | \barNumberCheck #10
    es2 \partcombineChordsOnce d4\cresc \noBreak| % 11
    g2 \partcombineChordsOnce f4\! | % 12
    f4( es4) c4 | % 13
    d2 r4 \partcombineChords |
    R2.*10 | % 24
    \namedCueDuring #"VChorTQuote" #DOWN #"Ten." #"Sop." { R2.*2 } | % 26
    \partcombineAutomatic e2 e4 | % 27
    e8[ f8] f2 | % 28
    e2 e4 | % 29
    e8[ f8] f2 | \barNumberCheck #30
    e4( d4) cis4 | % 31
    cis8[( d8]) d2 | % 32
    d4( c4) h4 | % 33
    h8[( c8]) c2 | % 34
    c2 c4 | % 35
    c8[ h8] b2 |
	\partcombineChords
    R2.*2 | % 38
	\partcombineAutomatic
    as2 as4 | % 39
    as8[ g8] g2 | \barNumberCheck #40
	\partcombineChords
    R2. | % 41
    R2.-\fermataMarkup | % 42
	\partcombineAutomatic
    \dynamicsX #-1.5 es'2\f d4 | % 43
    fis2 g4 | % 44
    b,2 a4 | % 45
    c2. | % 46
    es2 d4 | % 47
    fis2 g4 | % 48
    b,2 cis4 | % 49
    d2. | \barNumberCheck #50
    R2.-\fermataMarkup \key g\major \bar "||"
    R2.*2 \noBreak | % 53
    g,4.\p g8 a8 a8 | % 54
    h8.[\melisma c16] d4.\melismaEnd c8 | % 55
    c8[ h8] a4 r4 | % 56
    g4. g8 a8 a8 | % 57
    h8.[\melisma c16] d4.\melismaEnd c8 | % 58
    c8[ h8] a4 r4 | % 59
    \dynamicsX #-1.5 e'4\f e2 | \barNumberCheck #60
    e4\p( fis4) g4 | % 61
    d2 d4 | % 62
    h2. | % 63
	\partcombineChords
    cis4. cis8\cresc cis8 cis8 | % 64
	\partcombineApart
    d4 \partcombineChords d2 | % 65
    d4.( e8) f4 | % 66
    \dynamicsX #-1.5 e4\!\f e2 | % 67
	\partcombineAutomatic
    \dynamicsX #-1.5 e4\p( fis4) g4 | % 68
    d2 d4 | % 69
    h2. | \barNumberCheck #70
	\partcombineChords
    R2.*3 | % 73
	\partcombineAutomatic
    g4.\p g8 a8 a8 | % 74
    h8.[\melisma c16] d4.\melismaEnd c8 | % 75
    h4 g4 r4 | % 76
    g4. g8 a8 a8 | % 77
    h8.[\melisma c16] d4.\melismaEnd c8 | % 78
    c8[ h8] a4 r4 | \barNumberCheck #79
	\partcombineChords
    R2.*3 | % 82
	\partcombineAutomatic
    \dynamicsX #-2.5 g'4\f g2 | % 83
    \dynamicsX #-2.5 g4\p( fis4) e4 | % 84
    d2 d4 | % 85
    cis2 r4 | % 86
	\partcombineChords
    R2.*2 | % 88
	\partcombineAutomatic
    \dynamicsX #-2.5 e4\ff e2 | % 89
    \dynamicsX #-2.5 e4\p( fis4) g4 | \barNumberCheck #90
    d2 d4 | % 91
    h2.~ | % 92
    h2.~ | % 93
    h2.\fermata\fermata\bar "|." % 0
}
VChorSIIMusic = \relative d'' {
    R2.^\fermataMarkup | % 2
    \dynamicsX #-1.5 b2\p b4 | % 3
    c4 c2\accent | % 4
    b2 b4 | % 5
    c4 c2\accent | % 6
    b2 c8[ b8] | % 7
    a2 g4 | % 8
    as4( g4)\< b4\! | % 9
    b8[ a8] a2 | \barNumberCheck #10
    b2 b4\cresc | % 11
    b4(\! c4) d4 | % 12
    g,2 a4 | % 13
    b2 r4 |
    R2.*10 | % 24
    R2.*2 | % 26
    c2 c4 | % 27
    d4 d2 | % 28
    c2 c4 | % 29
    d4 d2 | \barNumberCheck #30
    b2 b4 | % 31
    b8[( a8]) a2 | % 32
    as2 as4 | % 33
    as8[( g8]) g2 | % 34
    g2 g4 | % 35
    g4 g2 |
    R2.*2 | % 38
    es2 es4 | % 39
    d4 d2  | \barNumberCheck #40
    R2. | % 41
    R2. | % 42
    \dynamicsX #-1.5 a'2\f b4 | % 43
    c2 b4 | % 44
    g2 fis4 | % 45
    g2. | % 46
    a2 b4 | % 47
    c2 b4 | % 48
    g2 g4 | % 49
    fis2. | \barNumberCheck #50
    R2.-\fermataMarkup \key g\major \bar "||"
    R2.*2 \noBreak | % 53
    d4.\p d8 fis8 fis8 | % 54
    g8.[\melisma a16] h4.\melismaEnd a8 | % 55
    a8[ g8] fis4 r4 | % 56
    d4. d8 fis8 fis8 | % 57
    g8.[\melisma a16] h4.\melismaEnd a8 | % 58
    a8[ g8] fis4 r4 | % 59
    \dynamicsX #-1.5 c'4\f c2 | \barNumberCheck #60
    c2-\tag #'non-partcombine \p c4 | % 61
    h2 a4 | % 62
    g2. | % 63
    g4. g8\cresc a8 b8 | % 64
    a8.[ h16] c2 | % 65
    h4.( c8) d4 | % 66
    \dynamicsX #-1.5 c4\!\f c2 | % 67
    \dynamicsX #-1.5 c4\p( d4) e4 | % 68
    h2 a4 | % 69
    g2. |
    R2.*3 | % 73
    d4.\p d8 fis8 fis8 | % 74
    g4( a4.) a8 | % 75
    g4 d4 r4 | % 76
    d4. d8 fis8 fis8 | % 77
    g4( a4.) a8 | % 78
    a8[ g8] fis4 r4 |
    R2.*3 | % 82
    \dynamicsX #-2.5 h4\f h2 | % 83
    \dynamicsX #-2.5 c2-\tag #'non-partcombine \p c4 | % 84
    h2 a4 | % 85
    a2 r4 |
    R2.*2 | % 88
    \dynamicsX #-2.5 c4\ff c2 | % 89
    \dynamicsX #-2.5 c4\p( d4) e4 | \barNumberCheck #90
    h2 a4 | % 91
    g2.~ | % 92
    g2.~ | % 93
    g2.\fermata\fermata\bar "|." % 0
}
\addQuote "VChorSQuote" \VChorSIMusic

VChorAIMusic =  \relative g' {
    R2.^\fermataMarkup | % 2
    \dynamicsX #-1.5 g2\p g4 | % 3
    a4 a2\accent | % 4
    g2 g4 | % 5
    a4 a2\accent | % 6
    g2 a8[ g8] | % 7
    fis2 g4 | % 8
    f4( e4)\< g4\! | % 9
    g8[ fis8] fis2 | \barNumberCheck #10
    g2 \partcombineUnisonoOnce f4\cresc | % 11
    g4( a4) \partcombineChordsOnce b4\! | % 12
    g2 f4 | % 13
    b,2 r4 |
    R2.*10 | % 24
    \namedCueDuring #"VChorTQuote" #DOWN #"Sop." #"Alto" {\oneVoice R2.*2 } | % 26
    a'2 a4 | % 27
    h4 h2 | % 28
    c2 a4 | % 29
    h4 h2 | \barNumberCheck #30
    g2 g4 | % 31
    g8[( fis8]) fis2 | % 32
    f2 f4 | % 33
    f8[( e8]) e2 | % 34
    es2 es4 | % 35
    d4 d2 |
    R2.*2 | % 38
    c2 c4 | % 39
    b4 b2 | | \barNumberCheck #40
    R2. | % 41
    R2.-\fermataMarkup | % 42
    \dynamicsX #-1.5 fis'2\f g4 | % 43
    a2 g4 | % 44
    d2 d4 | % 45
    es2. | % 46
    fis2 g4 | % 47
    a2 g4 | % 48
    d2 g4 | % 49
    a2. | \barNumberCheck #50
    R2.-\fermataMarkup \bar "||"
    \key g \major |
    R2.*2 \noBreak | % 53
    h,4.\p h8 d8 d8 | % 54
    g2 fis4 | % 55
    g4 d4 r4 | % 56
    h4. h8 d8 d8 | % 57
    g2 fis4 | % 58
    g4 d4 r4 | % 59
    \dynamicsX #-1.5 g4\f g2 | \barNumberCheck #60
    g2\p g4 | % 61
    g2 fis4 | % 62
    g2. | % 63
    g4. g8\cresc g8 g8 | % 64
    fis4 a2 | % 65
    g2 h4 | % 66
    \dynamicsX #-1.5 c4\!\f g2 | % 67
    \dynamicsX #-1.5 g4\p( fis4) e4 | % 68
    g2 fis4 | % 69
    g2. |
    R2.*3 | % 73
    h,4.\p h8 d8 d8 | % 74
    g4( fis4.) fis8 | % 75
    g4 d4 r4 | % 76
    h4. h8 d8 d8 | % 77
    g4( fis4.) fis8 | % 78
    g4 d4 r4 |
    R2.*3 | % 82
    \dynamicsX #-1.5 g4\f g2 | % 83
    \dynamicsX #-1.5 g2\p g4 | % 84
    g2 fis4 | % 85
    g2 r4 |
    R2.*2 | % 88
    \dynamicsX #-2.5 g4\ff g2 | % 89
    \dynamicsX #-2.5 g4\p( fis4) e4 | \barNumberCheck #90
    g2 fis4 | % 91
    g2.~ | % 92
    g2.~ | % 93
    g2.\fermata \bar "|."
}
VChorAIIMusic =  \relative g' {
    R2.^\fermataMarkup | % 2
    \dynamicsX #-1.5 g2\p g4 | % 3
    fis4 fis2\accent | % 4
    g2 g4 | % 5
    fis4 fis2\accent | % 6
    g2 a8[ g8] | % 7
    fis2 g4 | % 8
    f4( e4)\< es4\! | % 9
    d4 d2 | \barNumberCheck #10
    g2 f4\cresc | % 11
    es2 \! d4 | % 12
    c2 f4 | % 13
    b,2 r4 |
    R2.*10 | % 24
    R2.*2 | % 26
    a'2 a4 | % 27
    h4 h2 | % 28
    c2 a4 | % 29
    h4 h2 | \barNumberCheck #30
    g2 g4 | % 31
    g8[( fis8]) fis2 | % 32
    f2 f4 | % 33
    f8[( e8]) e2 | % 34
    es2 es4 | % 35
    d4 d2 |
    R2.*2 | % 38
    c2 c4 | % 39
    b4 b2 | | \barNumberCheck #40
    R2. | % 41
    R2.-\fermataMarkup | % 42
    \dynamicsX #-1.5 fis'2\f g4 | % 43
    a2 g4 | % 44
    d2 d4 | % 45
    es2. | % 46
    fis2 g4 | % 47
    a2 g4 | % 48
    d2 g4 | % 49
    a2. | \barNumberCheck #50
    R2.-\fermataMarkup \bar "||"
    R2.*2 \noBreak | % 53
    h,4.\p h8 d8 d8 | % 54
    g2 fis4 | % 55
    g4 d4 r4 | % 56
    h4. h8 d8 d8 | % 57
    g2 fis4 | % 58
    g4 d4 r4 | % 59
    \dynamicsX #-1.5 c4\f c2 | \barNumberCheck #60
    c4(-\tag #'non-partcombine \p d4) e4 | % 61
    d2 d4 | % 62
    e2. | % 63
    e4. e8\cresc e8 e8 | % 64
    fis4 fis2 | % 65
    g2 g4 | % 66
    \dynamicsX #-1.5 c,4\!\f c2 | % 67
    \dynamicsX #-1.5 e4\p( d4) c4 | % 68
    d2 d4 | % 69
    g,2. |
    R2.*3 | % 73
    h4.\p h8 d8 d8 | % 74
    g4( d4.) d8 | % 75
    g4 d4 r4 | % 76
    h4. h8 d8 d8 | % 77
    g4( d4.) d8 | % 78
    g4 d4 r4 |
    R2.*3 | % 82
    \dynamicsX #-1.5 e4\f e2 | % 83
    \dynamicsX #-1.5 e4-\tag #'non-partcombine \p ( d4 ) c4 | % 84
    d2 d4 | % 85
    e2 r4 |
    R2.*2 | % 88
    \dynamicsX #-2.5 c4\ff c2 | % 89
    \dynamicsX #-2.5 e4\p( d4) c4 | \barNumberCheck #90
    d2 d4 | % 91
    d2.~ | % 92
    d2.~ | % 93
    d2. \fermata \bar "|."
}

VChorTIMusic =  \relative d' {
    R2.^\fermataMarkup | % 2
    R2.*10 | % 12
	\partcombineChords
    \cleffedCueDuring #"VChorSQuote" #UP #"Sop." \SClef #"Ten." \TClef { R2.*2 } |
	\partcombineAutomatic
    \dynamicsX #-2 d2\p d4 | % 15
    d8[ es8] es2 | % 16
    d2 d4 | % 17
    d8[ es8] es2 | % 18
    es2\< es4\! | % 19
    e2\accent d8[ c8] | \barNumberCheck #20
    h4( c4) d4 | % 21
    d4 c4 r4 | % 22
    cis2 cis4 | % 23
	\partcombineChords
    d2\cresc e4 | % 24
    f2\!\> \partcombineApart e8[ d8] \partcombineChords | % 25
    cis2\! r4 |
	\partcombineAutomatic
    R2. | % 27
    d2 d4 | % 28
    c8[ e8] e2 | % 29
    d2 d4 | \barNumberCheck #30
    cis4( d4) e4 | % 31
    e8[( d8]) d2 | % 32
    h4 c4 d4 | % 33
    d8[( c8]) c2 |
    R2.*2 | % 36
    b2 b4 | % 37
    b8[ a8] as2 |
    R2.*2 | \barNumberCheck #40
    g2 g4 | % 41
    g8[ fis8] fis2\fermata | % 42
    \dynamicsX #-1.5 es'2\f d4 | % 43
    fis2 g4 | % 44
    b,2 a4 | % 45
    c2. | % 46
    es2 d4 | % 47
    fis2 g4 | % 48
    b,2 cis4 | % 49
    d2. | \barNumberCheck #50
    R2.-\fermataMarkup \bar "||"
    \key g \major
    R2.*19 | \barNumberCheck #70
	\partcombineApart
    \cleffedCueDuring #"VChorCorIQuote" #UP #"Cor.I" \CorClef #"Ten." \TClef { R2.*2 \cueClefUnset }  \cueClefUnset | % 72 % TODO: Correct transposition!!!
	
    \partcombineAutomatic 
	\dynamicsX #-1.5 g,4.\p g8 a8 a8 | % 73
    h8.[\melisma c16] d4.\melismaEnd c8 | % 74
    h4 a4 r4 | % 75
    g4. g8 a8 a8 | % 76
    h8.[\melisma c16] d4.\melismaEnd c8 | % 77
    h4 a4 r4 | % 78
    r4 r4 d4 | % 79
    \dynamicsX #-1.5 e4\f e2 | \barNumberCheck #80
    \dynamicsX #-1.5 e4\p( fis4) g4 | % 81
    d2 d4 | % 82
    h2 r4 |
    R2.*2 | % 85
    \dynamicsX #-2.5 g'4\f g2 | % 86
    \dynamicsX #-2.5 fis2\p g4 | % 87
    d2 d4 | % 88
    \dynamicsX #-2.5 e4\ff e2 | % 89
    \dynamicsX #-2.5 e4\p( fis4) g4 | \barNumberCheck #90
    d2 d4 | % 91
    h2.~ | % 92
    h2.~ | % 93
    h2.\fermata \bar "|."
}
VChorTIIMusic =  \relative b {
    R2.^\fermataMarkup | % 2
    R2.*10 | % 12
    R2.*2 |
    \dynamicsX #-2 b2\p b4 | % 15
    c4 c2 | % 16
    b2 b4 | % 17
    c4 c2 | % 18
    c2\< c4\! | % 19
    c2\accent h8[ a8] | \barNumberCheck #20
    gis4( a4) h!4 | % 21
    h4 a4 r4 | % 22
    a2 a4 | % 23
    a2\cresc a4 | % 24
    a2\!\> gis4 | % 25
    a2\! r4 |
    R2. | % 27
    h2 h4 | % 28
    a8[ c8] c2 | % 29
    h2 h4 | \barNumberCheck #30
    b2 b4 | % 31
    b8[( a8]) a2 | % 32
    as4 as4 as4 | % 33
    as8[( g8]) g2 |
    R2.*2 | % 36
    b2 b4 | % 37
    b8[ a8] as2 |
    R2.*2 | \barNumberCheck #40
    g2 g4 | % 41
    es4 es2\fermata | % 42
    \dynamicsX #-1.5 a2\f b4 | % 43
    c2 b4 | % 44
    g2 fis4 | % 45
    g2. | % 46
    a2 b4 | % 47
    c2 b4 | % 48
    g2 g4 | % 49
    a2. | \barNumberCheck #50
    R2.-\fermataMarkup \bar "||"
    R2.*19 | \barNumberCheck #70
    R2.*2  | % 72 % TODO: fix transposition
    \dynamicsX #-1.5 g4.\p g8 fis8 fis8 | % 73
    g8.[\melisma a16] h4\melismaEnd a4 | % 74
    g4 fis4 r4 | % 75
    g4. g8 fis8 fis8 | % 76
    g8.[\melisma a16] h4\melismaEnd a4 | % 77
    g4 fis4 r4 | % 78
    r4 r4 a4 | % 79
    c4\f c2 | \barNumberCheck #80
    c2-\tag #'non-partcombine \p c4 | % 81
    h2 a4 | % 82
    g2 r4 | % 83
    R2.*2 | % 85
    \dynamicsX #-2.5 e'4\f e2 | % 86
    \dynamicsX #-2.5 d2\p d4 | % 87
    h2 a4 | % 88
    \dynamicsX #-2.5 c4\ff c2 | % 89
    \dynamicsX #-2.5 c4\p( d4) e4 | \barNumberCheck #90
    h2 a4 | % 91
    g2.~ | % 92
    g2.~ | % 93
    g2.\fermata \bar "|." % 0
}
\addQuote "VChorTQuote" \VChorTIMusic

VChorBIMusic =  \relative g {
    R2.^\fermataMarkup | % 2
    R2.*10 | % 12
	\partcombineChords
    \cleffedCueDuring #"VChorSQuote" #UP #"Sop." \SClef #"Basso" \BClef { R2.*2 } |
	\partcombineAutomatic
    \dynamicsX #-2 g2\p g4 | % 15
    a4 a2 | % 16
    g2 g4 | % 17
    a4 a2 | % 18
    a2\< a4\! | % 19
    a2\accent e4 | \barNumberCheck #20
    e2 gis4 | % 21
    gis4 a4 r4 | % 22
    g2 g4 | % 23
    f2\cresc e4 | % 24
    d2\!\> d4 | % 25
    e2\! r4 |
    R2. | % 27
    gis2 gis4 | % 28
    a4 a2 | % 29
    gis2 gis4 | \barNumberCheck #30
    g2 g4 | % 31
    g8[( fis8]) fis2 | % 32
    f4 f4 f4 | % 33
    f8[( e8]) e2 |
    R2.*2 | % 36
    g2 g4 | % 37
    es4 es2 |
    R2.*2 | \barNumberCheck #40
    d2 d4 | % 41
    c4 c2\fermata | % 42
    \dynamicsX #-1.5 fis2\f g4 | % 43
    a2 g4 | % 44
    d2 d4 | % 45
    es2. | % 46
    fis2 g4 | % 47
    a2 g4 | % 48
    d2 g4 | % 49
    fis2. | \barNumberCheck #50
    R2.-\fermataMarkup \bar "||"
    \key g \major
	\partcombineChords
    R2.*19 | \barNumberCheck #70
    \cleffedCueDuring #"VChorCorIQuote" #UP #"Cor.I" \CorIClef #"Basso" \BClef { R2.*2 } | % 72 % TODO: Fix transposition
	\partcombineAutomatic
    \dynamicsX #-1.5 d4.\p d8 d8 d8 | % 73
    g2 d4 | % 74
    g4 d4 r4 | % 75
    d4. d8 d8 d8 | % 76
    g2 d4 | % 77
    g4 d4 r4 | % 78
    r4 r4 fis4 | % 79
    \dynamicsX #-1.5 g4\f g2 | \barNumberCheck #80
    \dynamicsX #-1.5 g2\p g4 | % 81
    g2 fis4 | % 82
    e2 r4 |
    R2.*2 | % 85
    \dynamicsX #-4 cis'4\f cis2 | % 86
    \dynamicsX #-3 d4\p( a4) g4 | % 87
    g2 fis4 | % 88
    \dynamicsX #-2.5 g4\ff g2 | % 89
    \dynamicsX #-2.5 g4\p( fis4) e4 | \barNumberCheck #90
    g2 fis4 | % 91
    g2.~ | % 92
    g2.~ | % 93
    g2.\fermata \bar "|."
}
VChorBIIMusic =  \relative g {
    R2.^\fermataMarkup | % 2
    R2.*10 | % 12
    R2.*2 |
    \dynamicsX #-25 g2\p g4 | % 15
    fis4 fis2 | % 16
    g2 g4 | % 17
    fis4 fis2 | % 18
    f2\< f4\! | % 19
    e2\accent e4 | \barNumberCheck #20
    e2 e4 | % 21
    f4 f4 r4 | % 22
    e2 e4 | % 23
    d2\cresc c4 | % 24
    b2\!\> b4 | % 25
    a2\! r4 |
    R2. | % 27
    gis'2 gis4 | % 28
    a4 a2 | % 29
    gis2 gis4 | \barNumberCheck #30
    g2 g4 | % 31
    g8[( fis8]) fis2 | % 32
    f4 f4 f4 | % 33
    f8[( e8]) e2 |
    R2.*2 | % 36
    d2 d4 | % 37
    c4 c2 |
    R2.*2 | \barNumberCheck #40
    b2 b4 | % 41
    a4 a2\fermata | % 42
    \dynamicsX #-1.5 c2\f b4 | % 43
    d2 cis4 | % 44
    d2 d4 | % 45
    es2. | % 46
    c2 b4 | % 47
    d2 cis4 | % 48
    d2 es4 | % 49
    d2. | \barNumberCheck #50
    R2.-\fermataMarkup \bar "||"
    R2.*19 | \barNumberCheck #70
    R2.*2 | % 72 % TODO: Fix transposition
    \dynamicsX #-1.5 h4.\p h8 d8 d8 | % 73
    g2 d4 | % 74
    g4 d4 r4 | % 75
    h4. h8 d8 d8 | % 76
    g2 d4 | % 77
    g4 d4 r4 | % 78
    r4 r4 d4 | % 79
    c4\f c2 | \barNumberCheck #80
    c4(-\tag #'non-partcombine \p d4) e4 | % 81
    d2 d4 | % 82
    e2 r4 | % 83
    R2.*2 | % 85
    a4\f a2 | % 86
    d,4\p ( c4 ) h4 | % 87
    d2 d4 | % 88
    c4\ff c2 | % 89
    e4\p( d4) c4 | \barNumberCheck #90
    d2 d4 | % 91
    g,2.~ | % 92
    g2.~ | % 93
    g2.\fermata \bar "|."
}

VChorSLyrics =  \lyricmode { Wer wird Zäh -- ren
    sanf -- ten 
    %5
    Mit -- leids nicht mit die -- sen From -- men wei -- nen, 
    %10
    die dich Herr, im To -- de sahn? 
    %15
    Wer
    wird Trä -- nen sanf -- ten Mit -- leids nicht mit die
    -- sen From -- men wei -- nen? Wer mit ih -- nen nicht
    ver -- stum -- men, die dich, Herr, im To -- de sahn? die
    dich, Herr, im To -- de sahn? Wer wird sich nicht in -- nig
    freu -- en, dass der Gott -- ver -- söh -- ner ih -- nen, Him
    -- mel, dei -- nen Vor -- schmack gab, ach, dass Je -- sus
    Chri -- stus ih -- nen, Him -- mel, dei -- nen Vor --
    schmack gab. Wer wird sich nicht in -- nig freu -- en,
    dass der Gott -- ver -- söh -- ner ih -- nen, Him --
    mel, dei -- nen Vor -- schmack gab, Him -- mel, dei --
    nen Vor -- schmack gab \extendPeriod
}
VChorALyrics = \VChorSLyrics

VChorTLyrics =  \lyricmode { Wer mit ih -- nen nicht
    ver -- stum -- men, wer mit ih -- nen nicht ver -- stum --
    men, die dich, Herr, im To -- de sahn. Wer wird Trä
    -- nen sanf -- ten Mit -- leids die -- sen From -- men nicht
    wei -- nen?
    % 35
    Wer mit ih -- nen nicht ver -- stum -- men, die
    dich, Herr, im To -- de sahn? die dich, Herr, im To -- de
    sahn? Wer wird sich nicht in -- nig freu -- en, dass
    der Gott -- ver -- söh -- ner ih -- nen, o Him --
    mel, dei -- nen Vor -- schmack gab, Him -- mel, dei -- nen Vor
    -- schmack, Him -- mel, dei -- nen Vor -- schmack gab \extendPeriod
}
VChorBLyrics = \VChorTLyrics


VChorSStaff = \new Staff = VChorChSSt \with { 
                   instrumentName = \SInstrumentName 
                   shortInstrumentName = \SShortInstrumentName 
                   soloText = #""
                   soloIIText = #""
                   aDueText = #""
} <<
	\context Voice = "one" {\revert MultiMeasureRest #'staff-position }
	\context Voice = "two" {\revert MultiMeasureRest #'staff-position }
	\context Voice = "shared" {\revert MultiMeasureRest #'staff-position }
	\context Voice = "solo" {\revert MultiMeasureRest #'staff-position }
  \new Voice = VChorSVoice  {
    \VChorSettings
    \dynamicUp
    \clef \SClef
    \VChorKey
    
    \partcombine{\dynamicUp\removeWithTag #'non-partcombine \VChorSIMusic}{\dynamicUp\removeWithTag #'non-partcombine \VChorSIIMusic}
  }
  \new NullVoice = VChorSNull  {
    \autoBeamOff
    \VChorSettings
    \VChorSIMusic 
  }
  \new Lyrics = VChorSLyrics \lyricsto VChorSNull \VChorSLyrics
>>

VChorAStaff = \context Staff = VChorChASt \with { 
                   instrumentName = \AInstrumentName 
                   shortInstrumentName = \AShortInstrumentName 
                   soloText = #""
                   soloIIText = #""
                   aDueText = #""
} <<
  \new Voice = VChorAVoice  {
    \VChorSettings
    \dynamicUp
    \clef \AClef
    \VChorKey
    \partcombine{\dynamicUp\removeWithTag #'non-partcombine \VChorAIMusic}{\dynamicUp\removeWithTag #'non-partcombine \VChorAIIMusic}
  }
  \new NullVoice = VChorANull  {
    \autoBeamOff
    \VChorSettings
    \VChorAIMusic 
  }
  \new Lyrics = VChorALyrics \lyricsto VChorANull \VChorALyrics
>>

VChorTStaff = \context Staff = VChorChTSt \with { 
                   instrumentName = \TInstrumentName 
                   shortInstrumentName = \TShortInstrumentName 
                   soloText = #""
                   soloIIText = #""
                   aDueText = #""
} <<
%   \context Lyrics = VChorTLyrics \lyricsto VChorTIVoice \VChorTLyrics
  \new CueVoice = "cues" {}
  \new Voice = VChorTVoice  {
    \VChorSettings
    \dynamicUp
    \clef \TClef
    \VChorKey
    \partcombine{\dynamicUp\removeWithTag #'non-partcombine \VChorTIMusic}{\dynamicUp\removeWithTag #'non-partcombine \VChorTIIMusic}
  }
  \new NullVoice = VChorTNull  {
    \autoBeamOff
    \VChorSettings
    \VChorTIIMusic 
  }
  \new Lyrics = VChorTLyrics \lyricsto VChorTNull \VChorTLyrics
>>

VChorBStaff = \context Staff = VChorChBSt \with { 
                   instrumentName = \BInstrumentName 
                   shortInstrumentName = \BShortInstrumentName 
                   soloText = #""
                   soloIIText = #""
                   aDueText = #""
} <<
  \new Voice = VChorBVoice  {
    \VChorSettings
    \dynamicUp
    \clef \BClef
    \VChorKey
    \partcombine{\dynamicUp\removeWithTag #'non-partcombine \VChorBIMusic}{\dynamicUp\removeWithTag #'non-partcombine \VChorBIIMusic}
  }
  \new NullVoice = VChorBNull  {
    \autoBeamOff
    \VChorSettings
    \VChorBIMusic 
  }
  \new Lyrics = VChorBLyrics \lyricsto VChorBNull \VChorBLyrics
>>

