\version "2.13.4"

VIAriePieceName = "Nr. 6 Arie: Ach, was hätten wir empfunden"
VIAriePieceNameTacet = "Nr. 6 Arie tacet"
VIArieObIPieceName = "Nr. 6 Arie: Solo"
VIArieObPieceName = "Nr. 6 Arie: Oboe I Solo "
VIArieObInstrumentName = "Oboe Solo"
VIArieObIInstrumentName = "Oboe Solo"
VIArieObShortInstrumentName = "Ob.I"
VIArieTempo = "Adagio"

% Solution 2: Using a dynamic script & shifting with
%             \once \override ...X-offset = ..
% Drawback: \once \override needed for every invocation
% semppK =
% #(make-dynamic-script
%   (markup #:line
%           (#:normal-text
%            #:italic "sempre"
%            #:dynamic "pp")))
semppK = #(make-dynamic-script
  (markup #:line
          (#:with-dimensions '(0 . 0) '(0 . 0)
                             #:right-align
                             #:normal-text
                             #:italic "sempre"
                             #:dynamic "pp")))
VIArieKey = \key es \major
VIArieSettings = { \tempo \VIArieTempo \time 4/4 
% 	\once \override DynamicText.X-offset = #-9.2 
}
VIArieEnd = { 
%   \override Score.RehearsalMark.direction = #DOWN
  \bar "||" 
  \key c \major 
  \seque "seque Coro" 
%   s8
}

VIArieObIMusic = \relative c'' { 
    r8 c8(\p g4) r8 es'8([ h8 c8)] | % 2
    r8 d8( as4) r8 f'8([ cis8 d8)] | % 3
    r8 es8( c4) r8 g'8([ d8 es8)] | % 4
    f8.([ g16] as16[ f16 d16 c16)] c8.([ d32 c32] h8) r8 | % 5
    r8 c8( g4) r8 es'8([ h8 c8)] | % 6
    r8 d8( as4) r8 f'8([ cis8 d8)] | % 7
    r8 es8( c4) r8 g'8([ d8 es8)] | % 8
    f8.([ g32 as32)] g4 r16 es16([ f16 g16] f16[ es16 d16 es16)] | % 9
    d8([ c8)] c4. d16([ es16] f8[ fis8)] | \barNumberCheck #10
    g8([ d8)~] d16[ c16 h16 c16] d4 r4 | % 11
    r2 r8\cresc b'8([ g8 es8)] | % 12
    d8\!([ es8] f4)( es8[) b8(] es4)~ | % 13
    es8([ e8)] f4~\cresc f8([ fis8)] g4~ | % 14
    g8([ h8 c8 es,8)] f4\!( d4) | % 15
    r8 c8(\p g4) r8 es'8([ d8 c8)] | % 16
    r8 d8( as4) r8 f'8([ d8 f8)] | % 17
    r8 es8( c4) r8 g'8([ d8 es8)] | % 18
    f8.([ g32 as32] g4) r16 es16([ f16 g16] f16[ es16 d16 es16)] | % 19
    d8([ c8)] c4 as'4.( g16[ f16)] | \barNumberCheck #20
    \appoggiatura { f8 } es4 r4 r16 es16([ f16 g16] f16[ es16 d16 es16)] | % 21
    d8([ c8)] c4 as'4.( g16[ h16)] | % 22
    \appoggiatura { h8 } c4 r4 c,2~\cresc | % 23
    c2~ c8[ \shapeSlur #'(0 -2 -0 0.5 0 0 0 -1) d8(\p] \grace { f16 } es8[ d16 c16)] | % 24
    g'1\fermata \VIArieEnd % 0
    }
\addQuote "VIArieObIQuote" \VIArieObIMusic

VIArieVIMusic = \relative c' { 
    c8-\semppK r8 c8 r8 c8 r8 c8 r8 | % 2
    h8 r8 h8 r8 h8 r8 h8 r8 | % 3
    c8 r8 c8 r8 c8 r8 c8 r8 | % 4
    d8 r8 d8 r8 es8 r8 d8 r8 | % 5
    c8 r8 c8 r8 c8 r8 c8 r8 | % 6
    h8 r8 h8 r8 h8 r8 h8 r8 | % 7
    c8 r8 c8 r8 c8 r8 c8 r8 | % 8
    h8 r8 c8 r8 c8 r8 c8 r8 | % 9
    c8 r8 f8 r8 f8 r8 c8 r8 | \barNumberCheck #10
    d8 r8 fis8 r8 g8 r8 g8 r8 | % 11
    d8\<([ es8] f4\!)\cresc es8 r8 g8 r8 | % 12
    f8\!\<([ g8] as4\!) g8 r8 es8 r8 | % 13
    es8([ e8)] f8\cresc r8 f8([ fis8)] g8 r8 | % 14
    es8 r8 es8 r8 f8\! r8 d8 r8 | % 15
    c8\pp r8 c8 r8 c8 r8 c8 r8 | % 16
    h8 r8 h8 r8 h8 r8 h8 r8 | % 17
    c8 r8 c8 r8 c8 r8 c8 r8 | % 18
    d8 r8 es8 r8 c8 r8 g'8 r8 | % 19
    g8 r8 f8 r8 f8 r8 f8 r8 | \barNumberCheck #20
    es8 r8 es8 r8 g8 r8 g8 r8 | % 21
    g8 r8 f8 r8 f8 r8 d8 r8 | % 22
    c8 r8 es8 r8 e8\cresc r8 e8 r8 | % 23
    f8 r8 f8 r8 fis8\p r8 fis8 r8 | % 24
    g1\fermata \VIArieEnd % 0
}

VIArieVIIMusic = \relative g { 
    g8-\semppK r8 g8 r8 g8 r8 g8 r8 | % 2
    as8 r8 as8 r8 as8 r8 as8 r8 | % 3
    g8 r8 g8 r8 g8 r8 g8 r8 | % 4
    as8 r8 as8 r8 c8 r8 h8 r8 | % 5
    g8 r8 g8 r8 g8 r8 g8 r8 | % 6
    as8 r8 as8 r8 as8 r8 as8 r8 | % 7
    g8 r8 g8 r8 g8 r8 g8 r8 | % 8
    as8 r8 g8 r8 g8 r8 g8 r8 | % 9
    as8 r8 c8 r8 c8 r8 f8([ fis8)] | \barNumberCheck #10
    g8 r8 c,8 r8 d8 r8 d8 r8 | % 11
    r4 d4(\cresc es8) r8 es8 r8 | % 12
    d8\!\<([ es8] f4\!) es8 r8 es8 r8 | % 13
    c8 r8 c8\cresc r8 d8 r8 d8 r8 | % 14
    c8 r8 c8 r8 d8\! r8 h8 r8 | % 15
    c8\pp r8 g8 r8 g8 r8 g8 r8 | % 16
    as8 r8 as8 r8 as8 r8 as8 r8 | % 17
    g8 r8 g8 r8 g8 r8 g8 r8 | % 18
    as8 r8 g8 r8 g8 r8 c8 r8 | % 19
    c8 r8 c8 r8 d8 r8 d8 r8 | \barNumberCheck #20
    c8 r8 c8 r8 c8 r8 c8 r8 | % 21
    c8 r8 c8 r8 d8 r8 h8 r8 | % 22
    c8 r8 c8 r8 c8\cresc r8 c8 r8 | % 23
    c8\! r8 c8 r8 c8\p r8 c8 r8 | % 24
    <h d>1\fermata \VIArieEnd
}

VIArieVaMusic = \relative es {
    es8-\semppK r8 es8 r8 es8 r8 es8 r8 | % 2
    <d f>8 r8 <d f>8 r8 <d f>8 r8 <d f>8 r8 | % 3
    es8 r8 es8 r8 es8 r8 es8 r8 | % 4
    f8 r8 f8 r8 g8 r8 g8 r8 | % 5
    es8 r8 es8 r8 es8 r8 es8 r8 | % 6
    <d f>8 r8 <d f>8 r8 <d f>8 r8 <d f>8 r8 | % 7
    es8 r8 es8 r8 es8 r8 es8 r8 | % 8
    <d f>8 r8 es8 r8 es8 r8 es8 r8 | % 9
    f8 r8 as8 r8 as8 r8 c8 r8 | \barNumberCheck #10
    h8 r8 c8 r8 h8 r8 h8 r8 | % 11
    f8\<([ g8] as4\!\cresc) g8 r8 b8 r8 | % 12
    b8\! r8 d4(\accent es8) r8 b8 r8 | % 13
    as8 r8 as8([\cresc a8)] b8 r8 b8([ h8)] | % 14
    c8 r8 as8 r8 as8\! r8 f8 r8 | % 15
    es8\pp r8 es8 r8 es8 r8 es8 r8 | % 16
    <d f>8 r8 <d f>8 r8 <d f>8 r8 <d f>8 r8 | % 17
    es8 r8 es8 r8 es8 r8 es8 r8 | % 18
    f8 r8 es8 r8 es8 r8 es8 r8 | % 19
    as8 r8 as8 r8 as8 r8 as8 r8 | \barNumberCheck #20
    g8 r8 g8 r8 g8 r8 es8 r8 | % 21
    as8 r8 as8 r8 as8 r8 f8 r8 | % 22
    es8 r8 g8 r8 g8\cresc r8 g8 r8 | % 23
    a8\! r8 a8 r8 as8\p r8 as8 r8 | % 24
    g1\fermata \VIArieEnd
}


VIArieTSoloMusic = \relative c' {
    R1*2 | %3
    \cleffedCueDuring #"VIArieObIQuote" #UP #"Ob.I" \ObIClef #"Ten." \TClef { R1*2 }  | % 5
    c4. g8 es'8. es16 d8 c8 | % 6
    h8.[ c16] d4 r2 | % 7
    es4. c8 g'8. g16 f8 es8 | % 8
    d8.[ es32 f32] es4 r4 g8 g8 | % 9
    g4 as,4 f'8.[ es16] d16[ c16 h16 c16] | \barNumberCheck #10
    d2 r2 | % 11
    d8 es8 f4 es4 r4 | % 12
    f8 g8 as4 g4 es8. d16 | % 13
    d8 c8 f8. es16 es8 d8 g4~ | % 14
    g8 f8 es8 c8 d4 h4 | % 15
    c4 r4 c4. g8 | % 16
    f'8. es16 d8 c8 h8.[ c16] d4 | % 17
    es4. c8 g'8. g16 f8 es8 | % 18
    d8.[ es32 f32] es4 r8 c8[ es8] g8 | % 19
    g4 as,4 f'4.\( es16[ d16]\) | \barNumberCheck #20
    \appoggiatura { d8 } es4 r4 r8 c8[ es8] g8 | % 21
    g4 as,4 f'4. es16[ d16] | % 22
    \appoggiatura { d8 } c4 r4 r2 |
    R1 |
    R1-\fermataMarkup \VIArieEnd
}

VIArieTSoloLyrics = \lyricmode { Ach, was hät -- ten wir em
    -- pfun -- -- den, am Al -- tar des Mitt -- ler -- o -- pfers,
    am Al -- ta -- re, wo __ er __ 
    % 10
    starb.
    Sei -- ne Mut -- ter, sei -- ne Brü -- der sind die Treu -- en,
    die mit Ei -- fer hal -- ten, was der Sohn ge -- 
    % 15
    beut. Ach,
    was hät -- ten wir em -- pfun -- -- den am Al -- tar des Mitt -- ler
    -- o -- pfers, am __ Al -- ta -- re, wo er
    % 20
    starb, am __ Al -- ta -- re, wo er __ starb.
}

VIArieVcBMusic = \relative c {
    c8-\semppK r8 c8 r8 c8 r8 c8 r8 | % 2
    c8 r8 c8 r8 c8 r8 c8 r8 | % 3
    c8 r8 c8 r8 c8 r8 c8 r8 | % 4
    f8 r8 f8 r8 g8 r8 g8 r8 | % 5
    c,8 r8 c8 r8 c8 r8 c8 r8 | % 6
    c8 r8 c8 r8 c8 r8 c8 r8 | % 7
    c8 r8 c8 r8 c8 r8 c8 r8 | % 8
    c8 r8 c8 r8 es8 r8 es8 r8 | % 9
    f8 r8 f8 r8 as8 r8 as8 r8 | \barNumberCheck #10
    g8 r8 as8 r8 g8 r8 g8 r8 | % 11
    b,8 r8 b8\cresc r8 b8 r8 b8 r8 | % 12
    b8\! r8 b8 r8 es8 r8 g,8 r8 | % 13
    as8 r8 as8([\cresc a8)] b8 r8 b8([ h8)] | % 14
    c8 r8 as8 r8 f8\! r8 g8 r8 | % 15
    c8\pp r8 c8 r8 c8 r8 c8 r8 | % 16
    c8 r8 c8 r8 c8 r8 c8 r8 | % 17
    c8 r8 c8 r8 c8 r8 c8 r8 | % 18
    h8 r8 c8 r8 es8 r8 es8 r8 | % 19
    as,8 r8 as8 r8 h8 r8 h8 r8 | \barNumberCheck #20
    c8 r8 c8 r8 es8 r8 es8 r8 | % 21
    as,8 r8 as8 r8 f8 r8 g8 r8 | % 22
    c8 r8 c8 r8 b8\cresc r8 b8 r8 | % 23
    a8\! r8 a8 r8 as8\p r8 as8 r8 | % 24
    g1\fermata \VIArieEnd
}
