\version "2.13.4"

VIIChorPieceName = "Nr. 7 Chor: Erben sollen sie am Throne"
VIIChorPieceNameTacet = "Nr. 7 Chor tacet"
VIIChorTempo = "Allegro maestoso"

VIIChorKey = \key c \major
VIIChorSettings = { \tempo \VIIChorTempo \time 4/4 }


% Colla parte: Ob col S, Tr coi A/T/B, Fag col Vc/B
% BUT: Different beaming, so we have to define their own music!!!

VIIChorObIMusic = \relative g' {
    R1*10 | % 11
    \namedCueDuring #"VIIChorAQuote" #DOWN #"Alto/Tr.I" #"Ob.I" { R1 | r2 } g4.\f g8 | % 13
    fis8[ g8 a8 h8] c2 | % 14
    h8 g8[ a8 h8] c8[ a8 h8 c8] | % 15
    d8[ h8] g'4. g8[ fis8 e8] | % 16
    d8.[ c16] h4 r8 h8[ c8 d8] | % 17
    e8.[ f16 g8] c,8( f8)[ e8 d8 c8] | % 18
    h8[ a8] h4 c4 r8 f8 | % 19
    c2 f,4. f8 | \barNumberCheck #20
    e8[ f8 g8 a8] b4. b8 | % 21
    f8[ g8 a8 b8] c4. c8 | % 22
    g8[ a8 b8 c8] d4. d8 | % 23
    c4. c8 c8[ h8 c8 d8] | % 24
    e2 e2 | % 25
    a,4. a8 gis8[ a8 h8 c8] | % 26
    d2 c8 a8[ h8 c8] | % 27
    d8[ h8 c8 d8] e8[ c8] a'4~ | % 28
    a8[ a8 gis8 f8] e8.[ d16] c4 | % 29
    r2 r4 g'4~ | \barNumberCheck #30
    g8[ g8 fis8 e8] d8.[ c16] h4 | % 31
    e,8[ fis16 g16] a8[ h16 cis16] d8[ a8 d8 c8] | % 32
    h8.[ a16 g8] c8~ c8[ h8 a8 g8] | % 33
    fis8[ e8] fis4 g4 r4 | % 34
    r8 fis8[ g8 a8] h8[ a8 h8 g8] | % 35
    r8 gis8[ a8 h8] c8[ h8 c8 a8] | % 36
    r8 h8[ c8 d8] e8[ d8 e8 c8] | % 37
    r8 cis8[ d8 e8] f8[ e8 f8 d8] | % 38
    g8[ e8 a8 g8] f8.[ e16] d4 | % 39
    e,8[ f16 g16] a8[ b16 c16] d4 r8 d,8 | \barNumberCheck #40
    c8[ d16 e16] f8[ g16 a16] b4 r8 b8 | % 41
    a8[ b16 c16] d8[ e16 f16] g4 f4~ | % 42
    f4 e2 d4~ | % 43
    d4 c2 b4~ | % 44
    b4 a4 g2 | % 45
    f4 r4 r4 r8 f'8 | % 46
    c2 f,4 r4 | % 47
    r2 r4 r8 b8 | % 48
    a8[ b16 c16] d8[ e16 fis16] g4 r4 | % 49
    r4 r8 g8 d2 | \barNumberCheck #50
    g,4 r4 r2 | % 51
    r4 r8 d'8[ cis8 e8 a8 g8] | % 52
    f4 r8 e8 f8[ d8 g8 f8] | % 53
    e8.[ d16 c8] c8 d8[ h8 e8 d8] | % 54
    c8.[ h16 a8] a8 b8[ g8 c8 b8] | % 55
    a8[ g16 a16] b8[ c16 d16] e4 r8 e,8 | % 56
    d8[ e16 f16] g8[ a16 h16] cis4 r8 e8 | % 57
    f8.[ e16 d8 cis8] d4 c4 | % 58
    h4 r4 g'8[ e8 a8 g8] | % 59
    f4 r4 f8[ d8 g8 f8] | \barNumberCheck #60
    e4 r4 e8[ c8 f8 e8] | % 61
    d4 r4 d8[ h8 e8 d8] | % 62
    c4 r4 c8[ a8 d8 c8] | % 63
    h4 c8.[ c16] h4 a4 | % 64
    g1\fermata R1*3 | % 68
    r2 a4. a8 | % 69
    gis8[ a8 h8 c8] d4. d8 | \barNumberCheck #70
    c8.[ d16] e4 r8 e8[ d8 c8] | % 71
    h4 c2 h4 | % 72
    c,4.\ff c8 h8[ c8 d8 e8] | % 73
    f2 e8 c8[ d8 e8] | % 74
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 75
    c8[ c8 h8 a8] g8.[ f16] e4 | % 76
    d'2 e4 r4 | % 77
    g2 e4 r4 \bar "|."
}
VIIChorObIIMusic = \VIIChorObIMusic
VIIChorFagIMusic = \relative c {
    c4.\f c8 h8[ c8 d8 e8] | % 2
    f2 e8 c8[ d8 e8] | % 3
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 4
    c8[ c8 h8 a8] g8.[ f16 e8] c'8~ | % 5
    c8[ h8 a8 g8] fis8[ e8] fis4 | % 6
    g4 r4 r8 fis8[ g8 a8] | % 7
    h8[ a8 h8 g8] c8[ a8 d8 c8] | % 8
    h8.[ a16 g8] fis8 g8[ f8 e8 d8] | % 9
    c8.[ d16] e4 r4 r8 c'8 | \barNumberCheck #10
    g2 c,8 e8[ d8 c8] | % 11
    h8[ f'8 e8 d8] c4. e8 | % 12
    d8[ e16 f16] g8[ a16 h16] c4 c,4 | % 13
    d8[ e8 fis8 g8] a2 | % 14
    g4 r8 g8 d2 | % 15
    g,4 r4 r2 |
    R1 | % 17
%     \conditionalBreak
    c4. c8 h8[ c8 d8 e8] | % 18
    f4. f8 e8[ f8 g8 a8] | % 19
    b2 a4 r4 | \barNumberCheck #20
    c4. c8 g8[ a8 b8 c8] | % 21
    d4. d8 a8[ b8 c8 d8] | % 22
    e4. e8 b4. b8 | % 23
    a8[ b8 a8] g8 f4. f8 | % 24
    e2 e2 | % 25
    r2 r4 r8 a8 | % 26
    e2 a,4 r4 R1 | % 28
    r2 r4 c'8[ h8] | % 29
    a8[ fis8 h8 a8] g8.[ fis16] e4 | \barNumberCheck #30
    a,8[ h16 c16] d8[ e16 fis16] g4 h8[ a8] | % 31
    g8[ e8 a8 g8] fis8.[ e16] d4 | % 32
    r2 r4 r8 g8 | % 33
    d2 g,8 h'8[ a8 g8] | % 34
    fis8[ c'8 h8 a8] g4 r8 f8 | % 35
    e2 a,4 r4 | % 36
    r8 f'8[ e8 d8] c4 r8 b'8 | % 37
    a2 d,4 r8 f8 | % 38
    e8[ f16 g16] a8[ h16 cis16] d4 r8 d,8 | % 39
    c8[ d16 e16] f8[ g16 a16] b4 r8 b,8 | \barNumberCheck #40
    a8[ b16 c16] d8[ e16 f16] g4 r8 g8 | % 41
    f8[ g16 a16] b8[ c16 d16] c4 f,8[ g16 a16] | % 42
    b4 e,8[ f16 g16] a4 d,8[ e16 f16] | % 43
    g4 c,8[ d16 e16] f4 b,8[ c16 d16] | % 44
    e8[ c8] f4. e16[ d16] e4 | % 45
    f4. f8 e8[ f8 g8 a8] | % 46
    b2 a8 f8[ g8 a8] | % 47
    b8[ g8 a8 b8] c8[ a8] es'4~ | % 48
    es8[ es8 d8 c8] b8.[ a16] g4 | % 49 
    R1 | \barNumberCheck #50
    r4 r8 g8 d2 | % 51
    g,4 r8 g'8 e8[ f16 g16] a8[ h16 cis16] | % 52
    d4 r4 r4 r8 h,8 | % 53
    c8[ d16 e16] f8[ g16 a16] h4 r8 gis,8 | % 54
    a8[ h16 c16] d8[ e16 f16] g4 r8 e8 | % 55
    a8[ f8 d8 a'8] g8.[ f16 e8] e8 | % 56
    f8[ d8 b8 f'8] e8.[ d16 cis8] cis8 | % 57
    d8.[ e16 f8 g8] f4 fis8 fis8 | % 58
    g4 g,4 g2~ | % 59
    g1~ | \barNumberCheck #60
    g1~ | % 61
    g1~ | % 62
    g1~ | % 63
    g4 g4 g4 g4 | % 64
    g1\fermata | % 65
    c4. c8 h8[ c8 d8 e8] | % 66
    f2 e8 c8[ d8 e8] | % 67
    f8[ d8 e8 f8] e8.[ d16] c4 | % 68
    r8 a8[ h8 c8] d4. d8 | % 69
    e8[ c'8 h8 a8] gis2 | \barNumberCheck #70
    a4 r4 r2 | % 71
    r4 e8.[ f16] g2 | % 72
    c,4.\ff c8 h8[ c8 d8 e8] | % 73
    f2 e8 c8[ d8 e8] | % 74
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 75
    c8[ c8 h8 a8] g8.[ f16] e4 | % 76
    g4 r4 c4 r4 | % 77
    g4 r4 c,4 r4 \bar "|."
}
VIIChorFagIIMusic = \VIIChorFagIMusic


VIIChorTrbIMusic = \relative c' {
    R1*6 | % 9
    \namedCueDuring #"VIIChorTrbIIQuote" #UP #"Tr.II" #"Tr.I" { R1*2 } |
    c4.\f c8 h8[ c8 d8 e8] | \barNumberCheck #10
    f2 e8 c8[ d8 e8] | % 11
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 12
    c8[ c8 h8 a8] g8.[ f16 e8] c'8~ | % 13
    c8[ h8 a8 g8] fis8[ e8] fis4 | % 14
    g4 r4 r8 fis8[ g8 a8] | % 15
    h8[ a8 h8 g8] c8[ a8 d8 c8] | % 16
    h8.[ a16 g8] fis8 g8[ f8 e8 d8] | % 17
    c8.[ d16] e4 r4 r8 c'8 | % 18
    g2 c,4 r8 c8 | % 19
    e8[ d8] e4 f4 r4 | \barNumberCheck #20
    c8[ d8 e8 f8] g4. g8 | % 21
    d8[ e8 f8 g8] a4. a8 | % 22
    e8[ f8 g8 a8] d,8[ e8 f8 g8] | % 23
    f8[ e8 f8 g8] a2~ | % 24
    a4 gis8[ fis8] gis2 |
    R1*3 | % 28
    h,8[ c16 d16] e8[ fis16 gis16] a4 e'4~ | % 29
    e8[ e8 dis8 c8] h8.[ a16 g8] g8 | \barNumberCheck #30
    d2 g4 d'4~ | % 31
    d8[ d8 cis8 h8] a8.[ g16] fis4 |
    R1 | % 33
    r2 r4 r8 g8 | % 34
    d2 g,4 r4 | % 35
    r8 d'8[ c8 h8] a4 r8 c'8 | % 36
    g2 c,4 r4 | % 37
    r8 e8[ f8 g8] a8[ f8] d'4~ | % 38
    d8[ d8 cis8 b8] a8.[ g16] f4 | % 39
    r4 r8 c8 b8[ c16 d16] e8[ f16 g16] | \barNumberCheck #40
    a4 r8 c,8 b8[ c16 d16] e8[ f16 g16] | % 41
    a4 r8 f8 e8[ f16 g16] a4 | % 42
    d,8[ e16 f16] g4 c,8[ d16 e16] f4 | % 43
    b,8[ c16 d16] e4 a,8[ b16 c16] d4 | % 44
    g,8[ a16 b16] c4 d4 c4 | % 45
    c8.[ b16 a8] a'8( b8)[ a8 g8 f8] | % 46
    e8[ d8] e4 f4 r4 | % 47
    r8 e8[ f8 g8] a8[ c8 a8 g8] | % 48
    fis8[ a8 d8 a8] g8.[ a16 b8] b8 | % 49
    c8[ b8 a8 g8] fis8[ e8] fis4 | \barNumberCheck #50
    g4 r4 r8 fis8[ g8 a8] | % 51
    b8[ a8 b8 b8] g8[ b8 a8 e8] | % 52
    f8.[ g16] a4 r4 r8 f8 | % 53
    g8[ e8 a8 g8] f8.[ e16 d8] d8 | % 54
    e8[ c8 f8 e8] d8.[ c16] b4 | % 55
    c4 r8 a8 b8[ c16 d16] e8[ f16 g16] | % 56
    a4 r8 d,8 e8[ f16 g16] a8[ g8] | % 57
    f8.[ g16 a8 b8] a4 a4 | % 58
    g8.[ f16 e8 d8] cis4. d16[ e16] | % 59
    f8.[ e16 d8 c8] h4. c16[ d16] | \barNumberCheck #60
    e4 r8 d8 c8[ d16 e16] f8[ g16 a16] | % 61
    h4 r8 c,8 h8[ c16 d16] e8[ f16 g16] | % 62
    a4 r8 h,8 a8[ h16 c16] d8[ e16 fis16] | % 63
    g4 g4 g4 es4 | % 64
    d1\fermata |
    R1*2 | % 67
    r2 c4. c8 | % 68
    h8[ c8 d8 e8] f2 | % 69
    e8 c8[ d8 e8] f8[ d8 e8 f8] | \barNumberCheck #70
    e8.[ d16] c4 r8 c8[ d8 e8] | % 71
    f4 g2 g4 | % 72
    c,4.\ff c8 h8[ c8 d8 e8] | % 73
    f2 e8 c8[ d8 e8] | % 74
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 75
    c8 c8 h8 a8 g8.[ f16] e4 | % 76
    g2 g4 r4 | % 77
    h2 c4 r4 \bar "|."
}

VIIChorTrbIIMusic = \relative g {
    R1*2 | % 3
    \namedCueDuring #"VIIChorTrbIIIQuote" #UP #"Tr.III" #"Tr.II" { R1 | r2 } g4.\f g8 | % 5
    fis8[ g8 a8 h8] c2 | % 6
    h8 g8[ a8 h8] c8[ a8 h8 c8] | % 7
    d8[ h8] g'4. g8[ fis8 e8] | % 8
    d8.[ c16] h4 r8 h8[ c8 d8] | % 9
    e8.[ f16 g8] c,8( f8)[ e8 d8 c8] | \barNumberCheck #10
    h8[ a8] h4 c4 r4 | % 11
    r8 h8[ c8 d8] e8[ d8 e8 c8] | % 12
    f8[ d8 g8 f8] e8.[ d16] c4 | % 13
    r4 r8 g'8 d2 | % 14
    g,8 h8[ a8 g8] fis8[ c'8 h8 a8] | % 15
    g4. h8 a8[ h16 c16] d8[ e16 fis16] | % 16
    g4 g,4 r2 | % 17
    r2 g8[ a8 h8 c8] | % 18
    d4. d8 c8[ d8 e8 f8] | % 19
    g2 f4 r4 | \barNumberCheck #20
    e4. e8 b8[ c8 d8 e8] | % 21
    f4. f8 c8[ d8 e8 f8] | % 22
    g4. g8 b,8[ c8 d8 e8] | % 23
    f8 c4 e8 f8 a,4 h8 | % 24
    c4 h8[ a8] h4 e8[ d8] | % 25
    c8.[ h16 a8] a8( d8)[ c8 h8 a8] | % 26
    gis8[ fis8] gis4 a4 r4 | % 27
    r8 gis8[ a8 h8] c8[ h8 c8 a8] | % 28
    d8[ h8 e8 d8] c8.[ h16] a4 | % 29
    fis8[ g16 a16] h8[ cis16 dis16] e4 r8 h8 | \barNumberCheck #30
    c8[ a8 d8 c8] h8.[ a16] g4 R1 | % 32
    g4. g8 fis8[ g8 a8 h8] | % 33
    c2 h8 g8[ a8 h8] | % 34
    c8[ a8 h8 c8] d8[ c8 d8 h8] | % 35
    r8 h8[ c8 d8] e8[ d8 e8 c8] | % 36
    r8 d8[ e8 f8] g8[ f8 g8 e8] | % 37
    r8 g8[ f8 e8] d4 r8 d8 | % 38
    a2 d,8[ e16 f16] g8[ a16 b16] | % 39
    c4 r8 e,8 d8[ e16 f16] g8[ a16 b16] | \barNumberCheck #40
    c4 r8 a8 g8[ a16 b16] c8[ d16 e16] | % 41
    f4 r8 b,8 c8[ d16 e16] f4 | % 42
    b,8[ c16 d16] e4 a,8[ b16 c16] d4 | % 43
    g,8[ a16 b16] c4 f,8[ g16 a16] b4 | % 44
    e,8[ f16 g16] a4 b4. b8 | % 45
    a8.[ g16] f4 r2 | % 46
    r2 r4 r8 f'8 | % 47
    c2 f,4 r4 | % 48
    r2 g4. g8 | % 49
    fis8[ g8 a8 b8] c2 | \barNumberCheck #50
    b8 g8[ a8 b8] c8[ a8 b8 c8] | % 51
    d8[ b8] g'4. g8[ f8 e8] | % 52
    d8.[ e16] f4 r4 r8 d8 | % 53
    e8[ c8 a8 e'8] d8.[ c16 h8] h8 | % 54
    c8[ a8 f8 c'8] b8.[ a16 g8] g8 | % 55
    c8[ a8 d8 c8] b8.[ a16 g8] g8 | % 56
    a8[ f8 b8 a8] g8.[ f16] e4 | % 57
    r4 r8 e'8 d8.[ c16 d8 es8] | % 58
    d4 r8 f,8 e8[ f16 g16] a8[ h16 cis16] | % 59
    d4 r8 e,8 d8[ e16 f16] g8[ a16 h16] | \barNumberCheck #60
    c8.[ d16 c8 h8] a4. h16[ c16] | % 61
    d8.[ c16 h8 a8] g4. a16[ h16] | % 62
    c8.[ h16 a8 g8] fis4. g16[ a16] | % 63
    h4 e8.[ e16] d4 c4 | % 64
    h1\fermata |
    R1 | % 66
    a4. a8 gis8[ a8 h8 c8] | % 67
    d4. d8 c8.[ d16] e4 | % 68
    r8 e8[ d8 c8] h8[ a8] h4 | % 69
    e,4 r4 r2 | \barNumberCheck #70
    a4. a8 gis8[ a8 h8 c8] | % 71
    d4 e4 d2 | % 72
    c4.\ff c8 h8[ c8 d8 e8] | % 73
    f2 e8 c,8[ d8 e8] | % 74
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 75
    c8[ c8 h8 a8] g8.[ f16] e4 | % 76
    h'2 c4 r4 | % 77
    d2 c4 r4 \bar "|."
}
\addQuote "VIIChorTrbIIQuote" \VIIChorTrbIIMusic

VIIChorTrbIIIMusic = \relative c {
    c4.\f c8 h8[ c8 d8 e8] | % 2
    f2 e8 c8[ d8 e8] | % 3
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 4
    c8[ c8 h8 a8] g8.[ f16 e8] c'8~ | % 5
    c8[ h8 a8 g8] fis8[ e8] fis4 | % 6
    g4 r4 r8 fis8[ g8 a8] | % 7
    h8[ a8 h8 g8] c8[ a8 d8 c8] | % 8
    h8.[ a16 g8] fis8 g8[ f8 e8 d8] | % 9
    c8.[ d16] e4 r4 r8 c'8 | \barNumberCheck #10
    g2 c,8 e8[ d8 c8] | % 11
    h8[ f'8 e8 d8] c4. e8 | % 12
    d8[ e16 f16] g8[ a16 h16] c4 c,4 | % 13
    d8[ e8 fis8 g8] a2 | % 14
    g4 r8 g8 d2 | % 15
    g,4 r4 r2 |
    R1 | % 17
    c4. c8 h8[ c8 d8 e8] | % 18
    f4. f8 e8[ f8 g8 a8] | % 19
    b2 a4 r4 | \barNumberCheck #20
    c4. c8 g8[ a8 b8 c8] | % 21
    d4. d8 a8[ b8 c8 d8] | % 22
    e4. e8 b4. b8 | % 23
    a8[ b8 a8] g8 f4 f8[ f8] | % 24
    e2 e2 | % 25
    r2 r4 r8 a8 | % 26
    e2 a,4 r4 |
    R1 | % 28
    r2 r4 c'8[ h8] | % 29
    a8[ fis8 h8 a8] g8.[ fis16] e4 | \barNumberCheck #30
    a,8[ h16 c16] d8[ e16 fis16] g4 h8[ a8] | % 31
    g8[ e8 a8 g8] fis8.[ e16] d4 | % 32
    r2 r4 r8 g8 | % 33
    d2 g,8 h'8[ a8 g8] | % 34
    fis8[ c'8 h8 a8] g4 r8 f8 | % 35
    e2 a,4 r4 | % 36
    r8 f'8[ e8 d8] c4 r8 b'8 | % 37
    a2 d,4 r8 f8 | % 38
    e8[ f16 g16] a8[ h16 cis16] d4 r8 d,8 | % 39
    c8[ d16 e16] f8[ g16 a16] b4 r8 b,8 | \barNumberCheck #40
    a8[ b16 c16] d8[ e16 f16] g4 r8 g8 | % 41
    f8[ g16 a16] b8[ c16 d16] c8 c8 f,8[ g16 a16] | % 42
    b4 e,8[ f16 g16] a4 d,8[ e16 f16] | % 43
    g4 c,8[ d16 e16] f4 b,8[ c16 d16] | % 44
    e8[ c8] f4. e16[ d16] e4 | % 45
    f4. f8 e8[ f8 g8 a8] | % 46
    b2 a8 f8[ g8 a8] | % 47
    b8[ g8 a8 b8] c8[ a8] es'4~ | % 48
    es8[ es8 d8 c8] b8.[ a16] g4 R1 | \barNumberCheck #50
    r4 r8 g8 d2 | % 51
    g,4 r8 g'8 e8[ f16 g16] a8[ h16 cis16] | % 52
    d4 r4 r4 r8 h,8 | % 53
    c8[ d16 e16] f8[ g16 a16] h4 r8 gis,8 | % 54
    a8[ h16 c16] d8[ e16 f16] g4 r8 e8 | % 55
    a8[ f8 d8 a'8] g8.[ f16 e8] e8 | % 56
    f8[ d8 b8 f'8] e8.[ d16 cis8] cis8 | % 57
    d8.[ e16 f8 g8] f4 fis8 fis8 | % 58
    g4 g,4 g2~ | % 59
    g1~ | \barNumberCheck #60
    g1~ | % 61
    g1~ | % 62
    g1~ | % 63
    g4 g4 g4 g4 | % 64
    g1\fermata | % 65
    c4. c8 h8[ c8 d8 e8] | % 66
    f2 e8 c8[ d8 e8] | % 67
    f8[ d8 e8 f8] e8.[ d16] c4 | % 68
    r8 a8[ h8 c8] d4. d8 | % 69
    e8[ c'8 h8 a8] gis2 | \barNumberCheck #70
    a4 r4 r2 | % 71
    r4 e8.[ f16] g2 | % 72
    c,4.\ff c8 h8[ c8 d8 e8] | % 73
    f2 e8 c8[ d8 e8] | % 74
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 75
    c8[ c8 h8 a8] g8.[ f16] e4 | % 76
    g2 c4 r4 | % 77
    g2 c,4 r4 \bar "|."
}
\addQuote "VIIChorTrbIIIQuote" \VIIChorTrbIIIMusic


VIIChorVIMusic = \relative g' {
    R1*10 | % 11
    \namedCueDuring #"VIIChorVIIQuote" #DOWN #"V.II" #"V.I" { R1 | r2 } g4.\f g8 | % 13
    fis8[ g8 a8 h8] c2 | % 14
    h8 g8[ a8 h8] c8[ a8 h8 c8] | % 15
    d8[ h8] g'4. g8[ fis8 e8] | % 16
    d8.[ c16] h4 r8 h8[ c8 d8] | % 17
    e8.[ f16 g8] c,8( f8)[ e8 d8 c8] | % 18
    h8[ a8] h4 c4 r8 f8 | % 19
    c2 f,4. f8 | \barNumberCheck #20
    e8[ f8 g8 a8] b4. b8 | % 21
    f8[ g8 a8 b8] c4. c8 | % 22
    g8[ a8 b8 c8] d4. d8 | % 23
    c4. c8 c8[ h8 c8 d8] | % 24
    e2 e2 | % 25
    a,4. a8 gis8[ a8 h8 c8] | % 26
    d2 c8 a8[ h8 c8] | % 27
    d8[ h8 c8 d8] e8[ c8] a'4~ | % 28
    a8[ a8 gis8 f8] e8.[ d16] c4 | % 29
    r2 r4 g'4~ | \barNumberCheck #30
    g8 g8[ fis8 e8] d8.[ c16] h4 | % 31
    e,8[ fis16 g16] a8[ h16 cis16] d8[ a8 d8 c8] | % 32
    h8.[ a16 g8] c8~ c8[ h8 a8 g8] | % 33
    fis8[ e8] fis4 g4 r4 | % 34
    r8 fis8[ g8 a8] h8[ a8 h8 g8] | % 35
    r8 gis8[ a8 h8] c8[ h8 c8 a8] | % 36
    r8 h8[ c8 d8] e8[ d8 e8 c8] | % 37
    r8 cis8[ d8 e8] f8[ e8 f8 d8] | % 38
    g8[ e8 a8 g8] f8.[ e16] d4 | % 39
    e,8[ f16 g16] a8[ b16 c16] d4 r8 d,8 | \barNumberCheck #40
    c8[ d16 e16] f8[ g16 a16] b4 r8 b8 | % 41
    a8[ b16 c16] d8[ e16 f16] g4 f4~ | % 42
    f4 e2 d4~ | % 43
    d4 c2 b4~ | % 44
    b4 a4 g2 | % 45
    f4 r4 r4 r8 f'8 | % 46
    c2 f,4 r4 | % 47
    r2 r4 r8 b8 | % 48
    a8[ b16 c16] d8[ e16 fis16] g4 r4 | % 49
    r4 r8 g8 d2 | \barNumberCheck #50
    g,4 r4 r2 | % 51
    r4 r8 d'8 cis8[ e8 a8 g8] | % 52
    f4 r8 e8 f8[ d8 g8 f8] | % 53
    e8.[ d16 c8] c8 d8[ h8 e8 d8] | % 54
    c8.[ h16 a8] a8 b8[ g8 c8 b8] | % 55
    a8[ g16 a16] b8[ c16 d16] e4 r8 e,8 | % 56
    d8[ e16 f16] g8[ a16 h16] cis4 r8 e8 | % 57
    f8.[ e16 d8 cis8] d4 c4 | % 58
    h4 r4 g'8[ e8 a8 g8] | % 59
    f4 r4 f8[ d8 g8 f8] | \barNumberCheck #60
    e4 r4 e8[ c8 f8 e8] | % 61
    d4 r4 d8[ h8 e8 d8] | % 62
    c4 r4 c8[ a8 d8 c8] | % 63
    h4 c4 h4 a4 | % 64
    g1\fermata R1*3 | % 68
    r2 a4. a8 | % 69
    gis8[ a8 h8 c8] d4. d8 | \barNumberCheck #70
    c8.[ d16] e4 r8 e8[ d8 c8] | % 71
    h4 c2 h4 | % 72
    c,4.\ff c8 h8[ c8 d8 e8] | % 73
    f2 e8 c8[ d8 e8] | % 74
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 75
    c8[ c8 h8 a8] g8.[ f16] e4 | % 76
    <g, d' h' g'>4 r4 <c g' c e>4 r4 | % 77
    <g' d' h'>4 r4 <g e' c'>4 r4 \bar "|."
}

VIIChorVIIMusic = \relative c' {
    R1*7 | % 8
    \namedCueDuring #"VIIChorTQuote" #DOWN #"Ten." #"V.II" { R1 } | % 9
    c4.\f c8 h8[ c8 d8 e8] | \barNumberCheck #10
    f2 e8 c8[ d8 e8] | % 11
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 12
    c8[ c8 h8 a8] g8.[ f16 e8] c'8~ | % 13
    c8 h8[ a8 g8] fis8[ e8] fis4 | % 14
    g4 r4 r8 fis8[ g8 a8] | % 15
    h8[ a8 h8 g8] c8[ a8 d8 c8] | % 16
    h8.[ a16 g8] fis8 g8[ f8 e8 d8] | % 17
    c8.[ d16] e4 r4 r8 c'8 | % 18
    g2 c,4 r8 c8 | % 19
    e8[ d8] e4 f4 r4 | \barNumberCheck #20
    c8[ d8 e8 f8] g4. g8 | % 21
    d8[ e8 f8 g8] a4. a8 | % 22
    e8[ f8 g8 a8] d,8[ e8 f8 g8] | % 23
    f8[ e8 f8 g8] a4. a8 | % 24
    a4 gis8[ fis8] gis2 |
    R1*3 | % 28
    h,8[ c16 d16] e8[ fis16 gis16] a4 e'4~ | % 29
    e8[ e8 dis8 c8] h8.[ a16 g8] g8 | \barNumberCheck #30
    d2 g4 d'4~ | % 31
    d8[ d8 cis8 h8] a8.[ g16] fis4 R1 | % 33
    r2 r4 r8 g8 | % 34
    d2 g,4 r4 | % 35
    r8 d'8[ c8 h8] a4 r8 c'8 | % 36
    g2 c,4 r4 | % 37
    r8 e8[ f8 g8] a8[ f8] d'4~ | % 38
    d8[ d8 cis8 b8] a8.[ g16] f4 | % 39
    r4 r8 c8 b8[ c16 d16] e8[ f16 g16] | \barNumberCheck #40
    a4 r8 c,8 b8[ c16 d16] e8[ f16 g16] | % 41
    a4 r8 f8 e8[ f16 g16] a4 | % 42
    d,8[ e16 f16] g4 c,8[ d16 e16] f4 | % 43
    b,8[ c16 d16] e4 a,8[ b16 c16] d4 | % 44
    g,8[ a16 b16] c4 d4 c4 | % 45
    c8.[ b16 a8] a'8( b8)[ a8 g8 f8] | % 46
    e8[ d8] e4 f4 r4 | % 47
    r8 e8[ f8 g8] a8[ c8 a8 g8] | % 48
    fis8[ a8 d8 a8] g8.[ a16 b8] b8 | % 49
    c8[ b8 a8 g8] fis8[ e8] fis4 | \barNumberCheck #50
    g4 r4 r8 fis8[ g8 a8] | % 51
    b8[ a8 b8 b8] g8[ b8 a8 e8] | % 52
    f8.[ g16] a4 r4 r8 f8 | % 53
    g8[ e8 a8 g8] f8.[ e16 d8] d8 | % 54
    e8[ c8 f8 e8] d8.[ c16 b8] b8 | % 55
    c4 r8 a8 b8[ c16 d16] e8[ f16 g16] | % 56
    a4 r8 d,8 e8[ f16 g] a8[ g8] | % 57
    f8.[ g16 a8 b8] a4 a4 | % 58
    g8.[ f16 e8 d8] cis4. d16[ e16] | % 59
    f8.[ e16 d8 c8] h4. c16[ d16] | \barNumberCheck #60
    e4 r8 d8 c8[ d16 e16] f8[ g16 a16] | % 61
    h4 r8 c,8 h8[ c16 d16] e8[ f16 g16] | % 62
    a4 r8 h,8 a8[ h16 c16] d8[ e16 fis16] | % 63
    g4 g4 g4 <c, es>4 | % 64
    <h d>1\fermata |
    R1*2 | % 67
%     \conditionalBreak
    r2 c4. c8 | % 68
    h8[ c8 d8 e8] f2 | % 69
    e8 c8[ d8 e8] f8[ d8 e8 f8] | \barNumberCheck #70
    e8.[ d16] c4 r8 c8[ d8 e8] | % 71
    f4 g2 g4 | % 72
    c,4.\ff c8 h8[ c8 d8 e8] | % 73
    f2 e8 c8[ d8 e8] | % 74
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 75
    c8[ c8 h8 a8] g8.[ f16] e4 | % 76
    <g, d' h' g'>4 r4 <c g' c e>4 r4 | % 77
    <g' d' h'>4 r4 <g e' c'>4 r4 \bar "|."
}
\addQuote "VIIChorVIIQuote" \VIIChorVIIMusic

VIIChorVaMusic = \relative g {
    R1*2 | % 3
    \namedCueDuring #"VIIChorBQuote" #DOWN #"Basso" #"Va." { R1 | r2 } g4.\f g8 | % 5
    fis8[ g8 a8 h8] c2 | % 6
    h8 g8[ a8 h8] c8[ a8 h8 c8] | % 7
    d8[ h8] g'4. g8[ fis8 e8] | % 8
    d8.[ c16] h4 r8 h8[ c8 d8] | % 9
    e8.[ f16 g8] c,8( f8)[ e8 d8 c8] | \barNumberCheck #10
    h8[ a8] h4 c4 r4 | % 11
    r8 h8[ c8 d8] e8[ d8 e8 c8] | % 12
    f8[ d8 g8 f8] e8.[ d16] c4 | % 13
    r4 r8 g'8 d2 | % 14
    g,8 h8[ a8 g8] fis8[ c'8 h8 a8] | % 15
    g4. h8 a8[ h16 c16] d8[ e16 fis16] | % 16
    g4 g,4 r2 | % 17
    r2 g8[ a8 h8 c8] | % 18
    d2 c8[ d8 e8 f8] | % 19
    g2 f4 r4 | \barNumberCheck #20
    e4. e8 b8[ c8 d8 e8] | % 21
    f4. f8 c8[ d8 e8 f8] | % 22
    g4. g8 b,8[ c8 d8 e8] | % 23
    f8 c4 e8 f8 a,4 h8 | % 24
    c4 h8[ a8] h4 e8[ d8] | % 25
    c8.[ h16 a8] a8( d8)[ c8 h8 a8] | % 26
    gis8[ fis8] gis4 a4 r4 | % 27
    r8 gis8[ a8 h8] c8[ h8 c8 a8] | % 28
    d8[ h8 e8 d8] c8.[ h16] a4 | % 29
    fis8[ g16 a16] h8[ cis16 dis16] e4 r8 h8 | \barNumberCheck #30
    c8[ a8 d8 c8] h8.[ a16] g4 |
    R1 | % 32
    g4. g8 fis8[ g8 a8 h8] | % 33
    c2 h8 g8[ a8 h8] | % 34
    c8[ a8 h8 c8] d8[ c8 d8 h8] | % 35
    r8 h8[ c8 d8] e8[ d8 e8 c8] | % 36
    r8 d8[ e8 f8] g8[ f8 g8 e8] | % 37
    r8 g8[ f8 e8] d4 r8 d8 | % 38
    a2 d,8[ e16 f16] g8[ a16 b16] | % 39
    c4 r8 e,8 d8[ e16 f16] g8[ a16 b16] | \barNumberCheck #40
    c4 r8 a8 g8[ a16 b16] c8[ d16 e16] | % 41
    f4 r8 b,8 c8[ d16 e16] f4 | % 42
    b,8[ c16 d16] e4 a,8[ b16 c16] d4 | % 43
    g,8[ a16 b16] c4 f,8[ g16 a16] b4 | % 44
    e,8[ f16 g16] a4 b2 | % 45
    a8.[ g16] f4 r2 | % 46
    r2 r4 r8 f'8 | % 47
    c2 f,4 r4 | % 48
    r2 g4. g8 | % 49
    fis8[ g8 a8 b8] c2 | \barNumberCheck #50
    b8 g8[ a8 b8] c8[ a8 b8 c8] | % 51
    d8[ b8] g'4. g8[ f8 e8] | % 52
    d8.[ e16] f4 r4 r8 d8 | % 53
    e8[ c8 a8 e'8] d8.[ c16 h8] h8 | % 54
    c8[ a8 f8 c'8] b8.[ a16 g8] g8 | % 55
    c8[ a8 d8 c8] b8.[ a16 g8] g8 | % 56
    a8[ f8 b8 a8] g8.[ f16] e4 | % 57
    r4 r8 e'8 d8.[ c16 d8 es8] | % 58
    d4 r8 f,8 e8[ f16 g16] a8[ h16 cis16] | % 59
    d4 r8 e,8 d8[ e16 f16] g8[ a16 h16] | \barNumberCheck #60
    c8.[ d16 c8 h8] a4. h16[ c16] | % 61
    d8.[ c16 h8 a8] g4. a16[ h16] | % 62
    c8.[ h16 a8 g8] fis4. g16[ a16] | % 63
    h4 e4 d4 fis4 | % 64
    g1\fermata R1 | % 66
    a,4. a8 gis8[ a8 h8 c8] | % 67
    d4. d8 c8.[ d16] e4 | % 68
    r8 e8[ d8 c8] h8[ a8] h4 | % 69
    e,4 r4 r2 | \barNumberCheck #70
    a4. a8 gis8[ a8 h8 c8] | % 71
    d4 e4 d2 | % 72
    c4.\ff c8 h8[ c8 d8 e8] | % 73
    f2 e8 c8[ d8 e8] | % 74
    f8[ d8 e8 f8] g8[ e8] c'4~ | % 75
    c8[ c8 h8 a8] g8.[ f16] e4 | % 76
    <g, d' h'>4 r4 <c, g' e' c'>4 r4 | % 77
    <g' d' h'>4 r4 <c, g' e' c'>4 r4 \bar "|."
}


VIIChorSMusic = \relative g' {
    R1*10 | % 11
    \namedCueDuring #"VIIChorAQuote" #UP #"Alto" #"Sop." { R1 | r2 } g4.\f g8 | % 13
    fis8 g8 a8 h8 c2 | % 14
    h8 g8[ a8] h8 c8 a8 h8 c8 | % 15
    d8 h8 g'4. g8 fis8 e8 | % 16
    d8.[ c16] h4 r8 h8[ c8] d8 | % 17
    e8. f16 g8 c,8[( f8]) e8 d8 c8 | % 18
    h8 a8 h4 c4 r8 f8 | % 19
    c2 f,4. f8 | \barNumberCheck #20
    e8 f8 g8 a8 b4. b8 | % 21
    f8[ g8] a8[ b8] c4. c8 | % 22
    g8[ a8] b8[ c8] d4. d8 | % 23
    c4. c8 c8 h8 c8 d8 | % 24
    e2 e2 | % 25
    a,4. a8 gis8 a8 h8 c8 | % 26
    d2 c8 a8[ h8] c8 | % 27
    d8 h8 c8 d8 e8 c8 a'4~ | % 28
    a8 a8 gis8 f8 e8.[ d16] c4 | % 29
    r2 r4 g'4~ | \barNumberCheck #30
    g8 g8 fis8 e8 d8.[ c16] h4 | % 31
    e,8 fis16[ g16] a8 h16[ cis16] d8 a8 d8 c8 | % 32
    h8.[ a16] g8 c8~ c8 h8 a8 g8 | % 33
    fis8 e8 fis4 g4 r4 | % 34
    r8 fis8[ g8] a8 h8[ a8 h8] g8 | % 35
    r8 gis8[ a8] h8 c8[ h8 c8] a8 | % 36
    r8 h8[ c8] d8 e8[ d8 e8] c8 | % 37
    r8 cis8[ d8] e8 f8[ e8 f8] d8 | % 38
    g8 e8 a8 g8 f8.[ e16] d4 | % 39
    e,8 f16[ g16] a8 b16[ c16] d4 r8 d,8 | \barNumberCheck #40
    c8 d16[ e16] f8 g16[ a16] b4 r8 b8 | % 41
    a8 b16[ c16] d8 e16[ f16] g4 f4~ | % 42
    f4 e2 d4~ | % 43
    d4 c2 b4~ | % 44
    b4 a4 g2 | % 45
    f4 r4 r4 r8 f'8 | % 46
    c2 f,4 r4 | % 47
    r2 r4 r8 b8 | % 48
    a8 b16[ c16] d8 e16[ fis16] g4 r4 | % 49
    r4 r8 g8 d2 | \barNumberCheck #50
    g,4 r4 r2 | % 51
    r4 r8 d'8 cis8 e8 a8 g8 | % 52
    f4 r8 e8 f8 d8 g8 f8 | % 53
    e8.[ d16] c8 c8 d8 h8 e8 d8 | % 54
    c8.[ h16] a8 a8 b8 g8 c8 b8 | % 55
    a8[\melisma g16 a16] b8[ c16 d16]\melismaEnd e4 r8 e,8 | % 56
    d8[\melisma e16 f16] g8[ a16 h16]\melismaEnd cis4 r8 e8 | % 57
    f8. e16 d8 cis8 d4( c4) | % 58
    h4 r4 g'8 e8 a8 g8 | % 59
    f4 r4 f8 d8 g8 f8 | \barNumberCheck #60
    e4 r4 e8 c8 f8 e8 | % 61
    d4 r4 d8 h8 e8 d8 | % 62
    c4 r4 c8 a8 d8 c8 | % 63
    h4 c8. c16 h4 a4 | % 64
    g1\fermata R1*3 | % 68
    r2 a4. a8 | % 69
    gis8 a8 h8 c8 d4. d8 | \barNumberCheck #70
    c8.[ d16] e4 r8 e8[ d8] c8 | % 71
    h4( c2) h4 | % 72
    c,4.\ff c8 h8 c8 d8 e8 | % 73
    f2 e8 c8[ d8] e8 | % 74
    f8 d8 e8 f8 g8 e8 c'4~ | % 75
    c8 c8 h8 a8 g8.[ f16] e4 | % 76
    d'2 e4 r4 | % 77
    g2 e4 r4 \bar "|."
}
\addQuote "VIIChorSQuote" \VIIChorSMusic
VIIChorSLyrics = \lyricmode { 
    % 10 
    Er -- ben sol -- len sie am Thro -- ne, in __ der Won -- ne Pa -- ra -- 
    % 15
    die -- se, dro -- ben strahlt die Kro -- ne, er -- ben sol -- len sie in __ 
    der Won -- ne Pa -- ra -- die -- se am Thron, er -- ben 
    % 20
    sol -- len sie am Thro -- ne, in __ der __ Won -- ne Pa -- ra
    -- die -- se, in der Won -- ne Pa -- ra -- die -- se, 
    % 25
    er -- ben sol -- len sie am Thro -- ne, in __ der Won -- ne Pa --
    ra -- die -- se, dro -- ben strahlt die Kro -- ne, dro -- 
    % 30
    ben __ strahlt die Kro -- ne, dro -- ben __ strahlt die __ Kro --
    ne an dem Thro -- ne, er -- ben sol -- len sie am Thro -- ne, 
    in __ der Won -- ne 
    % 35
    Pa -- ra -- die -- se, in __ der Won -- ne Pa -- ra -- die -- se, 
    dro -- ben strahlt die Kro -- ne, dro -- ben __ an dem __ Thron, am 
    % 40
    Thro -- ne __ strahlt die __ Kron, am
    Thro -- ne __ strahlt die __ Kron, er -- ben sol -- len sie __ am Thro --
    % 45 
    ne, am Thro -- ne, am Thro -- ne __ strahlt die __ Kron, am Thro -- 
    % 50
    ne, am Thro -- ne strahlt die Kron, am Thro -- ne strahlt die Kro -- ne, 
    am Thro -- ne strahlt die Kro -- ne, am Thro -- ne strahlt die
    % 55
    Kro -- ne, am Thro -- ne, am Thro -- ne strahlt die Kro --
    ne, er -- ben sol -- len sie dro -- ben an dem Thron, er -- ben sol -- len 
    sie dro -- ben an dem Thron, er -- ben sol -- len sie, dro -- ben strahlt die Kron.
    % 65
    Er -- ben sol -- len sie am Thro -- ne, 
    %70
    dro -- ben strahlt __ die Kro -- ne, er -- ben sol -- len sie am 
    % 73
    Thro -- ne, in __ der Won -- ne Pa -- ra -- die -- se, 
    dro -- ben strahlt die Kro -- ne, dro -- ben, dro -- ben!
}

VIIChorAMusic = \relative c' {
    R1*7 | % 8
    \namedCueDuring #"VIIChorTQuote" #DOWN #"Ten." #"Alto" { R1 } | % 9
    c4.\f c8 h8 c8 d8 e8 | \barNumberCheck #10
    f2 e8 c8[ d8] e8 | % 11
    f8 d8 e8 f8 g8 e8 c'4~ | % 12
    c8 c8 h8 a8 g8.[ f16] e8 c'8~ | % 13
    c8 h8 a8 g8 fis8 e8 fis4 | % 14
    g4 r4 r8 fis8[ g8] a8 | % 15
    h8 a8 h8 g8 c8 a8 d8 c8 | % 16
    h8.[ a16] g8 fis8 g8 f8 e8 d8 | % 17
    c8.[ d16] e4 r4 r8 c'8 | % 18
    g2 c,4 r8 c8 | % 19
    e8 d8 e4 f4 r4 | \barNumberCheck #20
    c8 d8 e8 f8 g4. g8 | % 21
    d8[ e8] f8[ g8] a4. a8 | % 22
    e8[ f8] g8[ a8] d,8[ e8] f8[ g8] | % 23
    f8 e8 f8 g8 a2~\melisma | % 24
    a4 gis8[ fis8]\melismaEnd gis2 R1*3 | % 28
    h,8 c16[ d16] e8 fis16[ gis16] a4 e'4~ | % 29
    e8 e8 dis8 c8 h8.[ a16] g8 g8 | \barNumberCheck #30
    d2 g4 d'4~ | % 31
    d8 d8 cis8 h8 a8.[ g16] fis4 R1 | % 33
    r2 r4 r8 g8 | % 34
    d2 g,4 r4 | % 35
    r8 d'8[ c8] h8 a4 r8 c'8 | % 36
    g2 c,4 r4 | % 37
    r8 e8[ f8] g8 a8 f8 d'4~ | % 38
    d8 d8 cis8 b8 a8.[ g16] f4 | % 39
    r4 r8 c8 b8 c16[ d16] e8 f16[ g16] | \barNumberCheck #40
    a4 r8 c,8 b8 c16[ d16] e8 f16[ g16] | % 41
    a4 r8 f8 e8[\melisma f16 g16] a4 | % 42
    d,8[ e16 f16] g4 c,8[ d16 e16] f4 | % 43
    b,8[ c16 d16] e4 a,8[ b16 c16] d4 | % 44
    g,8[ a16 b16]\melismaEnd c4 d4 c4 | % 45
    c8.[ b16] a8 a'8[( b8]) a8 g8 f8 | % 46
    e8 d8 e4 f4 r4 | % 47
    r8 e8[ f8] g8 a8 c8 a8 g8 | % 48
    fis8 a8 d8 a8 g8. a16 b8 b8 | % 49
    c8 b8 a8 g8 fis8 e8 fis4 | \barNumberCheck #50
    g4 r4 r8 fis8[ g8] a8 | % 51
    b8 a8 b8 b8 g8 b8 a8 e8 | % 52
    f8.[ g16] a4 r4 r8 f8 | % 53
    g8 e8 a8 g8 f8.[ e16] d8 d8 | % 54
    e8 c8 f8 e8 d8.[\melisma c16] b4\melismaEnd | % 55
    c4 r8 a8 b8[\melisma c16 d16] e8[ f16 g16]\melismaEnd | % 56
    a4 r8 d,8 e8[ f16 g16 a8] g8 | % 57
    f8.[ g16] a8 b8 a4 a4 | % 58
    g8. f16 e8 d8 cis4. d16[ e16] | % 59
    f8. e16 d8 c8 h4. c16[ d16] | \barNumberCheck #60
    e4 r8 d8 c8[\melisma d16 e16] f8[ g16 a16]\melismaEnd | % 61
    h4 r8 c,8 h8[ c16 d16 e8] f16[ g16] | % 62
    a4 r8 h,8 a8[\melisma h16 c16] d8[ e16 fis16]\melismaEnd | % 63
    g4 g4 g4 es4 | % 64
    d1\fermata R1*2 | % 67
    r2 c4. c8 | % 68
    h8 c8 d8 e8 f2 | % 69
    e8 c8[ d8] e8 f8 d8 e8 f8 | \barNumberCheck #70
    e8.[ d16] c4 r8 c8[ d8] e8 | % 71
    f4( g2) g4 | % 72
    c,4.\ff c8 h8 c8 d8 e8 | % 73
    f2 e8 c8[ d8] e8 | % 74
    f8 d8 e8 f8 g8 e8 c'4~ | % 75
    c8 c8 h8 a8 g8.[ f16] e4 | % 76
    g2 g4 r4 | % 77
    h2 c4 r4 \bar "|."
}
\addQuote "VIIChorAQuote" \VIIChorAMusic
VIIChorALyrics = \lyricmode { Er -- ben sol -- len sie am
    % 10
    Thro -- ne, in __ der Won -- ne Pa -- ra -- die -- se, dro --
    ben strahlt die Kro -- -- ne, er -- ben sol -- len sie am Thro --
    ne, in __ der 
    % 15
    Won -- ne Pa -- ra -- die -- se strahlt die Kro
    -- ne, am Thro -- ne strahlt die Kro -- -- ne, am Thro -- ne
    da strahlt die Kro -- ne, 
    % 20
    er -- ben sie am Thro -- ne, in __ der __ Won -- ne Pa -- ra -- die -- se \extendComma dro --
    ben strahlt die Kro -- ne, 
    % 25
    dro -- ben __ an dem __ Thron, dro -- ben strahlt die Kro -- ne, am
    % 30
    Thro -- ne, dro -- ben strahlt die Kro -- ne, am Thro -- ne,
    % 35
    strahlt __ die Kron, am Thro -- ne, in __ der Won -- ne dro -- ben strahlt die Kro -- ne, am Thro -- ne __  strahlt die __ 
    % 40 
    Kron, am Thro -- ne __ strahlt die __ Kron, am Thro -- ne strahlt die 
    % 45
    Kro -- ne, er -- ben sol -- len sie am Thro -- ne, in __ der Won -- ne 
    Pa -- ra -- die -- se er -- ben sol -- len sie, am Thro -- ne strahlt die Kro -- ne dro --
    % 50
    ben, in __ der Won -- ne Pa -- ra -- die -- se strahlt die Kro -- ne, am Thro -- ne strahlt die Kro -- ne, am Thro -- ne strahlt die Kro -- 
    % 55 
    ne, am Thro -- ne, am Thro -- ne strah -- let die Kro -- ne, er -- ben sol -- len sie, am __ Thro -- ne strahlt die Kron, am __ 
    % 60
    Thron, am Thro -- ne, da strahlt __ die __ Kron, am Thro -- ne, da strahlt die Kron.
    % 65
    Er -- ben sol -- len sie am Thro -- ne, in __ der Won -- ne Pa -- ra -- 
    % 70
    die -- se, an __ dem Thro -- ne, er -- ben sol -- len sie am Thro -- ne, 
	in __ der Won -- ne Pa -- ra -- die -- se, dro --
    % 75 
    ben strahlt die Kro -- ne, dro -- ben, dro -- ben!
}

VIIChorTMusic = \relative g {
    R1*2 | % 3
    \namedCueDuring #"VIIChorBQuote" #DOWN #"Basso" #"Ten." { R1 | r2 } g4.\f g8 | % 5
    fis8 g8 a8 h8 c2 | % 6
    h8 g8[ a8] h8 c8 a8 h8 c8 | % 7
    d8 h8 g'4. g8 fis8 e8 | % 8
    d8.[ c16] h4 r8 h8[ c8] d8 | % 9
    e8. f16 g8 c,8([ f8)] e8 d8 c8 | \barNumberCheck #10
    h8 a8 h4 c4 r4 | % 11
    r8 h8[ c8] d8 e8 d8 e8 c8 | % 12
    f8 d8 g8 f8 e8.[ d16] c4 | % 13
    r4 r8 g'8 d2 | % 14
    g,8 h8[ a8] g8 fis8 c'8 h8 a8 | % 15
    g4. h8 a8 h16[ c16] d8 e16[ fis16] | % 16
    g4 g,4 r2 | % 17
    r2 g8 a8 h8 c8 | % 18
    d4. d8 c8 d8 e8 f8 | % 19
    g2 f4 r4 | \barNumberCheck #20
    e4. e8 b8 c8 d8 e8 | % 21
    f4. f8 c8[ d8] e8[ f8] | % 22
    g4. g8 b,8[ c8] d8[ e8] | % 23
    f8 c4 e8 f8 a,4 h8 | % 24
    c4\melisma h8[ a8]\melismaEnd h4 e8 d8 | % 25
    c8. h16 a8 a8([ d8)] c8 h8 a8 | % 26
    gis8 fis8 gis4 a4 r4 | % 27
    r8 gis8[ a8] h8 c8 h8 c8 a8 | % 28
    d8 h8 e8 d8 c8.[ h16] a4 | % 29
    fis8 g16[ a16] h8 cis16[ dis16] e4 r8 h8 | \barNumberCheck #30
    c8 a8 d8 c8 h8.[ a16] g4 R1 | % 32
    g4. g8 fis8 g8 a8 h8 | % 33
    c2 h8 g8[ a8] h8 | % 34
    c8 a8 h8 c8 d8[ c8 d8] h8 | % 35
    r8 h8[ c8] d8 e8[ d8 e8] c8 | % 36
    r8 d8[ e8] f8 g8[ f8 g8] e8 | % 37
    r8 g8[ f8] e8 d4 r8 d8 | % 38
    a2 d,8 e16[ f16] g8 a16[ b16] | % 39
    c4 r8 e,8 d8 e16[ f16] g8 a16[ b16] | \barNumberCheck #40
    c4 r8 a8 g8 a16[ b16] c8 d16[ e16] | % 41
    f4 r8 b,8 c8[\melisma d16 e16] f4 | % 42
    b,8[ c16 d16] e4 a,8[ b16 c16] d4 | % 43
    g,8[ a16 b16] c4 f,8[ g16 a16] b4 | % 44
    e,8[ f16 g16]\melismaEnd a4 b4. b8 | % 45
    a8.[ g16] f4 r2 | % 46
    r2 r4 r8 f'8 | % 47
    c2 f,4 r4 | % 48
    r2 g4. g8 | % 49
    fis8 g8 a8 b8 c2 | \barNumberCheck #50
    b8 g8[ a8] b8 c8 a8 b8 c8 | % 51
    d8 b8 g'4. g8 f8 e8 | % 52
    d8.[ e16] f4 r4 r8 d8 | % 53
    e8 c8 a8 e'8 d8.[ c16] h8 h8 | % 54
    c8 a8 f8 c'8 b8.[ a16] g8 g8 | % 55
    c8 a8 d8 c8 b8.[ a16] g8 g8 | % 56
    a8 f8 b8 a8 g8.[ f16] e4 | % 57
    r4 r8 e'8 d8. c16 d8 es8 | % 58
    d4 r8 f,8 e8[\melisma f16 g16] a8[ h16 cis16]\melismaEnd | % 59
    d4 r8 e,8 d8[ e16 f16 g8] a16[ h16] | \barNumberCheck #60
    c8. d16 c8 h8 a4. h16[ c16] | % 61
    d8. c16 h8 a8 g4. a16[ h16] | % 62
    c8. h16 a8 g8 fis4. g16[ a16] | % 63
    h4 e8. e16 d4 c4 | % 64
    h1\fermata R1 | % 66
    a4. a8 gis8 a8 h8 c8 | % 67
    d4. d8 c8.[ d16] e4 | % 68
    r8 e8[ d8] c8 h8 a8 h4 | % 69
    e,4 r4 r2 | \barNumberCheck #70
    a4. a8 gis8 a8 h8 c8 | % 71
    d4( e4) d2 | % 72
    c4.\ff c8 h8 c8 d8 e8 | % 73
    f2 e8 c,8[ d8] e8 | % 74
    f8 d8 e8 f8 g8 e8 c'4~ | % 75
    c8 c8 h8 a8 g8.[ f16] e4 | % 76
    h'2 c4 r4 | % 77
    d2 c4 r4 \bar "|."
}
\addQuote "VIIChorTQuote" \VIIChorTMusic
VIIChorTLyrics = \lyricmode { Er -- 
    % 5
    ben sol -- len sie am
    Thro -- ne, in __ der Won -- ne Pa -- ra -- die -- se, dro --
    ben strahlt die Kro -- ne, er -- ben sol -- len sie, in __
    der Won -- ne 
    % 10
    Pa -- ra -- die -- se, in __ der Won -- ne Pa --
    ra -- die -- se strahlt die Kro -- ne, am Thro -- ne, in __ 
    der Won -- ne Pa -- ra -- 
    % 15
    die -- se dro -- ben __ strahlt die __ Kro -- ne, dro -- ben strahlt die Kro -- ne, dro -- ben
    strahlt die Kro -- ne, 
    % 20
    er -- ben sol -- len sie am Thro -- ne, in __ der __ Won -- ne 
    Pa -- ra -- die -- se, am Thro -- ne, am Thro -- ne, er -- ben 
    % 25
    sol -- len sie in __ der Won -- ne Pa -- ra -- die -- se, in __ der Won -- ne Pa --
    ra -- die -- se strahlt die Kro -- ne, dro -- ben __ strahlt die __ Kron, am
    % 30
    Thro -- ne stahlt die Kro -- ne, er -- ben sol -- len sie am Thro -- ne, 
	in __ der Won -- ne Pa -- ra -- die -- se,
    % 35
    in __ der Won -- ne Pa -- ra -- die -- se strahlt __ die Kron, am Thron dro -- ben __ strahlt die __ Kron, am Thro -- ne __ strahlt die __ 
    % 40
    Kron, am Thro -- ne __ strahlt die __ Kron, am Thro -- ne strahlt die 
    % 45
    Kro -- ne, am Thro -- ne, er -- ben sol -- len sie am Thro -- 
    % 50
    ne, in __ der Won -- ne Pa -- ra -- die -- se, dro -- ben strahlt die Kro -- ne, am Thro -- ne strahlt die Kro -- ne, am Thro -- ne strahlt die Kro -- ne, am 
    % 55
    Thro -- ne strahlt die Kro -- ne, am Thro -- ne strahlt die Kro -- ne, am Thro -- ne strahlt die Kron, am Thro -- ne, am Thro -- ne \extendComma
    % 60
    er -- ben sol -- len sie, am __ Thro -- ne strahlt die Kro -- ne \extendComma er -- ben sol -- len sie am __  Thron, dro -- ben strahlt die Kron.
    % 65
    Er -- ben sol -- len sie am Thro -- ne dro -- ben, dro -- ben strahlt die Kro -- ne,
    % 70
    er -- ben sol -- len sie am Thro -- ne, er -- ben sol -- len sie am Thro -- ne, 
	in __ der Won -- ne Pa -- ra -- die -- se, dro -- 
    % 75
    ben strahlt die Kro -- ne, dro -- ben, dro -- ben!
}

VIIChorBMusic = \relative c {
    \dynamicsX #-1.5 c4.\f c8 h8 c8 d8 e8 | % 2
    f2 e8 c8[ d8] e8 | % 3
    f8 d8 e8 f8 g8 e8 c'4~ | % 4
    c8 c8 h8 a8 g8.[ f16] e8 c'8~ | % 5
    c8 h8 a8 g8 fis8 e8 fis4 | % 6
    g4 r4 r8 fis8[ g8] a8 | % 7
    h8 a8 h8 g8 c8 a8 d8 c8 | % 8
    h8.[ a16] g8 fis8 g8 f8 e8 d8 | % 9
    c8.[ d16] e4 r4 r8 c'8 | \barNumberCheck #10
    g2 c,8 e8[ d8] c8 | % 11
    h8 f'8 e8 d8 c4. e8 | % 12
    d8 e16[ f16] g8 a16[ h16] c4 c,4 | % 13
    d8[ e8] fis8 g8 a2 | % 14
    g4 r8 g8 d2 | % 15
    g,4 r4 r2 R1 | % 17
    c4. c8 h8 c8 d8 e8 | % 18
    f4. f8 e8 f8 g8 a8 | % 19
    b2 a4 r4 | \barNumberCheck #20
    c4. c8 g8 a8 b8 c8 | % 21
    d4. d8 a8[ b8] c8[ d8] | % 22
    e4. e8 b4. b8 | % 23
    a8[ b8] a8 g8 f4 f8 f8 | % 24
    e2 e2 | % 25
    r2 r4 r8 a8 | % 26
    e2 a,4 r4 R1 | % 28
    r2 r4 c'8 h8 | % 29
    a8 fis8 h8 a8 g8.[ fis16] e4 | \barNumberCheck #30
    a,8 h16[ c16] d8 e16[ fis16] g4 h8 a8 | % 31
    g8 e8 a8 g8 fis8.[ e16] d4 | % 32
    r2 r4 r8 g8 | % 33
    d2 g,8 h'8[ a8] g8 | % 34
    fis8 c'8 h8 a8 g4 r8 f8 | % 35
    e2 a,4 r4 | % 36
    r8 f'8[ e8] d8 c4 r8 b'8 | % 37
    a2 d,4 r8 f8 | % 38
    e8 f16[ g16] a8 h16[ cis16] d4 r8 d,8 | % 39
    c8 d16[ e16] f8 g16[ a16] b4 r8 b,8 | \barNumberCheck #40
    a8 b16[ c16] d8 e16[ f16] g4 r8 g8 | % 41
    f8 g16[ a16] b8 c16[ d16] c8 c8 f,8[\melisma g16 a16] | % 42
    b4 e,8[ f16 g16] a4 d,8[ e16 f16] | % 43
    g4 c,8[ d16 e16] f4 b,8[ c16 d16] | % 44
    e8[ c8] f4. e16[ d16]\melismaEnd e4 | % 45
    f4. f8 e8 f8 g8 a8 | % 46
    b2 a8 f8[ g8] a8 | % 47
    b8 g8 a8 b8 c8 a8 es'4~ | % 48
    es8 es8 d8 c8 b8.[ a16] g4 R1 | \barNumberCheck #50
    r4 r8 g8 d2 | % 51
    g,4 r8 g'8 e8 f16[ g16] a8 h16[ cis16] | % 52
    d4 r4 r4 r8 h,8 | % 53
    c8 d16[ e16] f8 g16[ a16] h4 r8 gis,8 | % 54
    a8 h16[ c16] d8 e16[ f16] g4 r8 e8 | % 55
    a8 f8 d8 a'8 g8.[ f16] e8 e8 | % 56
    f8 d8 b8 f'8 e8.[ d16] cis8 cis8 | % 57
    d8. e16 f8 g8 f4 fis8 fis8 | % 58
    g4 g,4 g2~ | % 59
    g1~ | \barNumberCheck #60
    g1~ | % 61
    g1~ | % 62
    g1~ | % 63
    g4 g4 g4 g4 | % 64
    g1\fermata | % 65
    c4. c8 h8 c8 d8 e8 | % 66
    f2 e8 c8[ d8] e8 | % 67
    f8 d8 e8 f8 e8.[ d16] c4 | % 68
    r8 a8[ h8] c8 d4. d8 | % 69
    e8[ c'8] h8[ a8] gis2 | \barNumberCheck #70
    a4 r4 r2 | % 71
    r4 e8.[ f16] g2 | % 72
    \dynamicsX #-2.5 c,4.\ff c8 h8 c8 d8 e8 | % 73
    f2 e8 c8[ d8] e8 | % 74
    f8 d8 e8 f8 g8 e8 c'4~ | % 75
    c8 c8 h8 a8 g8.[ f16] e4 | % 76
    g2 c4 r4 | % 77
    g2 c,4 r4 \bar "|."
}
\addQuote "VIIChorBQuote" \VIIChorBMusic
VIIChorBLyrics = \lyricmode { Er -- ben sol -- len sie am
    Thro -- ne, in __ der Won -- ne Pa -- ra -- die -- se, dro --
    ben strahlt die Kro -- ne, er -- 
    % 5
    ben sol -- len sie am Thro -- ne, in __ der Won -- ne Pa -- ra -- die -- se 
    strahlt die Kro -- ne, am Thro -- ne strahlt die Kro -- ne, am 
    % 10
    Thro -- ne in __ der Won -- ne Pa -- ra -- die -- se, dro -- ben __ an
    dem __ Thro -- ne strah -- let die Kro -- ne, am Thro --
    % 15
    ne, er -- ben sol -- len sie am Thro -- ne, dro -- ben strahlt die Kro -- ne, 
    % 20
    er -- ben sol -- len sie am Thro -- ne, in __ der __ Won -- ne 
    Pa -- ra -- die -- se, am Thro -- ne, am Thro -- ne, 
    % 25
    am Thro -- ne, er -- ben sol -- len sie am Thro -- ne,
    % 30
    dro -- ben __ strahlt die __ Kron, er -- ben sol -- len sie am Thro -- ne, am Thro -- ne, an __ dem Thro -- ne strahlt die Kron, am
    % 35
    Thro -- ne strahlt __ die Kron, am Thro -- ne, am Thro -- ne __ strahlt die __ Kron, am Thro -- ne __ strahlt die __ Kron, am
    % 40
    Thro -- ne __ strahlt die __ Kron, am Thro -- ne __ strahlt die __ Kron, am Thro -- ne, 
    % 45
    er -- ben sol -- len sie am Thro -- ne, in __ der Won -- ne Pa -- ra -- die -- se, dro -- ben strahlt die Kro -- ne,
    % 50
    am Thro -- ne, am Thro -- ne __ strahlt die __ Kron, am Thro -- ne __ strahlt die __ Kron, am Thro -- ne __ strahlt die __ Kron, am 
    % 55
    Thro -- ne strahlt die Kro -- ne, am Thro -- ne strahlt die Kro -- ne, am Thro -- ne strahlt die Kro -- ne, am Thro -- ne dro --
    % 60
    ben strahlt die Kron.
    % 65
    Er -- ben sol -- len sie am Thro -- ne, in __ der Won -- ne Pa -- ra -- die -- se, in __ der Won -- ne Pa -- ra -- die -- 
    % 70
    se, am __ Thron, er -- ben sol -- len sie am Thro -- ne, in __ der Won -- ne Pa -- ra -- die -- se, dro -- 
    % 75
    ben strahlt die Kro -- ne, dro -- ben, dro -- ben!
}

VIIChorVcBMusic = \VIIChorFagIMusic
