\version "2.13.4"

XTerzettPieceName = "Nr. 10 Terzett: Erdenfreuden und ihr Elend"
XTerzettPieceNameTacet = "Nr. 10 Terzett tacet"
XTerzettTempo = "Allegro moderato" 

XTerzettKey = \key a \major
XTerzettSettings = {  \tempo \XTerzettTempo \time 4/4 }
XTerzettEnd = { 
%   \override Score.RehearsalMark.direction = #DOWN
  \bar "||" 
  \key f \major 
  \time 3/4 
  \seque "seque Terzetto con coro" 
%   \noPageTurn
%   s8
}

XTerzettFlIMusic = \relative e'' {
    e4\p( fis8.)[ d16\staccato] e2 | % 2
    fis4( gis4 a2) | % 3
    d4( cis4 h2) | % 4
    h4( cis8.)[ a16\staccato] h2 |
    R1*17 | % 22
    \namedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" #"Fl.I" { R1*2 } | % 24
    e,4\p( fis8.)[ d16\staccato] e2 | % 25
    \partcombineApart fis4( gis4 a2) | % 26
    \partcombineAutomatic d4( cis4 h2) | % 27
    h4( cis8.)[ a16\staccato] h2 | % 28
    R1*18 | % 46
    \namedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" #"Fl.I" { R1*3 } \bar "||"
    \key c \major | % 49
    r4 c16\p([ e16)] r8 r4 c16([ e16)] r8 | \barNumberCheck #50
    r4 d16([ f16)] r8 r4 c16([ e16)] r8 | % 51
    r4 c16([ e16)] r8 r4 c16([ e16)] r8 | % 52
    r4 d16([ f16)] r8 r4 c16([ e16)] r8 | % 53
    \partcombineChords << { d2( } { s4 \tag #'non-partcombine s4\cresc } >> e4 f4) | % 54
    g4-\tag #'non-partcombine \f \partcombineAutomatic e4 r4 d4 | % 55
    r4 \partcombineApartOnce c4 \partcombineSoloI r4 r8 g8 \mf( | % 56
    as4\accent)( g4) \partcombineAutomatic r4 r8 a8( | % 57
    b4\accent)(\cresc a4) r4 r8 cis8~ | % 58
    cis4\accent( d4)\! r4 r8 cis8~ | % 59
    cis4( d4) \partcombineApart dis2(-\tag #'non-partcombine \< | \barNumberCheck #60
    e2)( fis2)-\tag #'non-partcombine \! | % 61
	\partcombineAutomatic
    h,2\p r2 |
    R1*3 |
    R1-\fermataMarkup | % 66
    r4 c16\p([ e16)] r8 r4 c16([ e16)] r8 | % 67
    r4 d16([ f16)] r8 r4 c16([ e16)] r8 | % 68
    r4 c16([ e16)] r8 r4 c16([ e16)] r8 | % 69
    r4 d16([ f16)] r8 r4 c16([ e16)] r8 | \barNumberCheck #70
    << {d2(} {s4 s4\<} >> e4 f4)\! | % 71
    \partcombineChordsOnce g4\f e4 r4 d4 | % 72
    r4 \partcombineApartOnce c4 r2 R1 | % 74
    r2 r4 f8([-\tag #'non-partcombine \mf e8)] | % 75
    e4\accent( d4) r4 f8([ d8] | % 76
    h4 c4) r4 \partcombineApart c4\accent~ | % 77
    << {c2(} {s4 \tag #'non-partcombine s4\p} >> h2 | % 78
    a4) \partcombineAutomatic c4(-\tag #'non-partcombine \cresc d4 dis4)( | % 79
    << { e2)(\!\accent } { s4 \tag #'non-partcombine s4\p } >> c2) | \barNumberCheck #80
    h1 | % 81
    a2 gis8([ a8 h8 gis8)] | % 82
    a2\dim gis8([ a8 h8 gis8)] | % 83
    a1~\! | % 84
    a1\fermata \XTerzettEnd
}
\addQuote "XTerzettFlIQuote" \XTerzettFlIMusic

XTerzettFlIIMusic = \relative cis'' {
    cis4\p( d8.)[ h16\staccato] cis2 | % 2
    d2( cis2) | % 3
    d4( e4 fis2) | % 4
    e4.. e16\staccato e2 |
    R1*17 | % 22
    \namedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" #"Fl.II" { R1*2 } | % 24
    cis4\p( d8.)[ h16\staccato] cis2 | % 25
    fis4( f4 e2) | % 26
    d4( e4 fis2) | % 27
    e4.. e16\staccato e2 | % 28
    R1*18 | % 46
    \namedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" #"Fl.II" { R1*3 } \bar "||"
    \key c \major | % 49
    r4 a16\p([ c16)] r8 r4 a16([ c16)] r8 | \barNumberCheck #50
    r4 h16([ d16)] r8 r4 a16([ c16)] r8 | % 51
    r4 a16([ c16)] r8 r4 a16([ c16)] r8 | % 52
    r4 h16([ d16)] r8 r4 a16([ c16)] r8 | % 53
    << { a2( } { s4 s4\cresc } >> g4 f4) | % 54
    e4\!\f c'4 r4 h4 | % 55
    r4 c4 r2 R1*3 | % 59
    r2 c2\mf\<~ | \barNumberCheck #60
    << c1 {s2 s\!} >> | % 61
    gis2\p r2 |
    R1*3 |
    R1-\fermataMarkup | % 66
    r4 a16\p([ c16)] r8 r4 a16([ c16)] r8 | % 67
    r4 h16([ d16)] r8 r4 a16([ c16)] r8 | % 68
    r4 a16([ c16)] r8 r4 a16([ c16)] r8 | % 69
    r4 h16([ d16)] r8 r4 a16([ c16)] r8 | \barNumberCheck #70
    << {a2(} {s4 s4\<} >> g4 f4)\! | % 71
    e4\f c'4 r4 h4 | % 72
    r4 c4 r2 |
    R1 | % 74
    r2 r4 c4 \mf~ | % 75
    c4(\accent b4) r4 d8([ b8] | % 76
    gis4 a4) r4 a4\accent~ | % 77
    << {a2(} {s4 s4\p} >> gis2 | % 78
    a4) a2.~\cresc  | % 79
    << { a1~\!\accent } { s4 s4\p s4 s4 } >> | \barNumberCheck #80
    a2( gis2) | % 81
    a2 gis8([ a8 h8 gis8)] | % 82
    a2\dim gis8([ a8 h8 gis8)] | % 83
    a1~\! | % 84
    a1\fermata \XTerzettEnd
}

XTerzettObIMusic = \relative a' {
    \partcombineApart a4..-\tag #'non-partcombine \p a16\staccato a2 | % 2
    \partcombineAutomatic fis'4( f4 e2) | % 3
    a,1 | % 4
    gis4( a8.)[ fis16\staccato] gis2 |
    R1*6 | % 11
    \namedCueDuring #"XTerzettVIQuote" #UP #"V.I" #"Ob.I" { R1 | % 12
    r2 } r4 fis'4~-\tag #'non-partcombine \p | % 13
    fis4( e4) r4 d4~ | % 14
    d4( cis4) a'8 \mf([ gis8 fis8 e8)] | % 15
    e4( dis4) r4 a4~ | % 16
    a4( gis4) e'4. dis8 | % 17
    \partcombineApartOnce cis4 \staccato-\tag #'non-partcombine \cresc \partcombineChords dis4\staccato e4 \staccato fis8.[\!\f fis16] | % 18
    gis4 fis4 \partcombineAutomatic r2 |
    R1*3 | % 22
    \namedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" #"Ob.I" { R1*2 } | % 24
    \partcombineApart a,4..-\tag #'non-partcombine \p a16\staccato a2 | % 25
    \partcombineAutomatic d2( cis2) | % 26
    a1 | % 27
    gis4( a8.)[ fis16\staccato] gis2 |
    R1*6 | % 34
    \namedCueDuring #"XTerzettVIQuote" #UP #"V.I" #"Ob.I" { R1 | % 35
    r2 } r4 d'4\p~ | % 36
    d4( cis4) r4 g'4~ | % 37
    g4( fis4) fis8 \mf([ e8 d8 cis8)] | % 38
    cis4( h4) h8([ cis8 d8 e8)] | % 39
    d4( cis4) a4.(\cresc gis8) | \barNumberCheck #40
    \partcombineApartOnce fis4\staccato gis4 \staccato a4 \staccato h8.\!\f\staccato[ h16 \staccato] | % 41
    cis4 \staccato h4 \staccato r2 | % 42
    R1*4 | % 46
    \namedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" #"Ob.I" { R1*3 } \bar "||"
    \key c \major | % 49
    r4 c16\p([ e16)] r8 r4 c16([ e16)] r8 | \barNumberCheck #50
    r4 d16([ f16)] r8 r4 c16([ e16)] r8 | % 51
    r4 c16([ e16)] r8 r4 c16([ e16)] r8 | % 52
    r4 d16([ f16)] r8 r4 c16([ e16)] r8 | % 53
    << { d2( } { s4 \tag #'non-partcombine s4\cresc } >> e4 f4)\! | % 54
    g4-\tag #'non-partcombine \f g4 r4 f4 | % 55
    r4 e4 \partcombineSoloI r4 r8 g,8 \mf( | % 56
    as4\accent)( g4) \partcombineAutomatic r4 r8 a8( | % 57
    b4\accent)(\cresc a4) r4 r8 cis8~ | % 58
    cis4\accent( d4)\! r4 r8 cis8~ | % 59
    cis4( d4) a'2~\< | \barNumberCheck #60
    << a1 { s2 s\!} >> | % 61
    e2\p r2 R1 | % 63
    r2 e4.\p( d8) | % 64
    d8([ c8 h8 a8] d8[ c8 h8 a8)] | % 65
    e1\fermata | % 66
	\partcombineChords
    r4 c'16\p([ e16)] r8 r4 c16([ e16)] r8 | % 67
    r4 d16([ f16)] r8 r4 c16([ e16)] r8 | % 68
    r4 c16([ e16)] r8 r4 c16([ e16)] r8 | % 69
    r4 d16([ f16)] r8 r4 c16([ e16)] r8 | \barNumberCheck #70
	\partcombineAutomatic
    << {d2(} {s4 \tag #'non-partcombine s4\<} >> e4 f4)-\tag #'non-partcombine \! | % 71
    g4\f g4 r4 f4 | % 72
    r4 e4 r4 f8[(-\tag #'non-partcombine \mf e8]) | % 73
    e4( d4) r4 f8([ d8] | % 74
    h4 c4) r4 f8([ e8)] | % 75
    e4\accent( d4) r4 f8([ d8] | % 76
    h4 c4) r4 dis4\accent( | % 77
    << {e2)(} {s4 \tag #'non-partcombine s4\p} >> d2 | % 78
    << {c2)(} { s4 \tag #'non-partcombine s4\cresc } >> d4 dis4)( | % 79
    << { e1)~\accent } { s4 s4-\tag #'non-partcombine \p s4 s4 } >> | \barNumberCheck #80
    e1 | % 81
    e2( f2)( | % 82
    e2)(\dim f2) | % 83
    e1~\! | % 84
    e1\fermata \XTerzettEnd
}
\addQuote "XTerzettObIQuote" \XTerzettObIMusic

XTerzettObIIMusic = \relative a' {
    a4..\p a16\staccato a2 | % 2
    a1 | % 3
    fis4( e4 dis2) | % 4
    e4.. e16\staccato e2 |
    R1*6 | % 11
    \namedCueDuring #"XTerzettVIQuote" #UP #"V.I" #"Ob.II" { R1 | % 12
    r2 } r4 cis'4\p( | % 13
    h2) r4 h4~ | % 14
    h4( a4) cis8([\mf h8 a8 gis8)] | % 15
    gis4( fis4) r4 fis4~ | % 16
    fis4( e4) h'4. his8 | % 17
    cis4 \staccato\cresc a4\staccato h4 \staccato dis8.[\!\f dis16] | % 18
    e4 dis4 r2 |
    R1*3 | % 22
    \namedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" #"Ob.II" { R1*2 } | % 24
    a4..\p a16\staccato a2 | % 25
    a1 | % 26
    fis4( e4 dis2) | % 27
    e4.. e16\staccato e2 |
    R1*6 | % 34
    \namedCueDuring #"XTerzettVIQuote" #UP #"V.I" #"Ob.II" { R1 | % 35
    r2 } r4 h'4~\p | % 36
    h4( a4) r4 e'4~ | % 37
    e4( d4) d8([\mf cis8 h8 a8)] | % 38
    a4( gis4) gis8([ a8 h8 gis8)] | % 39
    h4( a4) e4.(\cresc eis8) | \barNumberCheck #40
    fis4\staccato d4 \staccato e4 \staccato gis8.\staccato[\!\f gis16 \staccato] | % 41
    a4 \staccato gis4 \staccato r2 | % 42
    R1*4 | % 46
    \namedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" #"Ob.II" { R1*3 } \bar "||"
    \key c \major | % 49
    r4 a16\p([ c16)] r8 r4 a16([ c16)] r8 | \barNumberCheck #50
    r4 h16([ d16)] r8 r4 a16([ c16)] r8 | % 51
    r4 a16([ c16)] r8 r4 a16([ c16)] r8 | % 52
    r4 h16([ d16)] r8 r4 a16([ c16)] r8 | % 53
    << {c1} {s4 s4\cresc s4 s4\! } >>  | % 54
    c4\f e4 r4 d4 | % 55
    r4 c4 r2 | % 56
    R1*7 | % 63
    \namedCueDuring #"XTerzettObIQuote" #DOWN #"Ob.I" #"Ob.II" { R1*2 | % 65
    R1-\fermataMarkup } | % 66
    r4 a16\p([ c16)] r8 r4 a16([ c16)] r8 | % 67
    r4 h16([ d16)] r8 r4 a16([ c16)] r8 | % 68
    r4 a16([ c16)] r8 r4 a16([ c16)] r8 | % 69
    r4 h16([ d16)] r8 r4 a16([ c16)] r8 | \barNumberCheck #70
    << c1 {s4 s4\< s4 s8\! s8} >> | % 71
    c4\f e4 r4 d4 | % 72
    r4  c4 r4 c4~ \mf | % 73
    c4( b4) r4 d8([ b8] | % 74
    gis4 a4) r4 c4~ | % 75
    c4(\accent b4) r4 d8([ b8] | % 76
    gis4 a4) r4 c4~\accent | % 77
    << {c2(} {s4 s4\p} >> h2 | % 78
    << {a2.)} {s4  s4\cresc s4} >> c4~ | % 79
    << { c1\accent\!( } { s4 s4\p s4 s4 } >> | \barNumberCheck #80
    h2)( d2) | % 81
    c2( d2)( | % 82
    c2)(\dim d2) | % 83
    c1~\! | % 84
    c1\fermata \XTerzettEnd
}
\addQuote "XTerzettObIIQuote" \XTerzettObIIMusic

XTerzettFagIMusic = \relative e' {
    R1*45 | % 46
%{    \cleffedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" \VClef #"Fag.I" \FagIClef { R1*3 } \bar "||"%}
    \namedCueDuring #"XTerzettVIQuote" #UP #"V.I" #"Fag.I" { R1*3 } \bar "||"
    \key c \major | % 49
    e4\p r4 e4 r4 | \barNumberCheck #50
    f4 r4 e4 r4 | % 51
    e4 r4 e4 r4 | % 52
    f4 r4 e4 r4 \clef "tenor" | % 53
    \partcombineChords << { a2( } { s4 s4\cresc } >> g4 f4) | % 54
    e4\!\f \partcombineApart r4 g,4 r4 | % 55
    c,4 \partcombineAutomatic r4 r2 |
	\partcombineSoloI
	R1*3 | % 59
    r2 \clef "bass" f'2\mf\<( | \barNumberCheck #60
    e2)( dis2)\! | % 61
    e2\p r2 |
    R1*3 |
	\partcombineAutomatic
    R1-\fermataMarkup | % 66
    e4\p r4 e4 r4 | % 67
    f4 r4 e4 r4 | % 68
    e4 r4 e4 r4 | % 69
    f4 r4 e4 r4 \clef "tenor" | \barNumberCheck #70
    \partcombineChords << {a2(} {s4 s4\<} >> g4 f4)\! | % 71
    e4\f \partcombineAutomatic r4 \partcombineApartOnce g,4 r4 | % 72
    \partcombineApartOnce c,4 r4 r2 R1*3 | % 76
    r2 r4 f'4\accent( | % 77
    << {e1)(} {s4 s4\p s2} >> | % 78
    << {f1)} { s4 s\cresc s s} >> | % 79
    << { e1~\accent } { s4 s4\p s4 s4 } >> | \barNumberCheck #80
    e1 | % 81
    e2( f2)( | % 82
    e2)(\dim f2) | % 83
    e1~\! | % 84
    e1\fermata \clef "bass" \XTerzettEnd
}

XTerzettFagIIMusic = \relative c' {
    R1*45 | % 46
    \cleffedCueDuring #"XTerzettVIQuote" #DOWN #"V.I" \VIClef #"Fag.II" "" {  R1*3 } \bar "||"
    \key c \major | % 49
    c4\p r4 c4 r4 | \barNumberCheck #50
    d4 r4 c4 r4 | % 51
    c4 r4 c4 r4 | % 52
    d4 r4 c4 r4 \clef "tenor" | % 53
    << { f,2( } { s4 s4\cresc } >> g4 a4) | % 54
    g4\!\f r4 g4 r4 | % 55
    c,4 r4 r2  | % 56
    R1*8 |
%     \clef "bass" 
	\cleffedCueDuring #"XTerzettObIQuote" #DOWN #"Ob.I" \ObIClef #"Fag.II" "" { R1 |
    R1-\fermataMarkup \once\omit Staff.CueEndClef } | % 66
    \clef "bass" c'4\p r4 c4 r4 | % 67
    d4 r4 c4 r4 | % 68
    c4 r4 c4 r4 | % 69
    d4 r4 c4 r4 \clef "tenor" | \barNumberCheck #70
    << {f,2(} {s4 s4\<} >> g4 a4)\! | % 71
    g4\f r4 g4 r4 | % 72
    c,4 r4 r2 | % 73
    R1*3 | % 76
    r2 r4 f4\accent( | % 77
    << {e1)(} {s4 s4\p s2} >> | % 78
    << {f1)} { s4 s4\cresc s4 s4 } >> | % 79
    << { e1~\accent } { s4 s4\p s4 s4 } >> | \barNumberCheck #80
    e1 | % 81
    c'2( d2)( | % 82
    c2)(\dim d2) | % 83
    c1~\! | % 84
    c1\fermata \clef "bass" \XTerzettEnd
}

XTerzettVIMusic = \relative e'' {
    \namedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" #"V.I" { R1*4 } | % 5
    e4\p( fis8.)[ d16\staccato] e4( a,4) | % 6
    fis'4( gis4) a4( a,4) | % 7
    d4( cis4) h4. h8 | % 8
    h4( cis8.)[ a16]\staccato h4( e,4) | % 9
    e'4^"stacc." d8.[ cis16] h4 cis4 | \barNumberCheck #10
    d2 fis2\sfp | % 11
    e4 d8.[ cis16] h4 e4 | % 12
    a,2 r8 a8\p([ gis8 fis8\staccato)] | % 13
    r8 fis8([ e8) e8\staccato] r8 e8\staccato[ e8( d8)] | % 14
    r8 d8([ cis8) cis8\staccato] a''8 \mf([ gis8 fis8 e8)] | % 15
    e4( dis4) fis8([ dis8 h8 a8)] | % 16
    a4( gis4) e'4. \staccatissimo dis8 \staccatissimo | % 17
    cis4 \staccatissimo\cresc dis4 \staccatissimo e4\staccatissimo fis8.\!\f \staccatissimo[ fis16
    \staccatissimo] | % 18
    gis4\staccatissimo fis4 \staccatissimo r2 R1 | \barNumberCheck #20
    e4\pp( d8[ c8] h4 ais4) | % 21
    h4 cis2\fp h8.[ a16] | % 22
    gis4 \staccatissimo gis4 \staccatissimo fis4 \staccatissimo fis4 \staccatissimo | % 23
    e4( d4 cis4 h4) | % 24
    a4 r4 r2 R1*3 | % 28
    e''4\p( fis8.)[ d16\staccato] e4( a,4) | % 29
    fis'4\<( gis4) a4(\! a,4) | \barNumberCheck #30
    d4( cis4) h4. h8 | % 31
    h4( cis8.)[ a16\staccato] h4( e,4) | % 32
    e'4^"stacc." d8.[ cis16] h4 cis4 | % 33
    d2 a'2\fp | % 34
    dis,4 dis8.[ dis16] dis4 dis4 | % 35
    e2 r8 e,8\p\staccato[ e8( d8)] | % 36
    r8 d8([ cis8) cis8\staccato] r8 a'8\staccato[ a8( g8)] | % 37
    r8 g8([ fis8) fis8]\staccato fis'8 \mf([ e8 d8 cis8)] | % 38
    cis4( h4) h8([ cis8 d8 e8)] | % 39
    d4( cis4) a4.(\cresc gis8) | \barNumberCheck #40
    fis4 \staccatissimo gis4 \staccatissimo a4 \staccatissimo h8.\!\f \staccatissimo[ h16
    \staccatissimo] | % 41
    cis4 \staccatissimo h4 \staccatissimo r2 R1 | % 43
    a2\pp~ a8[( c8 h8 a8)] | % 44
    gis4 a2\fp fis8.[ d16] | % 45
    cis2 h2 | % 46
    a4 a'2\fp fis8.[ d16] | % 47
    cis2 h2 | % 48
    a2 r2 \bar "||"
    \key c \major | % 49
    r8 c'8\p[ c8 c8] r8 c8[ c8 c8] | \barNumberCheck #50
    r8 d8[ d8 d8] r8 c8[ c8 c8] | % 51
    r8 c8[ c8 c8] r8 c8[ c8 c8] | % 52
    r8 d8[ d8 d8] r8 c8[ c8 c8] | % 53
    r8 d8[ d8\cresc d8] e8[ e8 f8 f8] | % 54
    g4\!\f e4 r4 d4 | % 55
    r4 c4\mf e4.(\accent c8) | % 56
    c4( h4) f'4.(\accent d8) | % 57
    d4(\cresc cis4) g'4.(\accent e8) | % 58
    e4( d4)\! g4(\accent f8[ e8)] | % 59
    e8([ f8)] d4 r4 \setCrescWhiteout dis4\cresc | \barNumberCheck #60
    r4 e4 r4\! fis4 | % 61
    h,2\p( d2) | % 62
    c2( a2) | % 63
    gis2\pp( d'2) | % 64
    c2( a2) | % 65
    gis1\fermata | % 66
    r8 c8\p[ c8 c8] r8 c8[ c8 c8] | % 67
    r8 d8[ d8 d8] r8 c8[ c8 c8] | % 68
    r8 c8[ c8 c8] r8 c8[ c8 c8] | % 69
    r8 d8[ d8 d8] r8 c8[ c8 c8] | \barNumberCheck #70
    r8 d8[ d8\cresc d8] e8[ e8 f8 f8] | % 71
    g4\!\f e4 r4 d4 | % 72
    r4 c4 f4. \mf( e8) | % 73
    e4( d4) f8([ e8 f8 d8)] | % 74
    h4( c4) f4.(\accent e8) | % 75
    e4( d4) f8([ e8 f8 d8)] | % 76
    h4( c4) d4\cresc\staccatissimo dis4\staccatissimo | % 77
    e4 c4\!\p r4 h4 | % 78
    r4 c4\staccatissimo\cresc d4\staccatissimo dis4\staccatissimo | % 79
    e4\!\f c4\p r4 c4 | \barNumberCheck #80
    r4 h4 r4 h4 | % 81
    r4 a4 r4 gis4 | % 82
    r4 a4\dim r4 gis4 | % 83
    r4\! a4 r4 a4 | % 84
    r4 a2.\fermata \XTerzettEnd
}
\addQuote "XTerzettVIQuote" \XTerzettVIMusic

XTerzettVIIMusic = \relative cis'' {
    \namedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" #"V.II" { R1*4 } | % 5
    cis4\p( d8.)[ h16\staccato] cis2 | % 6
    d2( cis2) | % 7
    a2 a2 | % 8
    gis4( a8.)[ fis16\staccato] gis2 | % 9
    e4^"stacc." gis8.[ a16] a4 gis4 | \barNumberCheck #10
    a2 a2\sfp | % 11
    e4 gis8.[ a16] a4 gis4 | % 12
    a2 r8 cis,8\p[ cis8 cis8] | % 13
    r8 h8[ h8 h8] r8 h8[ h8 h8] | % 14
    r8 h8([ a8) a8\staccato] cis'8 \mf([ h8 a8 gis8)] | % 15
    gis4( fis4) r8 fis8[ fis8 fis8] | % 16
    fis4( e4) h'4. \staccatissimo his8 \staccatissimo | % 17
    cis4\staccatissimo\cresc a4 \staccatissimo h4 \staccatissimo dis8.\!\f \staccatissimo[ dis16
    \staccatissimo] | % 18
    e4 \staccatissimo dis4 \staccatissimo r2 R1 | \barNumberCheck #20
    e,2\pp~ e8([ g8 fis8 e8)] | % 21
    dis4 dis2\fp e8.[ fis16] | % 22
    e4 \staccatissimo e4 \staccatissimo dis4 \staccatissimo dis4 \staccatissimo | % 23
    e4 r4 r2 R1*4 | % 28
    cis'4\p( d8.)[ h16\staccato] cis2 | % 29
    d2( cis2) | \barNumberCheck #30
    a2 a2 | % 31
    gis4( a8.)[ fis16\staccato] gis2 | % 32
    e4^"stacc." gis8.[ a16] a4 gis4 | % 33
    a2 a2\fp | % 34
    a4 a8.[ h16] c4 a4 | % 35
    gis2 r8 h,8\p[ h8 h8] | % 36
    r8 h8([ a8) a8\staccato] r8 e'8[ e8 e8] | % 37
    r8 e8([ d8) d8\staccato] d'8\mf([ cis8 h8 a8)] | % 38
    a4( gis4) gis8([ a8 h8 gis8)] | % 39
    h4( a4) e4.(\cresc eis8) | \barNumberCheck #40
    fis4 \staccatissimo d4 \staccatissimo e4 \staccatissimo gis8.\!\f \staccatissimo[ gis16
    \staccatissimo] | % 41
    a4 \staccatissimo gis4 \staccatissimo r2 |
    R1 | % 43
%     \conditionalBreak
    c,4\pp( cis4 d4 dis4) | % 44
    e4 a,2\fp a8.[ a16] | % 45
    a2 gis2 | % 46
    a4 a2\fp a8.[ a16] | % 47
    a2 gis2 | % 48
    a2 r2 \bar "||"
    \key c \major | % 49
    r8 a'8\p[ a8 a8] r8 a8[ a8 a8] | \barNumberCheck #50
    r8 h8[ h8 h8] r8 a8[ a8 a8] | % 51
    r8 a8[ a8 a8] r8 a8[ a8 a8] | % 52
    r8 h8[ h8 h8] r8 a8[ a8 a8] | % 53
    r8 a8[ a8\cresc a8] g8[ g8 f8 f8] | % 54
    e4\!\f g4 r4 f4 | % 55
    r4 e4 r8 e8 \mf([ f8 g8)] | % 56
    f2 r8 f8([ g8 a8)] | % 57
    g2\cresc r8 g8([ a8 b8)] | % 58
    a2\! r8 g8([ a8 b8)] | % 59
    a2 r4 \setCrescWhiteout c4\cresc | \barNumberCheck #60
    r4 c4 r4 c4 | % 61
    h1\!\p | % 62
    a2( dis,2) | % 63
    e2\pp( gis2) | % 64
    a2( dis,2) | % 65
    e1\fermata | % 66
    r8 a8\p[ a8 a8] r8 a8[ a8 a8] | % 67
    r8 h8[ h8 h8] r8 a8[ a8 a8] | % 68
    r8 a8[ a8 a8] r8 a8[ a8 a8] | % 69
    r8 h8[ h8 h8] r8 a8[ a8 a8] | \barNumberCheck #70
    r8 a8[ a8\cresc a8] g8[ g8 f8 f8] | % 71
    e4\!\f <e c'>4 r4 <d h'>4 | % 72
    r4 <e c'>4 c'2 \mf | % 73
    c4( b4) d8([ cis8 d8 b8)] | % 74
    gis4( a4) c2\accent | % 75
    c4( b4) d8([ cis8 d8 b8)] | % 76
    gis4( a4) a4\cresc\staccatissimo c4\staccatissimo | % 77
    c4 a4\!\p r4 gis4 | % 78
    r4 a4\staccatissimo\cresc a4\staccatissimo <a c>4 \staccatissimo | % 79
    <a c>4\!\f a4\p r4 a4 | \barNumberCheck #80
    r4 a4 r4 gis4 | % 81
    r4 a4 r4 f4 | % 82
    r4 e4\dim r4 f4 | % 83
    r4\! e4 r4 e4 | % 84
    r4 e2.\fermata \XTerzettEnd
}

XTerzettVaMusic = \relative a' {
    \cleffedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" \FlIClef #"Va." \VaClef { R1*4 } | % 5
    a4\p a4 a2 | % 6
    fis4( f4) e2 | % 7
    d4( e4) fis2 | % 8
    e4.. e16\staccato e2 | % 9
    cis4^"stacc." h8.[ a16] e'4 e,4 | \barNumberCheck #10
    fis2 d'2\sfp | % 11
    cis4 h8.[ a16] e'4 e,4 | % 12
    a2 r8 a8\p[ a8 a8] | % 13
    r8 gis8[ gis8 gis8] r8 gis8[ gis8 gis8] | % 14
    r8 a8[ a8 a8] r8 cis8[\mf cis8 cis8] | % 15
    h2 r8 h8[ h8 h8] | % 16
    h2 e4. \staccatissimo e8 \staccatissimo | % 17
    e4 \staccatissimo\cresc fis4 \staccatissimo e4 \staccatissimo h8.\!\f\staccatissimo[ h16 \staccatissimo] | % 18
    e4 \staccatissimo h4\staccatissimo r2 | % 19
    gis4\pp( a4 ais4 h4) | \barNumberCheck #20
    c1 | % 21
    h4 fis'2\fp h,8.[ cis16] | % 22
    h4 \staccatissimo h4 \staccatissimo a4 \staccatissimo a4 \staccatissimo | % 23
    gis4( h4 a4 gis4) | % 24
    a4 r4 r2 R1*3 | % 28
    a'4\p a4 a2 | % 29
    fis4( f4 e2) | \barNumberCheck #30
    d4( e4) fis2 | % 31
    e4 e4 e2 | % 32
    cis4^"stacc." h8.[ a16] e'4 e4 | % 33
    fis2 d2\fp | % 34
    a4 a8.[ a16] a4 a4 | % 35
    h2 r8 gis8\p[ gis8 gis8] | % 36
    r8 a8[ a8 a8] r8 cis8[ cis8 cis8] | % 37
    r8 a8[ a8 a8] h8 \mf([ cis8 d8 dis8)] | % 38
    e2 e,4 e4 | % 39
    a2 a2\cresc | \barNumberCheck #40
    a4\staccatissimo h4\staccatissimo cis4\staccatissimo e8.\!\f\staccatissimo[ e16\staccatissimo] | % 41
    a4\staccatissimo e4\staccatissimo r2 | % 42
    cis,4\pp( d4 dis4 e4) | % 43
    f1 | % 44
    e4 e2\fp d8.[ fis16] | % 45
    e2 e2 | % 46
    a4 e2\fp d8.[ fis16] | % 47
    e2 e2 | % 48
    a2 r2 \bar "||"
    \key c \major | % 49
    r8 e'8\p[ e8 e8] r8 e8[ e8 e8] | \barNumberCheck #50
    r8 f8[ f8 f8] r8 e8[ e8 e8] | % 51
    r8 e8[ e8 e8] r8 e8[ e8 e8] | % 52
    r8 f8[ f8 f8] r8 e8[ e8 e8] | % 53
    r8 c'8[ c8\cresc c8] c8[ c8 c8 c8] | % 54
    c4\!\f c4 r4 h4 | % 55
    r4 c4 r8 c,8 \mf([ d8 e8)] | % 56
    d2 r8 d8([ e8 f8)] | % 57
    e2\cresc r8 e8([ f8 g8)] | % 58
    f2\! r8 e8([ f8 g8)] | % 59
    f2 r4 \setCrescWhiteout a4\cresc | \barNumberCheck #60
    r4 a4 r4 a4 | % 61
    gis1\!\p | % 62
    a2( c,2) | % 63
    h1\pp | % 64
    e2( c2) | % 65
    h1\fermata | % 66
    r8 e8\p[ e8 e8] r8 e8[ e8 e8] | % 67
    r8 f8[ f8 f8] r8 e8[ e8 e8] | % 68
    r8 e8[ e8 e8] r8 e8[ e8 e8] | % 69
    r8 f8[ f8 f8] r8 e8[ e8 e8] | \barNumberCheck #70
    r8 c'8[ c8\cresc c8] c8[ c8 c8 c8] | % 71
    c4\!\f g4 r4 f4 | % 72
    r4 e4 f8\mf[ f f f] | % 73
    f2:8 f2:8 | % 74
    f2:8 f2:8 | % 75
    f2:8 f2:8 | % 76
    f2:8 f4\cresc\staccatissimo a4\staccatissimo | % 77
    a4 e4\!\p r4 d4 | % 78
    r4 c4\staccatissimo\cresc d4\staccatissimo dis4 \staccatissimo | % 79
    e4\!\f e4\p r4 e4 | \barNumberCheck #80
    r4 e4 r4 e4 | % 81
    r4 <c e>4 r4 d4 | % 82
    r4 c4\dim r4 d4 | % 83
    r4\! c4 r4 c4 | % 84
    r4 c2.\fermata \XTerzettEnd
}


XTerzettSSoloMusic = \relative e'' {
    \namedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" #"Sop." { R1*4 } | % 5
    e4 fis8.[ d16] e4 a,4 | % 6
    fis'4 gis4 a4 a,4 | % 7
    d4 cis4 h4. h8 | % 8
    h4 cis8. a16 h4 e,4 | % 9
    e'4 d8. cis16 h4 cis4 | \barNumberCheck #10
    d2 r2 | % 11
    e4 d8. cis16 h4 h4 | % 12
    a2 r2 R1 | % 14
    r2 a'8[ gis8] fis8[ e8] | % 15
    e4 dis4 fis8[ dis8] h8[ a8] | % 16
    a4 gis4 e'4. dis8 | % 17
    cis4 dis4 e4 fis8. fis16 | % 18
    gis4 fis4 r2 R1 | \barNumberCheck #20
    e4 d8 c8 h4 ais4 | % 21
    h4 cis2 h8. a16 | % 22
    gis2 fis2 | % 23
    e2 r2 | % 24
    R1*2 | % 26
    \namedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" #"Sop." { \once \override InstrumentSwitch #'X-offset = #-4 \once \override InstrumentSwitch #'Y-offset = #0 R1*2 } | % 28
    e'4 fis8.[ d16] e4 a,4 | % 29
    fis'4 gis4 a4 a,4 | \barNumberCheck #30
    d4 cis4 h4. h8 | % 31
    h4 cis8. a16 h4 e,4 | % 32
    e'4 d8. cis16 h4 cis4 | % 33
    d2. r4 | % 34
    dis4 dis8. dis16 dis4 dis4 | % 35
    e2 r2 R1 | % 37
    r2 fis8[ e8] d8[ cis8] | % 38
    cis4 h4 h8[ cis8] d8[ e8] | % 39
    d4 cis4 a4. gis8 | \barNumberCheck #40
    fis4 gis4 a4 h8. h16 | % 41
    cis4 h4 r2 R1 | % 43
    a4 a8. a16 a8[ c8] h8[ a8] | % 44
    gis4 a2 fis8. d16 | % 45
    cis2 d2 | % 46
    cis2 r2 |
    R1*2 \bar "||"
    \key c \major R1*16 |
    R1-\fermataMarkup |
    R1*18 |
    R1^\fermataMarkup \XTerzettEnd
}
XTerzettSSoloLyrics = \lyricmode { 
    % 5
    Er -- den -- freu -- den und ihr E -- lend! Möch -- tet ihr dem Wand -- rer nach Sa -- lem
    Staub un -- ter'm Fu -- ße 
    % 10
    sein, Staub un -- ter'm Fu -- ße sein. Kur -- ze __
    % 15
    Freu -- den, leich -- tes __ E -- lend, möch -- tet ihr dem Wand -- rer nach Sa -- lem 
    % 20
    Staub un -- ter'm Fu -- ße sein, Staub un -- ter'm Fu -- ße sein. 
    % 25
    Er -- den -- freu -- den und ihr E -- lend, 
    % 30
    möch -- tet ihr dem Wand -- rer nach Sa -- lem Staub un -- ter'm Fu -- ße sein,
    Staub un -- ter'm Fu -- ße 
    % 35
    sein, kur -- ze __ Freu -- den, leich -- tes __ E -- lend, möch -- tet 
    % 40
    ihr dem Wand -- rer nach Sa -- lem Staub un -- ter'm Fu -- ße __ sein, Staub un -- ter'm 
    % 45
    Fu -- ße sein.
}
\addQuote "XTerzettSQuote" \XTerzettSSoloMusic

XTerzettTSoloMusic = \relative cis' {
    \cleffedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" \FlIClef #"Ten." \TClef {  R1*4 } | % 5
    cis4 d8.[ h16] cis4 a4 | % 6
    d4 f4 e4 cis4 | % 7
    a4 a4 a4. a8 | % 8
    gis4 a8. fis16 gis4 e4 | % 9
    e4 gis8. a16 a4 gis4 | \barNumberCheck #10
    a2 r2 | % 11
    e4 gis8. a16 a4 gis4 | % 12
    a2 cis8[ a8] gis8[ fis8] | % 13
    fis4 e4 r2 | % 14
    r2 cis'8[ h8] a8[ gis8] | % 15
    gis4 fis4 fis4. h8 | % 16
    h4 h4 h4. his8 | % 17
    cis4 a4 h4 dis8. dis16 | % 18
    e4 dis4 r2 R1 | \barNumberCheck #20
    e,4 e8 e8 e8([ g8)] fis8([ e8)] | % 21
    dis4 dis2 e8. fis16 | % 22
    e2 dis2 | % 23
    e2 r2 | % 24
    R1*2 | % 26
    \cleffedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" \FlIClef #"Ten." \TClef { \once \override InstrumentSwitch #'X-offset = #-4 \once \override InstrumentSwitch #'Y-offset = #0 R1*2 } | % 28
    cis'4 d8.[ h16] cis4 a4 | % 29
    fis'4 f4 e4 cis4 | \barNumberCheck #30
    a4 a4 a4. a8 | % 31
    gis4 a8. fis16 gis4 e4 | % 32
    e4 gis8. a16 a4 gis4 | % 33
    a2. r4 | % 34
    a4 a8. h16 c4 a4 | % 35
    gis2 r2 | % 36
    r2 e'8[ cis8] a8[ g8] | % 37
    g4 fis4 d'8[ cis8] h8[ a8] | % 38
    a4 gis4 gis8[ a8] h8[ gis8] | % 39
    h4 a4 e4. eis8 | \barNumberCheck #40
    fis4 d4 e4 gis8. gis16 | % 41
    a4 gis4 r2 R1 | % 43
    c4 cis8. cis16 d4 dis4 | % 44
    e4 a,2 a8. a16 | % 45
    a2 gis2 | % 46
    a2 r2 |
    R1*2 \bar "||"
    \key c \major | % 49
    a4 a4 c4 h8[ a8] | \barNumberCheck #50
    d4 e8[ f8] e4 c4 | % 51
    a4 a4 c4 h8[ a8] | % 52
    d4 e8[ f8] e4 c4 | % 53
    r4 d4 e4 f4 | % 54
    g2~ g8[ f8] d8[ e8] | % 55
    c2 e4. c8 | % 56
    c4 h4 f'4. d8 | % 57
    d4 cis4 g'4. e8 | % 58
    e4 d4 g4( f8) e8 | % 59
    e8[ f8] d4 dis4 dis4 | \barNumberCheck #60
    e4. e8 fis4. fis8 | % 61
    h,2 e4. d8 | % 62
    d8[ c8] h8[ a8] d8[ c8] h8[ a8] | % 63
    e'1~ | % 64
    e4 r4 r2 |
    R1-\fermataMarkup | % 66
    a,4 a4 c4 h8[ a8] | % 67
    d4 e8[ f8] e4 c4 | % 68
    a4 a4 c4 h8[ a8] | % 69
    d4 e8[ f8] e4 c4 | \barNumberCheck #70
    r4 d4 e4 f4 | % 71
    g2~ g8[ f8] d8[ e8] | % 72
    c2 f4. e8 | % 73
    e4 d4 f8[ e8] f8[ d8] | % 74
    h4 c4 f4. e8 | % 75
    e4 d4 f8[ e8] f8[ d8] | % 76
    h4 c4 d4 dis4 | % 77
    e4. c8 h4 e4 | % 78
    d4( c4) d4 dis4 | % 79
    e2. c4 | \barNumberCheck #80
    h2 e2 | % 81
    a,2 r2 R1*2 |
    R1^\fermataMarkup \XTerzettEnd
}
XTerzettTSoloLyrics = \lyricmode { 
    % 5
    Er -- den -- freu -- den und ihr E -- lend! Möch -- tet ihr dem Wand -- rer nach Sa --
    lem Staub un -- ter'm Fu -- ße 
    % 10
    sein, Staub un -- ter'm Fu -- ße sein. Kur -- ze __ Freu -- den, kur -- ze __
    % 15
    Freu -- den, leich -- tes E -- lend, möch -- tet ihr dem Wand --
    rer nach Sa -- lem 
    % 20
    Staub un -- ter'm Fu -- ße __ sein, Staub un -- ter'm Fu -- ße sein. 
    % 25
    Er -- den -- freu -- den und ihr E -- lend, 
    % 30
    möch -- tet ihr dem Wand -- rer nach Sa -- lem Staub un --
    ter'm Fu -- ße sein, Staub un -- ter'm Fu -- ße 
    % 35
    sein, leich -- tes __ E -- lend, kur -- ze __ Freu -- den,
    leich -- tes __ E -- lend, möch -- tet 
    % 40
    ihr dem Wand -- rer
    nach Sa -- lem Staub un -- ter'm Fu -- ße sein, Staub un --
    ter'm 
    % 45
    Fu -- ße sein. Möcht' ich wie auf __
    % 50
    Ad -- lers -- flü -- geln hin zu euch, ihr __ Hö -- hen, ei -- len, ihr Höh'n der Herr -- lich -- 
    % 55
    keit. Mit -- ge
    -- nos -- sen je -- nes Er -- bes, Mit -- emp -- fän -- ger mei --
    ner Kro -- ne, mei -- ne 
    % 60
    Brü -- der, lei -- tet mich, mei --
    ne Brü -- der, lei -- tet __ mich \extendExclaim
    % 65
    Möcht'
    ich, wie auf __ Ad -- lers -- flü -- geln, hin zu
    euch, ihr __ Hö -- hen, ei -- len, ihr Höh'n
    der Herr -- lich -- keit! Mit -- ge -- nos -- sen je --
    nes __ Er -- bes, Mit -- emp -- fän -- ger mei -- ner __
    Kro -- ne, mei -- ne Brü -- der, lei -- tet mich,
    mei -- ne Brü -- der lei -- tet mich. }

XTerzettBSoloMusic = \relative a {
    \cleffedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" \FlIClef #"Basso" \BClef { R1*4 } | % 5
    a4 a4 a4 a,4 | % 6
    a'4 d4 cis4 a4 | % 7
    fis4 e4 dis4. dis8 | % 8
    e4 e8. e16 e4 e4 | % 9
    cis4 h8. a16 e'4 e4 | \barNumberCheck #10
    fis2 r2 | % 11
    cis4 h8. a16 e'4 e4 | % 12
    a,2 r2 | % 13
    r2 h'8[ gis8] e8[ d8] | % 14
    d4 cis4 r2 | % 15
    r2 dis4. dis8 | % 16
    e4 e4 gis4. gis8 | % 17
    a4 fis4 gis4 h8. h16 | % 18
    e4 h4 r2 | % 19
    gis,4 a8. a16 ais4 h4 | \barNumberCheck #20
    c4 c8 c8 c4 c4 | % 21
    h4 a2 gis8. a16 | % 22
    h2 h2 | % 23
    e2 r2 | % 24
    R1*2 | % 26
    \cleffedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" \FlIClef #"Basso" \BClef { \once \override InstrumentSwitch #'X-offset = #-4 \once \override InstrumentSwitch #'Y-offset = #0  R1*2 } | % 28
    a4 a4 a4 a,4 | % 29
    a'4 d4 cis4 a4 | \barNumberCheck #30
    fis4 e4 dis4. dis8 | % 31
    e4 e8. e16 e4 e4 | % 32
    cis4 h8. a16 e'4 e4 | % 33
    fis2. r4 | % 34
    f4 f8. f16 f4 f4 | % 35
    e2 h'8[ gis8] e8[ d8] | % 36
    d4 cis4 r2 | % 37
    r2 h8[ cis8] d8[ dis8] | % 38
    e4 e4 e4. e8 | % 39
    a4 a4 cis,4. cis8 | \barNumberCheck #40
    d4 h4 cis4 e8. e16 | % 41
    a4 e4 r2 | % 42
    cis4 d8. d16 dis4 e4 | % 43
    f4 f8. f16 f4 f4 | % 44
    e4 cis2 d8. fis16 | % 45
    e2 e2 | % 46
    a,2 r2 |
    R1*2 \bar "||"
    \key c \major R1*16 |
    R1-\fermataMarkup |
    R1*18 |
    R1^\fermataMarkup \XTerzettEnd
}
XTerzettBSoloLyrics = \lyricmode { 
    % 5
    Er -- den -- freu -- den und ihr E -- lend! Möch -- tet ihr dem Wand -- rer nach Sa -- lem
    Staub un -- ter'm Fu -- ße 
    % 10 
    sein, Staub un -- ter'm Fu -- ße sein. Leich -- tes __ E -- lend, 
    % 15
    leich -- tes E -- lend, möch -- tet ihr dem Wand -- rer nach Sa -- lem Staub un --
    ter'm Fu -- ße 
    % 20
    sein, un -- ter'm Fu -- ße sein, Staub un -- ter'm Fu -- ße sein. 
    % 25
    Er -- den -- freu -- den und ihr E -- lend, 
    % 30
    möch -- tet ihr dem Wand -- rer nach Sa -- lem Staub un --
    ter'm Fu -- ße sein, Staub un -- ter'm Fu -- ße 
    % 35
    sein, kur -- ze __ Freu -- den, kur -- ze __ Freu -- den, leich -- tes E -- lend, möch -- tet 
    % 40
    ihr dem Wand -- rer nach Sa -- lem
    Staub un -- ter'm Fu -- ße sein, un -- ter'm Fu -- ße sein,
    Staub un -- ter'm 
    % 45
    Fu -- ße sein.
}

XTerzettVcBMusic = \relative a {
    \cleffedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" \FlIClef #"Vc/B." \VcBClef { R1*4 } | % 5
    a4\p a4 a2 | % 6
    a4 a4 a2 | % 7
    fis4( e4) dis2 | % 8
    e4 e4 e2 | % 9
    cis4^"stacc." h8.[ a16] e'4 e4 | \barNumberCheck #10
    fis2 d2\sfp | % 11
    cis4 h8.[ a16] e'4 e,4 | % 12
    a2 a'4\p r4 | % 13
    gis4 r4 e4 r4 | % 14
    a4 r4 a,4 \mf r4 | % 15
    h4 r4 dis4 r4 | % 16
    e2 gis4. \staccatissimo gis8 \staccatissimo | % 17
    a4 \staccatissimo\cresc fis4 \staccatissimo gis4 \staccatissimo h8.\!\f \staccatissimo[ h16
    \staccatissimo] | % 18
    e4 \staccatissimo h4 \staccatissimo r2 | % 19
    gis,4\pp( a4 ais4 h4) | \barNumberCheck #20
    c1 | % 21
    h4 a2\fp gis8.[ a16] | % 22
    h4 \staccatissimo h4 \staccatissimo h4 \staccatissimo h4 \staccatissimo | % 23
    e4 r4 r2 | % 24
    R1*2 | % 26
    \cleffedCueDuring #"XTerzettFlIQuote" #UP #"Fl.I" \FlIClef #"Vc/B." \VcBClef { R1*2 } | % 28
    a4\p a4 a2 | % 29
    a4 a4 a2 | \barNumberCheck #30
    fis4( e4) dis2 | % 31
    e4 e4 e2 | % 32
    cis4^"stacc." h8.[ a16] e'4 e4 | % 33
    fis2 fis2\fp | % 34
    f4 f8.[ f16] f4 f4 | % 35
    e2 gis4\p r4 | % 36
    a4 r4 cis,4 r4 | % 37
    d4 r4 h8 \mf([ cis8 d8 dis8)] | % 38
    e2 e4 e4 | % 39
    a2 cis,2\cresc | \barNumberCheck #40
    d4\staccatissimo h4\staccatissimo cis4\staccatissimo e8.\!\f[\staccatissimo e16]\staccatissimo | % 41
    a4\staccatissimo e4\staccatissimo r2 | % 42
    cis4\pp( d4 dis4 e4) | % 43
    f1 | % 44
    e4 cis2\fp d8.[ fis16] | % 45
    e2 e2 | % 46
    a4 cis,2\fp d8.[ fis16] | % 47
    e2 e2 | % 48
    a,2 r2 \bar "||"
    \key c \major | % 49
    a'4\p r4 a4 r4 | \barNumberCheck #50
    gis4 r4 a4 r4 | % 51
    a4 r4 a4 r4 | % 52
    gis4 r4 a4 r4 | % 53
    << { f2( } { s4 s4\cresc } >> g4 a4) | % 54
    g4\!\f r4 g,4 r4 | % 55
    c4 r4 r8 c8 \mf([ d8 e8)] | % 56
    d2 r8 d8([ e8 f8)] | % 57
    e2\cresc r8 e8([ f8 g8)] | % 58
    f2\! r8 e8([ f8 g8)] | % 59
    f2 \setCrescWhiteout f4\cresc r4 | \barNumberCheck #60
    e4 r4 dis4 r4 | % 61
    e1\!\p~ | % 62
    e1 | % 63
    e1\pp~ | % 64
    e1 | % 65
    e1\fermata | % 66
    a4\p r4 a4 r4 | % 67
    gis4 r4 a4 r4 | % 68
    a4 r4 a4 r4 | % 69
    gis4 r4 a4 r4 | \barNumberCheck #70
    << f2 {s4 s4\cresc} >> g4 a4\! | % 71
    g4\f r4 g,4 r4 | % 72
    c4 r4 a'4 \mf f4 | % 73
    b2 b,4 d4 | % 74
    f2 a4 f4 | % 75
    b2 b,4 d4 | % 76
    f2 f4\cresc\staccatissimo f4\staccatissimo | % 77
    e4\!\p r4 e4 r4 | % 78
    f4 r4 f4\cresc\staccatissimo f4\staccatissimo | % 79
    e4\!\f r4 e4\p r4 | \barNumberCheck #80
    e4 r4 e4 r4 | % 81
    a,4 r4 a4 r4 | % 82
    a4\dim r4 a4 r4 | % 83
    a4\! r4 a4 r4 | % 84
    a1\fermata \XTerzettEnd
}
