\createHeadline #"Das Leben von Franz Schubert (1797-1828)"
\markuplines {
  \justified-lines {
    TODO
  }
}
\markup\null
\createHeadline #"Das Leben von Friedrich Gottfried Klopstock (1724-1803)"
\markuplines {
  \justified-lines {
    Der deutsch Dichter Friedrich Gottfried Klopstock (geb. 2. Juli 1724 in 
    Quedlinburg, gest. 14. März 1803 in Hamburg) verbrachte seine Kindheit in
    der von seinem Vater, einem Rechtsanwalt, gepachteten Grafschaft Mansfeld.
    Nach humanistischer Schulbildung studierte er Theologie in Jena und Leipzig,
    wo er durch seinen "\"Messias\"" den Hexameter in die deutsche Dichtung 
    einführte. Eine enttäuschte
    leidenschaftliche Liebe spiegelt sich in seinen vielbejubelten Oden aus 
    dieser Zeit wieder.
  }
  \justified-lines {
    Nach einigen Monaten in Zürich, wohin ihn sein Bewunderer Johann Jakob 
    Bodmer einlud, der sich allerdings bald von Klopstocks weltlicher Lebensart 
    enttäuscht von ihm anwendete, reiste Klopstock auf Einladung von König 
    Friedrich V. nach Dänemark, wo er bei einer Lebensrente von 400 (später 
    800) Talern drei Jahre verbrachte.
  }
  \justified-lines {
    Der Tod seiner Gattin bei einer Entbindung 1758 traf Klopstock schwer und 
    er besang sie in vielen seiner Elegien der nächsten 30 Jahre. Nach Aufenthalten
    in Quedlinburg, Braunschweig und Halberstadt verbrachte er die Jahre 1762 bis
    1771 in Kopenhaben und übte einen großen Einfluss auf das dortige kulturelle 
    Leben aus. Seine letzten Jahre verbrachte er in Hamburg, wo er 1803 
    verstarb und unter  großer Anteilnahme der Bevölkerung beigesetzt wurde.
  }
  \justified-lines {
    Klopstocks Begeisterung für die französische Revolution führte zur 
    Ehrenbürgerschaft durch die französche Nationalversammlung, die der von den 
    weiteren Auswirkungen der Revolution enttäuschte Klopstock jedoch ausschlug.
    Klopstocks politische Ansichten gipfelten in seiner Gelehrtenrepublik, in 
    der die gebildete Elite als einzige die Macht im Staat haben sollte. 
  }
  \justified-lines {
    Durch die Einführung des Hexameters bereitete Klopstock den Weg für die 
    freien Rhythmen Goethes und Hölderlins. Seine Wertschätzung zeugten ihm nicht
    zulegt Goethe im Werther oder der junge Lessing. Auch auf Komponisten wie 
    Gluck oder Schubert machte Klopstock großen Eindruck. Auf seiner parodistischen
    Übersetzung des traditionellen "\"Stabat" "Mater\"" ins Deutsche basiert 
    auch Schubert's Stabat Mater.
  }
}
% \markup\null
% \markup\null
% \markup\null
\markup\null\noPageBreak
\markuplines { 
  \column-lines {\line {\italic Quellen:}}
  \column-lines {\line {
    \column { \line {[WP08]} \line {" "} } }
    \column { 
      \line {Friedrich Gottlieb Klopstock, Wikipedia Artikel, \with-url #"http://de.wikipedia.org/wiki/Friedrich_Gottlieb_Klopstock" {http://de.wikipedia.org/wiki/Friedrich_Gottlieb_Klopstock}, 23. Mai 2008.}
    }
  }
}

\pageBreak

\createHeadline #"The life of Franz Schubert (1797-1828)"
\markuplines {
  \justified-lines {
    Yet to come...
  }
}
\markup\null
\markup\null
\createHeadline #"The life of Friedrich Gottfried Klopstock (1724-1803)"
\markuplines {
  \justified-lines {
    After some months in Zurich, where he was invited by an admirer, who was then
    disappointed by Klopstocks short In 1750, king Friedrich V. of Denmark invited Klopstock to 
    TODO
  }
}
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null

\pageBreak