\createHeadline #"Das Leben von Franz Schubert (TODO-TODO)"
\markuplines {
  \justified-lines {Josef Pembaur der Ältere, geboren am 23. Mai 1848 in Innsbruck, 
    bekam schon in  seiner Gymnasialzeit Klavier- und Generalbassunterricht 
    durch die besten in Innsbruck zu  findenden Lehrer. Während seines 
    Studiums der Rechtswissenschaft (1868-1870) in Innsbruck, das er 
    allerdings nur dem Willen seines Vaters 
    folgend inskribierte, wurde er 1869 zweiter Chormeister des Akademischen 
    Gesangsvereins und absolvierte seine ersten belegten Auftritte als Pianist 
    und Dirigent. Nach dem Abbruch des Jus-Studiums nahm er am Konservatorium 
    in Wien seine Musikausbildung auf, wo unter anderen
    Wilhelm Schenner (Klavier), Laurenz Weiß (Gesang und Chor) sowie Anton 
    Bruckner (Harmonielehre und Orgel) zu seinen Lehrern zählten. Nach einem 
    Streit mit letzterem 
    aufgrund einer abfälligen Bemerkung über Pembaurs Heimat Tirol verließ 
    Pembaur das Konservatorium in Wien und wechselte nach München, wo er unter 
    anderem bei Josef Rheinberger (Orgel und Komposition) seine Studien 
    fortsetzte. In diese Zeit fällt auch seine Heirat mit Karolina Kraus, 
    sowie freundschaftliche Beziehungen zum Dichter und Komponisten Peter 
    Cornelius. Auch betätigte sich Pembaur an der Herausgabe der von Robert 
    Schumann gegründeten "\"Neuen Zeitschrift" für "Musik\"."}
  \justified-lines {Als in Innsbruck durch den Tod von Matthäus Nagiller am 8. Juli 1874 die 
    Stelle des Musikdirektors des Musikvereins, des heutigen Konservatoriums, frei wurde, bewarb sich der 
    erst 26-jährige Pembaur darum und wurde aus 12 Bewerbern tatsächlich 
    bestellt. In der folgenden fast 44-jährigen Tätigkeit führte Pembaur 
    die Reform des Unterrichts weiter mit genauem Lehrplan und 
    Klasseneinteilung, sowie verstärktem Augenmerk  auf Solo- und Chorgesang. 
    Pembaur selbst hielt neben den Proben mit dem Orchester, den Konzerten 
    und der Kirchenmusik auch Unterricht in den Fächern Chorgesang, 
    Sologesang, Klavier, Orgel und Harmonielehre. Trotz starker Medienpräsenz 
    und hoher Akzeptanz in der Bevölkerung war Pembaur jedoch nicht 
    unumstritten, vor allem von Seiten der Cäcilianer spürte er aufgrund 
    seiner Opposition zur Kirchenmusikreform von Dr. Franz Witt in Regensburg 
    heftigen Gegenwind, der jedoch letztlich keine keine tieferen Auswirkungen 
    zur Folge hatte.}
  \justified-lines {Von besonderer wirtschaftlicher Bedeutung war neben der 
    Acquirierung von zusätzlichen Subventionen und Sponsorgeldern vor allem 
    der neu gegründete Musikschul-Fonds, der 
    ursprünglich die vermehrten Aufführungen sichern sollte, jedoch bald 
    auch Pläne für ein eigenen Musikvereinsgebäude reifen ließ. Nach knapp 
    40-jährigen Anstrengungen wurde 1910 schließlich mit dessen Bau begonnen, nachdem 
    der dafür erforderliche Grund unentgeltlich von der Stadt Innsbruck 
    zur Verfügung gestellt worden war. Die Fertigstellung und feierliche 
    Eröffnung erfolgte bereits im April 1912.}
  \justified-lines {Aus dem Jahr 1890 ist ein Klimt-Bildnis von Pembaur erhalten (69×55cm, 
    Öl auf Leinwand), eines von nur drei Männerportraits des Malers. Das Bild 
    zeigt Pembaur im Vordergrund in bestechend naturalistischer Widergabe, 
    während im Hintergrund und am Rahmen seine musikalische Tätigkeit nur 
    symbolisch-allegorisch angedeutet ist.}
  \justified-lines {Knapp nach seinem 70. Geburtstag feierte Pembaur beim 100-jährigen 
    Stiftungsfest des Musikvereins am 29. Juni 1918 seinen Abschied. Nach 
    seinem Tod am 19. Februar 1923 wurde Pembaur unter großer Anteilnahme 
    der Innsbrucker Bevölkerung zu Grabe getragen.}
  \justified-lines {Während seines Schaffens, das durch zahlreiche Ehrungen – wie etwa dem 
    Titel "\"akademischer" "Musikdirektor\"" der Universität Innsbruck, 
    etlichen Ehrenmitgliedschaften, dem Ritterkreuz des Franz-Joseph-Ordens 
    oder der Benennung einer Straße in Innsbruck – gewürdigt wurde, 
    schrieb Pembaur über 100 Werke: Zahlreiche Lieder, Chorwerke, Männerchöre, 
    Werke für Klavier, liturgische Kompositionen, sowie eine dramatische Szene,
    eine Symphonie, eine Oper und die Kantate "\"Bilder" aus dem Leben 
    Walthers von der "Vogelweide\"." Heute sind vor allem seine Messen für 
    Chor und Orchester oder Orgel noch hin und wieder zu hören.
    Außerdem veröffentlichte Pembaur die drei Bücher "\"Über das Dirigieren\"" 
    (1892), "\"Harmonie-" und "Melodielehre\"" (1901) und "\"Die" Bildung der 
    Gymnastik der Finger und Hände für "Klavierspieler\"" (1903). }
  \justified-lines {Zu den Schülern Josef Pembaurs d.Ä. zählen vor allem der Komponist Ludwig 
    Thuille, Martin Spörr, Direktor des Wr. Konzerthausorchesters, 
    der Musikhistoriker Rudolf Ficker, sowie zahlreiche vor allem in 
    Tirol einflussreiche Persönlichkeiten des Musiklebens. Auch seine Söhne, 
    der Klaviervirtuose und Komponist Josef Pembaur d.J. und der Musikdirektor 
    Karl Pembaur, zählen zu seinen erfolgreichen Schülern.}
}
% \markup\null
% \markup\null
% \markup\null
% \markup\null
\markup\null\noPageBreak
\markuplines { 
  \column-lines {\line {\italic Quellen:}}
  \column-lines {\line {
    \column { \line {[St98]} \line {[Sam]} \line {" "} \line{[FS93]}\line{[Ste93]} }
    \column { 
      \line {Wolfgang Steiner: Josef Pembaur, In: Tiroler Heimatblätter, 73. Jahrgang, 4/1998, 130-134.}
      \line {Josef Pembaur d.Ä., 1890; In: Sammellust, 180  Jahre Tiroler Landesmuseum Ferdinandeum, Online-Resource:}
      \line {\concat{\with-url #"http://sammellust.tiroler-landesmuseum.at/objekte/1936b.html" 
            {http://sammellust.tiroler-landesmuseum.at/objekte/1936b.html},} Abgerufen am 14. Mai 2008.}
      \line {150 Jahre Musik 1818-1968, Festschrift anlässlich der 150-Jahr-Feier, Innsbruck, 1968.}
      \line {Wolfgang Steiner (Hrsg.), 175 Jahre Musikverein - Musikschule - Konservatorium in Innsbruck, Innsbr. 1993.}
    }
  }}
}

\pageBreak

\createHeadline #"The life of Josef Pembaur Sr. (1848-1923)"
\markuplines {
  \justified-lines {
    Yet to come...
  }
}  
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null
\markup\null

\pageBreak
