\version "2.13.4"

IIIChorPieceName = "Nr. 3 Chor: Liebend neiget er sein Antlitz"
IIIChorPieceNameTacet = "Nr. 3 Chor tacet"
IIIChorTempo = "Andante"

IIIChorKey = \notemode { \key es \major }
IIIChorSettings = \notemode { 
  \tempo \IIIChorTempo 
  \time 2/2 
}

IIIChorObIMusic = {
    es''2.\fp(\accent d''4) | % 2
    d''4.( c''8 b'2) | % 3
    c''2.\fp( b'4) | % 4
    b'4( as'4) g'2 | % 5
    g''2.(\accent f''4) | % 6
    d''4( es''4 d''4 c''4) | % 7
    b'2( c''4 es''4) | % 8
    \partcombineApartOnce es'2 g'4( f'4) | % 9
    \partcombineApartOnce es'2 r2 |
    R1*6 |
    R1-\fermataMarkup |
    R1*11 |
    R1-\fermataMarkup |
    R1*2 | % 33
    \namedCueDuring #"IIIChorVIQuote" #DOWN #"V.I" #"Ob.I" { R1*2 } |
    es''2.(\p\accent d''4) | % 34
    d''4.( c''8 b'2) | % 35
    c''2.(\accent b'4) | % 36 
    b'4.( as'8 g'2) | % 37
    as'2 f'2 | % 38
    \partcombineApartOnce es'1 \bar "|."
}

IIIChorObIIMusic = {
    g'2.\fp(\accent b'4) | % 2
    b'4.( as'8 g'2) | % 3
    as'2.\fp( g'4) | % 4
    g'4( f'4) es'2 | % 5
    es''2.(\accent d''4) | % 6
    h'4( c''4 b'4 as'4) | % 7
    g'4 es'2 es'4 | % 8
    es'2 d'2 | % 9
    es'2 r2 | %10
    R1*6 |
    R1-\fermataMarkup |
    R1*11 |
    R1-\fermataMarkup |
    R1*2 | % 33
    \namedCueDuring #"IIIChorVIQuote" #DOWN #"V.I" #"Ob.II" { R1*2 } |
    g'2.(\p\accent b'4) | % 34
    b'4.( as'8 g'2) | % 35
    as'2.(\accent g'4) | % 36
    g'4.( f'8 es'2) | % 37
    f'2 d'2 | % 38
    es'1 \bar "|."
}

IIIChorFagIMusic = {
    es'2.\fp(\accent d'4) | % 2
    d'4.( c'8 b2) | % 3
    \partcombineApart c'2(-\tag #'non-partcombine \fp d'4 es'4) | % 4
    \partcombineAutomatic d'2 es'2 | % 5
    g'2.(\accent f'4) | % 6
    d'4( es'4 d'4 c'4) | % 7
    b4( g4 as4 c'4) | % 8
    g2 b4( as4) | % 9
    g2 r2 |
    R1*3 | % 13
    es'2\f b2 | % 14
    c'2 g2 | % 15
    as2. as4 | % 16
    f2 f2\fermata | % 17
    g2\p g2 | % 18
    as2. g4 | % 19
    d2 es2 | \barNumberCheck #20
    b,2 r2 | % 21
    b2. b,4 | % 22
    es2. g4 | % 23
    b2. b,4 | % 24
    es2 r2 | % 25
    es2\f b2 | % 26
    c'2 g2 | % 27
    as2. as4 | % 28
    f2 f2\fermata | % 29
    g2\p g2 | \barNumberCheck #30
    as2. f4 | % 31
    b2 b,2 | % 32
    es2 r2 | % 33
    es'2.(\accent d'4) | % 34
    d'4.( c'8 b2) | % 35
    \partcombineApart c'2\accent( d'4 es'4) | % 36
    d'2 es'2 | % 37
    c'2 b2 | % 38
    g1 \bar "|."
}

IIIChorFagIIMusic = {
    g2.\fp(\accent b4) | % 2
    b4.( as8 g2) | % 3
    c'2\fp( d'4 es'4) | % 4
    b2 es2 | % 5
    es'2.(\accent d'4) | % 6
    h4( c'4 b4 as4) | % 7
    g2( as4 c'4) | % 8
    b,2 b,2 | % 9
    es2 r2 |
    R1*3 | % 13
    es'2\f b2 | % 14
    c'2 g2 | % 15
    as2. as4 | % 16
    f2 f2\fermata | % 17
    g2\p g2 | % 18
    as2. g4 | % 19
    d2 es2 | \barNumberCheck #20
    b,2 r2 | % 21
    b2. b,4 | % 22
    es2. g4 | % 23
    b2. b,4 | % 24
    es2 r2 | % 25
    es2\f b2 | % 26
    c'2 g2 | % 27
    as2. as4 | % 28
    f2 f2\fermata | % 29
    g2\p g2 | \barNumberCheck #30
    as2. f4 | % 31
    b2 b,2 | % 32
    es2 r2 | % 33
    g2.(\accent b4) | % 34
    b4.( as8 g2) | % 35
    c'2\accent( d'4 es'4) | % 36
    d'2 es'2 | % 37
    as2 b2 | % 38
    es1 \bar "|."
}

% Original (display pitch!)
IIIChorCorIMusic = \relative c'' {
    \transposition es
    c4\fp(\staccato c4\staccato c4\staccato c4)\staccato | % 2
    c4(\staccato c4\staccato c4\staccato c4)\staccato | % 3
    c4\fp(\staccato c4\staccato c4\staccato c4)\staccato | % 4
    g4(\staccato g4\staccato c4\staccato c4)\staccato | % 5
    c2\fp r2 |
    R1 | % 7
    c2 c2 | % 8
    e2 e4( d4) | % 9
    c2 r2 |
    R1*3 | % 13
    e2\f d2 | % 14
    c2 e2 | % 15
    c2. \partcombineApartOnce d4 | % 16
    g,2 g2\fermata |
    R1*3 | \barNumberCheck #20
    r4 g'2\p g4 | % 21
    g1 |
    R1*3 | % 25
    e2\f d2 | % 26
    c2 e2 | % 27
    c2 r2 | % 28
    g2 g2\fermata |
    R1*4 | % 33
    c1\p\accent | % 34
    c1 | % 35
    c2(\accent h4 c4) | % 36
    \partcombineApart g2 c2 \partcombineAutomatic | % 37
    f2 d2 | % 38
    c1 \bar "|."
}

IIIChorCorIIMusic = \relative c' {
    \transposition es
    c4\fp\staccato( c4\staccato c4\staccato c4)\staccato | % 2
    c4(\staccato c4\staccato c4\staccato c4)\staccato | % 3
    c4\fp(\staccato c4\staccato c4\staccato c4)\staccato | % 4
    g4(\staccato g4\staccato c4\staccato c4)\staccato | % 5
    c2\fp r2 |
    R1 | % 7
    c2 c2 | % 8
    c'2 g2 | % 9
    c,2 r2 |
    R1*3 | % 13
    c'2\f g2 | % 14
    e2 e2 | % 15
    c2. r4 | % 16
    g2 g2\fermata | % 17
    R1*3 | \barNumberCheck #20
    r4 g'2\p g4 | % 21
    g1 |
    R1*3 | % 25
    c2\f g2 | % 26
    e2 e2 | % 27
    c2 r2 | % 28
    g2 g2\fermata |
    R1*4 | % 33
    c1\p\accent | % 34
    c1 | % 35
    c1\accent | % 36
    g'2 c2 | % 37
    d2 g,2 | % 38
    e1 \bar "|."
}

IIIChorVIMusic = {
    es''2.\fp(\accent d''4) | % 2
    d''4.( c''8) b'2 | % 3
    c''2.\fp( b'4) | % 4
    b'4( as'4) g'2 | % 5
    g''2.(\accent f''4) | % 6
    d''4( es''4 d''4 c''4) | % 7
    b'2( c''4 es''4) | % 8
    es'2 g'4( f'4) | % 9
    es'4\accent es''2( d''4) | \barNumberCheck #10
    d''4.( c''8) b'2 | % 11
    c''2.(\accent b'4) | % 12
    b'4( as'4) g'2 | % 13
    r8 b'8\f([ g''8 es''8)] r8 b'8([ f''8 d''8)] | % 14
    r8 g'8([ es''8 c''8)] r8 g'8([ d''8 h'8)] | % 15
    r8 es'8([ c''8 as'8)] r8 as'8([ c''8 f''8)] | % 16
    es''4.( d''8) d''2\fermata | % 17
    r8 es'8\p([ es''8 b'8)] r8 f'8([ d''8 h'8)] | % 18
    r8 es'8([ c''8 as'8)] r8 es'8([ b'8 g'8)] | % 19
    r8 b8([ as'8 f'8)] r8 b8([ g'8 es'8)] | \barNumberCheck #20
    d'2 r2 | % 21
    f''2( es''4 d''4) | % 22
    es''2( b'2) | % 23
    f''2( es''4 d''4) | % 24
    es''2( b'2) | % 25
    r8 b'8([\f g''8 es''8)] r8 b'8([ f''8 d''8)] | % 26
    r8 g'8([ es''8 c''8)] r8 g'8([ d''8 h'8)] | % 27
    r8 es'8([ c''8 as'8)] r8 as'8([ c''8 f''8)] | % 28
    es''4.( d''8) d''2\fermata | % 29
    r8 g'8\p([ es''8 b'8)] r8 f'8([ d''8 h'8)] |
    \barNumberCheck #30
    r8 es'8([ c''8 as'8)] r8 c'8([ as'8 f'8)] | % 31
    r8 b8([ g'8 es'8)] r8 as8([ f'8 d'8)] | % 32
    r8 g8([ b8 d'8] es'8[ g'8 b'8 d''8)] | % 33
    es''2.(\accent d''4) | % 34
    d''4.( c''8 b'2) | % 35
    c''2.(\accent b'4) | % 36
    b'4.( as'8) g'2 | % 37
    as'2 f'2 | % 38
    es'1 \bar "|."
}
\addQuote "IIIChorVIQuote" \IIIChorVIMusic

IIIChorVIIMusic = {
    g'2.\fp\accent( b'4) | % 2
    b'4.( as'8) g'2 | % 3
    as'2.\fp( g'4) | % 4
    g'4( f'4) es'2 | % 5
    es''2.\accent( d''4) | % 6
    h'4( c''4 b'4 as'4) | % 7
    g'4 es'2 es'4 | % 8
    b2 d'2 | % 9
    es'4\accent g'2( b'4) | \barNumberCheck #10
    b'4.( as'8) g'2 | % 11
    as'2.(\accent g'4) | % 12
    g'4( f'4) es'2 | % 13
    r8 b8\f([ g'8 es'8)] r8 b8([ f'8 d'8)] | % 14
    r8 g8([ es'8 c'8)] r8 g8([ d'8 h8)] | % 15
    r8 c'8([ as'8 es'8)] r8 f'8([ as'8 c''8)] | % 16
    as'2 as'2\fermata | % 17
    r8 b8\p([ g'8 es'8)] r8 d'8([ h'8 f'8)] | % 18
    r8 c'8([ as'8 es'8)] r8 b8([ es'8 g'8)] | % 19
    r8 b8([ f'8 d'8)] r8 b8([ es'8 g'8)] | \barNumberCheck #20
    f'2 r2 | % 21
    as'8([ b'8 as'8 b'8] as'8[ b'8 as'8 b'8)] | % 22
    g'8([ b'8 g'8 b'8] g'8[ b'8 g'8 b'8)] | % 23
    as'8([ b'8 as'8 b'8] as'8[ b'8 as'8 b'8)] | % 24
    g'8([ b'8 g'8 b'8] g'8[ b'8 g'8 b'8)] | % 25
    r8 b8\f([ g'8 es'8)] r8 b8([ f'8 d'8)] | % 26
    r8 g8([ es'8 c'8)] r8 g8([ d'8 h8)] | % 27
    r8 c'8([ as'8 es'8)] r8 es'8([ as'8 c''8)] | % 28
    as'2 as'2\fermata | % 29
    r8 es'8\p([ b'8 g'8)] r8 d'8([ h'8 f'8)] |
    \barNumberCheck #30
    r8 c'8([ as'8 es'8)] r8 as8([ f'8 c'8)] | % 31
    r8 g8([ es'8 b8)] r8 d'8([ b8 as8)] | % 32
    g2 r2 | % 33
    g'2.(\accent b'4) | % 34
    b'4.( as'8 g'2) | % 35
    as'2.(\accent g'4) | % 36
    g'4.( f'8) es'2 | % 37
    f'2 d'2 | % 38
    es'1 \bar "|."
}

IIIChorVaMusic = {
    es'1\fp | % 2
    es'2 es'2 | % 3
    c'2\fp( d'4 es'4) | % 4
    d'2 es'2 | % 5
    es2\fp r2 |
    R1 | % 7
    es4( g4 as4 c'4) | % 8
    g2 b4( as4) | % 9
    g4\fp es4 es4 es4 | \barNumberCheck #10
    es4 es4 es4 es4 | % 11
    c'2\accent( d'4 es'4) | % 12
    d'2 es'2 | % 13
    es'2\f b2 | % 14
    c'2 g2 | % 15
    as2. as4 | % 16
    f2 f2\fermata | % 17
    g2\p g2 | % 18
    as2. g4 | % 19
    d2 es2 | \barNumberCheck #20
    b2 r2 | % 21
    d'2( es'4 f'4) | % 22
    b2( es'2) | % 23
    d'2( es'4 f'4) | % 24
    b2( es'2) | % 25
    es2\f b2 | % 26
    c'2 g2 | % 27
    as2. as4 | % 28
    f2 f2\fermata | % 29
    g2\p g2 | \barNumberCheck #30
    as2. f4 | % 31
    b2 b2 | % 32
    es2 r2 | % 33
    es'1\accent | % 34
    es'1 | % 35
    c'2(\accent d'4 es'4) | % 36
    d'2 es'2 | % 37
    c'2 as2 | % 38
    g1 \bar "|."
}

IIIChorSMusic = {
    R1*6 | % 9
    \namedCueDuring #"IIIChorVIQuote" #DOWN #"V.I" #"Sop." { R1*2 } |
    \dynamicsX #-3 es''2.\p d''4 | \barNumberCheck #10
    d''4.( c''8) b'2 | % 11
    c''2. b'4 | % 12
    b'4( as'4) g'2 | % 13
    g''2\f f''2 | % 14
    es''2 d''2 | % 15
    c''2. f''4 | % 16
    es''4.( d''8) d''2\fermata | % 17
    es''2\p d''2 | % 18
    c''2. b'4 | % 19
    as'2 g'2 | \barNumberCheck #20
    f'2 r2 | % 21
    f''2( es''4) d''4 | % 22
    es''2 b'2 | % 23
    f''2( es''4) d''4 | % 24
    es''2 b'2 | % 25
    g''2\f f''2 | % 26
    es''2 d''2 | % 27
    c''2. f''4 | % 28
    es''4.( d''8) d''2\fermata | % 29
    es''2\p d''2 | \barNumberCheck #30
    c''2. as'4 | % 31
    g'2 f'2 | % 32
    es'2 r2 |
    R1*6 \bar "|."
}

IIIChorAMusic = {
    R1*6 | % 9
    \namedCueDuring #"IIIChorVIQuote" #DOWN #"V.I" #"Alto" { R1*2 } |
    \dynamicsX #-3.5 g'2.\p b'4 | \barNumberCheck #10
    b'4.( as'8) g'2 | % 11
    as'2. g'4 | % 12
    g'4( f'4) es'2 | % 13
    b'2\f b'2 | % 14
    g'2 g'2 | % 15
    es'2. as'4 | % 16
    as'2 as'2\fermata | % 17
    g'2\p f'2 | % 18
    es'2. es'4 | % 19
    f'2 es'2 | \barNumberCheck #20
    d'2 r2 | % 21
    as'2. as'4 | % 22
    g'2 g'2 | % 23
    as'2. as'4 | % 24
    g'2 g'2 | % 25
    b'2\f b'2 | % 26
    g'2 g'2 | % 27
    es'2. as'4 | % 28
    as'2 as'2\fermata | % 29
    g'2\p f'2 | \barNumberCheck #30
    es'2. f'4 | % 31
    es'2 d'2 | % 32
    es'2 r2 |
    R1*6 \bar "|."
}

IIIChorTMusic = {
    R1*6 | % 9
    \cleffedCueDuring #"IIIChorVIQuote" #DOWN #"V.I" \VIClef #"Ten." \TClef { R1*2 } |
    \dynamicsX #-3.5 es'2.\p es'4 | \barNumberCheck #10
    es'2 es'2 | % 11
    c'2( d'4) es'4 | % 12
    d'2 es'2 | % 13
    es'2\f d'2 | % 14
    c'2 h2 | % 15
    c'2. c'4 | % 16
    b2 b2\fermata | % 17
    b2\p h2 | % 18
    c'2. es'4 | % 19
    b2 b2 | \barNumberCheck #20
    b2 r2 | % 21
    d'2( es'4) f'4 | % 22
    b2 es'2 | % 23
    d'2( es'4) f'4 | % 24
    b2 es'2 | % 25
    es'2\f d'2 | % 26
    c'2 h2 | % 27
    c'2. c'4 | % 28
    b2 b2\fermata | % 29  % TODO: Fermata added. Missing somewhere???
    b2\p h2 | \barNumberCheck #30
    c'2. c'4 | % 31
    b2 as2 | % 32
    g2 r2 |
    R1*6 \bar "|."
}

IIIChorBMusic = {
    R1*6 | % 9
    \cleffedCueDuring #"IIIChorVIQuote" #DOWN #"V.I" \VIClef #"Basso" \BClef { R1*2 } |
    \dynamicsX #-3.5 es2.\p es4 | \barNumberCheck #10
    es2 es2 | % 11
    es2. es4 | % 12
    b,2 es2 | % 13
    es2\f b2 | % 14
    c'2 g2 | % 15
    as2. as4 | % 16
    f2 f2\fermata | % 17
    g2\p g2 | % 18
    as2. g4 | % 19
    d2 es2 | \barNumberCheck #20
    b,2 r2 | % 21
    b2. b,4 | % 22
    es2. g4 | % 23
    b2. b,4 | % 24
    es2 g2 | % 25
    es2\f b2 | % 26
    c'2 g2 | % 27
    as2. as4 | % 28
    f2 f2\fermata | % 29
    g2\p g2 | \barNumberCheck #30
    as2. f4 | % 31
    b2 b,2 | % 32
    es2 r2 |
    R1*6 \bar "|."
}

IIIChorSLyrics = \lyricmode { Lie -- bend nei -- get er
    sein Ant -- litz: "\"Du" bist die -- ses Soh -- nes Mut -- ter! Und
    du die -- ser Mut -- ter "Sohn.\"" Lie -- bend nei -- get er __ sein Ant
    -- litz: 
    % 25
    "\"Du" bist die -- ses Soh -- nes Mut -- ter! Und du die --
    ser Mut -- ter "Sohn.\""
}
IIIChorALyrics = \lyricmode { Lie -- bend nei -- get er
    sein Ant -- litz: "\"Du" bist die -- ses Soh -- nes Mut -- ter! Und
    du die -- ser Mut -- ter "Sohn.\"" Lie -- bend nei -- get er sein Ant
    -- litz: 
    % 25
    "\"Du" bist die -- ses Soh -- nes Mut -- ter! Und du die --
    ser Mut -- ter "Sohn.\""
}
IIIChorTLyrics = \lyricmode { Lie -- bend nei -- get er __
    sein Ant -- litz: "\"Du" bist die -- ses Soh -- nes Mut -- ter! Und
    du die -- ser Mut -- ter "Sohn.\"" Lie -- bend nei -- get er __ sein Ant
    -- litz: 
    % 25
    "\"Du" bist die -- ses Soh -- nes Mut -- ter! Und du die --
    ser Mut -- ter "Sohn.\""
}
IIIChorBLyrics = \IIIChorALyrics

IIIChorVcBMusic =  {
    es4\staccato\fp es4\staccato es4\staccato es4\staccato | % 2
    es4\staccato es4\staccato es4\staccato es4\staccato | % 3
    es4\staccato\fp es4\staccato es4\staccato es4\staccato | % 4
    b,4\staccato b,4\staccato es4\staccato es4\staccato | % 5
    es2\fp r2 |
    R1 | % 7
    es4( g4 as4 c'4) | % 8
    b2 b,2 | % 9
    es4\fp es4 es4 es4 | \barNumberCheck #10
    es4 es4 es4 es4 | % 11
    es4\fp es4 es4 es4 | % 12
    b,4 b,4 es4 es4 | % 13
    es'2\f b2 | % 14
    c'2 g2 | % 15
    as2. as4 | % 16
    f2 f2\fermata | % 17
    g2\p g2 | % 18
    as2. g4 | % 19
    d2 es2 | \barNumberCheck #20
    b,2 r2 | % 21
    b2. b,4 | % 22
    es2. g4 | % 23
    b2. b,4 | % 24
    es2 r2 | % 25
    es2\f b2 | % 26
    c'2 g2 | % 27
    as2. as4 | % 28
    f2 f2\fermata | % 29
    g2\p g2 | \barNumberCheck #30
    as2. f4 | % 31
    b2 b,2 | % 32
    es2 r2 | % 33
    es1\accent | % 34
    es1 | % 35
    es1\accent | % 36
    b,2 c2 | % 37
    as,2 b,2 | % 38
    es,1 \bar "|."
}

% IIIChorCorIStaff = \context Staff = "IIIChorCorISt" \with {
%          instrumentName = \IIIChorCorIInstrumentName
%          shortInstrumentName = \CorIShortInstrumentName 
% } <<
%   \context Voice = "IIIChorCorIVoice" \transpose es c' << 
%     \transposition c'
%     \IIIChorSettings
%     \CorIClef
%     \IIIChorKey
%     \IIIChorCorIMusic
%   >>
% >>
% IIIChorCorIIStaff = \context Staff = "IIIChorCorIISt" \with {
%          instrumentName = \IIIChorCorIIInstrumentName
%          shortInstrumentName = \CorIIShortInstrumentName 
% } <<
%   \context Voice = "IIIChorCorIIVoice" \transpose es c' << 
%     \transposition c'
%     \IIIChorSettings
%     \CorIIClef
%     \IIIChorKey
%     \IIIChorCorIIMusic
%   >>
% >>
