\version "2.13.4"

IXChorPieceName = "Nr. 9 Chor: O du herrlicher Vollender"
IXChorPieceNameTacet = "Nr. 9 Chor tacet"
IXChorTempo = "Maestoso" 

IXChorKey = \key e \major
IXChorSettings = { \tempo \IXChorTempo \time 2/2 }

IXChorFlIMusic = \relative h'' {
    \namedCueDuring #"IXChorTQuote" #DOWN #"Ten./Fag.I" #"Fl.I" { R1*2 } | % 3
    h2.\f a4 | % 4
    gis4. gis8 gis4 gis4 | % 5
    a4. a8 a4 a4 | % 6
    a2 gis2 | % 7
    e'2. dis4 | % 8
    cis4. cis8 h4 cis4 | % 9
    ais2 h2 | \barNumberCheck #10
    \partcombineApart h4 cis4 dis4 h4 | % 11
    \partcombineAutomatic e2. e4 | % 12
    fis,2\fz fis2\fz | % 13
    r4 fis2\p gis4 | % 14
    a2. a4\f | % 15
    g2. g4\ff | % 16
    gis2 fis2 | % 17
    \partcombineApartOnce e4 e'2 e4 | % 18
    fis,2 fis2 | % 19
    r4 fis2\p gis4 | \barNumberCheck #20
    a2. a4\f | % 21
    g2. g4\ff | % 22
    gis2 fis2 | % 23
    \partcombineApartOnce e2. a4 | % 24
    gis2 fis2 | % 25
    e2\parenf e2~ | % 26
    e2 dis2 | % 27
    e4 r4 g2~ | % 28
    g2 fis2 | % 29
    g4 r4 g2 | \barNumberCheck #30
    dis2 e2 | % 31
    r2 e2 | % 32
    h2 c2 | % 33
    r2 e2~ | % 34
    e2 a2 | % 35
    r2 c,2~ | % 36
    c2 f2 | % 37
    a2 d,2 | % 38
    g2 c,2 | % 39
    f2 h,2 | \barNumberCheck #40
    e2 a,2 | % 41
    d2. d4 | % 42
    e1 | % 43
    fis2. \setCrescWhiteout fis4\cresc | % 44
    g2. g4 | % 45
    a2. a4 | % 46
    h1\!\ff |
    R1*10 | % 57
    \namedCueDuring #"IXChorFagIQuote" #DOWN #"Fag.I" #"Fl.I" { R1*2 } | % 59
    h2.\f a4 | \barNumberCheck #60
    gis2 gis4 gis4 | % 61
    a2 a4 a4 | % 62
    a2 gis2 | % 63
    e'2. dis4 | % 64
    cis4. cis8 h4 cis4 | % 65
    ais2 h2 | % 66
    \partcombineApart h4 cis4 dis4 h4 | % 67
    \partcombineAutomatic e2. e4 | % 68
    fis,2 fis2 | % 69
    r4 fis2\p gis4 | \barNumberCheck #70
    a2. a4\f | % 71
    g2. g4\ff | % 72
    gis2 fis2 | % 73
    gis4 e'2 e4 | % 74
    fis,2 fis2 | % 75
    r4 fis2\p gis4 | % 76
    a2. a4\f | % 77
    g2. g4\ff | % 78
    gis2 fis2 | % 79
    \partcombineApartOnce e2. a4 | \barNumberCheck #80
    gis2 fis2 | % 81
    \partcombineApartOnce e1 \bar "|."
}

IXChorFlIIMusic = \relative dis'' {
    \namedCueDuring #"IXChorTQuote" #DOWN #"Ten./Fag.I" #"Fl.II" { R1*2 } | % 3
    dis2.\f fis4 | % 4
    fis4. fis8 e4 e4 | % 5
    e4. e8 fis4 fis4 | % 6
    fis2 e2 | % 7
    gis2. gis4 | % 8
    e4. e8 e4 gis4 | % 9
    e2 dis2 | \barNumberCheck #10
    r2 fis4 fis4 | % 11
    e4. e8 e4 e4 | % 12
    e2\fz e2\fz | % 13
    r4 e2\p e4 | % 14
    e2. e4\f | % 15
    e2. e4\ff | % 16
    e2 dis2 | % 17
    e4 e2 e4 | % 18
    e2 e2 | % 19
    r4 e2\p e4 | \barNumberCheck #20
    e2. e4\f | % 21
    e2. e4\ff | % 22
    e2 dis2 | % 23
    e2. cis4 | % 24
    h2 dis2 | % 25
    e2\parenf e2~ | % 26
    e2 dis2 | % 27
    e4 r4 g2~ | % 28
    g2 fis2 | % 29
    g4 r4 g2 | \barNumberCheck #30
    dis2 e2 | % 31
    r2 e2 | % 32
    h2 c2 | % 33
    r2 e2~ | % 34
    e2 a2 | % 35
    r2 c,2~ | % 36
    c2 f2 | % 37
    a2 d,2 | % 38
    g2 c,2 | % 39
    f2 h,2 | \barNumberCheck #40
    e2 a,2 | % 41
    h2. h4 | % 42
    c1 | % 43
    dis2. \setCrescWhiteout dis4\cresc | % 44
    e2. e4 | % 45
    e2. e4 | % 46
    dis1\!\ff |
    R1*10 | % 57
    \namedCueDuring #"IXChorFagIQuote" #DOWN #"Fag.I" #"Fl.II" { R1*2 } | % 59
    dis2.\f fis4 | \barNumberCheck #60
    fis2 e4 e4 | % 61
    e2 fis4 fis4 | % 62
    fis2 e2 | % 63
    gis2. gis4 | % 64
    e4. e8 e4 gis4 | % 65
    e2 dis2 | % 66
    r2 fis4 fis4 | % 67
    e4. e8 e4 e4 | % 68
    e2 e2 | % 69
    r4 e2\p e4 | \barNumberCheck #70
    e2. e4\f | % 71
    e2. e4\ff | % 72
    e2 dis2 | % 73
    e4 e2 e4 | % 74
    e2 e2 | % 75
    r4 e2\p e4 | % 76
    e2. e4\f | % 77
    e2. e4\ff | % 78
    e2 dis2 | % 79
    e2. e4 | \barNumberCheck #80
    e2 dis2 | % 81
    e1 \bar "|."
}

IXChorObIMusic = \relative h' {
    \namedCueDuring #"IXChorFagIQuote" #DOWN #"Ten./Fag.I" "Ob.I" { R1 | \partcombineApart R1 } | % 3
    h2.-\tag #'non-partcombine \f a4 | % 4
    \partcombineAutomatic gis4. gis8 gis4 gis4 | % 5
    a4. a8 a4 a4 | % 6
    a2 gis2 | % 7
    e'2. dis4 | % 8
    cis4. cis8 h4 cis4 | % 9
    ais2 h2 | \barNumberCheck #10
    \partcombineApart h4 cis4 dis4 h4 | % 11
    \partcombineAutomatic e2. e4 | % 12
    fis,2\fz fis2\fz | % 13
    r4 fis2\p gis4 | % 14
    a2. a4\f | % 15
    g2. g4\ff | % 16
    gis2 fis2 | % 17
    \partcombineApartOnce e4 e'2 e4 | % 18
    fis,2 fis2 | % 19
    r4 fis2\p gis4 | \barNumberCheck #20
    a2. a4\f | % 21
    g2. g4\ff | % 22
    gis2 fis2 | % 23
    \partcombineApartOnce e2. a4 | % 24
    gis2 fis2 | % 25
    e2\parenf e'2~ | % 26
    e2 dis2 | % 27
    e4 r4 g2~ | % 28
    g2 fis2 | % 29
    g4 r4 g2 | \barNumberCheck #30
    dis2 e2 | % 31
    r2 e2 | % 32
    h2 c2 | % 33
    r2 e2~ | % 34
    e2 a2 | % 35
    r2 c,2~ | % 36
    c2 f2 | % 37
    a2 d,2 | % 38
    g2 c,2 | % 39
    f2 h,2 | \barNumberCheck #40
    e2 a,2 | % 41
    d2. d4 | % 42
    e1 | % 43
    fis2. \setCrescWhiteout fis4\cresc | % 44
    g2. g4 | % 45
    a2. a4 | % 46
    h1\!\ff |
    \partcombineSoloII R1*10 | % 57
    \namedCueDuring #"IXChorFagIQuote" #DOWN #"Fag.I" #"" { \partcombineChords R1 } | % 58
    \namedCueDuring #"IXChorObIIQuote" #DOWN #"Ob.II" #"Ob.I" { \partcombineApart R1 } | % 59
    \partcombineAutomatic h,2.-\tag #'non-partcombine \f a4 | \barNumberCheck #60
    gis2 gis4 gis4 | % 61
    a2 a4 a4 | % 62
    a2 gis2 | % 63
    e'2. dis4 | % 64
    cis4. cis8 h4 cis4 | % 65
    ais2 h2 | % 66
    \partcombineApart h4 cis4 dis4 h4 | % 67
    \partcombineAutomatic e2. e4 | % 68
    fis,2 fis2 | % 69
    r4 fis2\p gis4 | \barNumberCheck #70
    a2. a4\f | % 71
    g2. g4\ff | % 72
    gis2 fis2 | % 73
    gis4 e'2 e4 | % 74
    fis,2 fis2 | % 75
    r4 fis2\p gis4 | % 76
    a2. a4\f | % 77
    g2. g4\ff | % 78
    gis2 fis2 | % 79
    \partcombineApartOnce e2. a4 | \barNumberCheck #80
    gis2 fis2 | % 81
    \partcombineApartOnce e1 \bar "|."
}

IXChorObIIMusic = \relative a' {
    \namedCueDuring #"IXChorTQuote" #DOWN #"Ten./Fag.I" #"Ob.II" { R1 } | % 2
    a2.\f gis4 | % 3
    fis2. fis4 | % 4
    fis4. fis8 e4 e4 | % 5
    e4. e8 fis4 fis4 | % 6
    fis2 e2 | % 7
    gis2. gis4 | % 8
    e4. e8 e4 gis4 | % 9
    e2 dis2 | \barNumberCheck #10
    r2 fis4 fis4 | % 11
    e4. e8 e4 e4 | % 12
    e2\fz e2\fz | % 13
    r4 e2\p e4 | % 14
    e2. e4\f | % 15
    e2. e4\ff | % 16
    e2 dis2 | % 17
    e4 e2 e4 | % 18
    e2 e2 | % 19
    r4 e2\p e4 | \barNumberCheck #20
    e2. e4\f | % 21
    e2. e4\ff | % 22
    e2 dis2 | % 23
    e2. e4 | % 24
    e2 dis2 | % 25
    e2\parenf e'2~ | % 26
    e2 dis2 | % 27
    e4 r4 g2~ | % 28
    g2 fis2 | % 29
    g4 r4 g2 | \barNumberCheck #30
    dis2 e2 | % 31
    r2 e2 | % 32
    h2 c2 | % 33
    r2 e2~ | % 34
    e2 a2 | % 35
    r2 c,2~ | % 36
    c2 f2 | % 37
    a2 d,2 | % 38
    g2 c,2 | % 39
    f2 h,2 | \barNumberCheck #40
    e2 a,2 | % 41
    h2. h4 | % 42
    c1 | % 43
    dis2. \setCrescWhiteout dis4\cresc | % 44
    e2. e4 | % 45
    e2. e4 | % 46
    dis1\!\ff |
    R1*8 | % 56
    \namedCueDuring #"IXChorFagIQuote" #DOWN #"Fag.I" #"Ob.II" { \partcombineChords R1 R1 R1 } | % 59
    \partcombineApart a2.\f  \partcombineApart gis4 | % 59
    \partcombineAutomatic fis2. fis4 | \barNumberCheck #60
    fis2 e4 e4 | % 61
    e2 fis4 fis4 | % 62
    fis2 e2 | % 63
    gis2. gis4 | % 64
    e4. e8 e4 gis4 | % 65
    e2 dis2 | % 66
    r2 fis4 fis4 | % 67
    e4. e8 e4 e4 | % 68
    e2 e2 | % 69
    r4 e2\p e4 | \barNumberCheck #70
    e2. e4\f | % 71
    e2. e4\ff | % 72
    e2 dis2 | % 73
    e4 e2 e4 | % 74
    e2 e2 | % 75
    r4 e2\p e4 | % 76
    e2. e4\f | % 77
    e2. e4\ff | % 78
    e2 dis2 | % 79
    e2. e4 | \barNumberCheck #80
    e2 dis2 | % 81
    e1 \bar "|."
}
\addQuote "IXChorObIIQuote" \IXChorObIIMusic

IXChorFagIMusic = \relative e' {
    \partcombineApart \tag #'partcombine \dynamicsX #-4 e2.\f dis4 | % 2
    cis2 dis4 e4 | % 3
    dis2. dis4 | % 4
    \partcombineAutomatic h4. h8 h4 h4 | % 5
    cis4. cis8 h4 h4 | % 6
    h2 h2 | % 7
    cis2. his4 | % 8
    cis4. \partcombineApartOnce a8 \partcombineChords gis4 e'4 | % 9
    \partcombineAutomatic cis2 h2 | \barNumberCheck #10
    r2 h4 dis4 | % 11
    e4 h4 a4 gis4 | % 12
    \partcombineChords c2\fz c2\fz | % 13
    r4 cis2\p d4 | % 14
    a2. a4\f | % 15
    c2. c4\ff | % 16
    h2 a2 | % 17
    gis4 h4 a4 gis4 | % 18
    c2 c2 | % 19
    r4 cis2\p d4 | \barNumberCheck #20
    a2. a4\f | % 21
    c2. c4\ff | % 22
    h2 a2 | % 23
    gis2. a4 | % 24
    h2 h2 | % 25
    gis4\staccato\parenf-\tag #'non-partcombine ^"stacc." a4\staccato h4\staccato g4\staccato | % 26
    a4\staccato h4\staccato c4\staccato a4\staccato | % 27
    h4 c4 d4 h4 | % 28
    c4 d4 es4 c4 | % 29
    d4 d4 c4 h4 | \barNumberCheck #30
    a4 c4 h4 g4 | % 31
    h4 h4 a4 g4 | % 32
    f4 a4 g4 f4 | % 33
    e4 e'4 d4 c4 | % 34
    h4 d4 c4 h4 | % 35
    a4 c4 b4 a4 | % 36
    g4 b4 a4 f'4 | % 37
    e4 g4 f4 e4 | % 38
    d4 f4 e4 d4 | % 39
    c4 e4 d4 c4 | \barNumberCheck #40
    h4 d4 c4 \partcombineAutomatic a4 | % 41
    g4 a4 g4 f4 | % 42
    e4 d4 c4 c'4 | % 43
    h4 c4 h4 a4\cresc | % 44
    g4 fis4 e4 d4 | % 45
    c4. c8 c4 c4 | % 46
    h1\!\ff | % 47
    R1*6 | % 53
    \cleffedCueDuring #"IXChorSQuote" #DOWN #"Sop./Tr.I" \SClef #"Fag.I" \FagIClef { R1*2 | % 55
    r2 } \partcombineApart h'2~\accent-\tag #'non-partcombine \ffz | % 56
    h4 a4\staccato gis!4\staccato fis4\staccato | % 57
    e'2.-\tag #'non-partcombine \f dis4 | % 58
    cis2 dis4 e4 | % 59
    dis2. dis4 | \barNumberCheck #60
    \partcombineAutomatic h2-\tag #'non-partcombine \f h4 h4 | % 61
    cis2 h4 h4 | % 62
    h2 h2 | % 63
    cis2. his4 | % 64
    cis4. \partcombineApartOnce a8 gis4 \partcombineChordsOnce e'4 | % 65
    cis2 h2 | % 66
    r2 h4 dis4 | % 67
    e4 h4 a4 gis4 | % 68
    \partcombineChordsOnce c2 \partcombineChordsOnce c2 | % 69
    r4 \partcombineChords cis2\p d4 | \barNumberCheck #70
    a2. a4\f | % 71
    c2. c4\ff | % 72
    h2 a2 | % 73
    gis4 h4 a4 gis4 | % 74
    c2 c2 | % 75
    r4 cis2\p d4 | % 76
    a2. a4\f | % 77
    c2. c4\ff | % 78
    h2 a2 | % 79
    gis2. a4 | \barNumberCheck #80
    h2 h2 | % 81
    gis1 \bar "|."
}
\addQuote "IXChorFagIQuote" \IXChorFagIMusic

IXChorFagIIMusic = \relative e {
    \cleffedCueDuring #"IXChorTQuote" #UP #"Fag.I" "tenor" #"Fag.II" \FagIIClef { R1*3 } | % 4
    e2.\f dis4 | % 5
    cis4. cis8 dis4 h4 | % 6
    e2. dis4 | % 7
    cis2. gis'4 | % 8
    a4. a8 e4 cis4 | % 9
    fis2 h,2 | \barNumberCheck #10
    r2 a'2~ | % 11
    a4 gis4 fis4 e4 | % 12
    a,2\fz a2\fz | % 13
    r4 ais2\p h4 | % 14
    cis2. cis4\f | % 15
    c2. c4\ff | % 16
    h2 h2 | % 17
    e4 gis4 fis4 e4 | % 18
    a,2 a2 | % 19
    r4 ais2\p h4 | \barNumberCheck #20
    cis2. cis4\f | % 21
    c2. c4\ff | % 22
    h2 h2 | % 23
    e2. cis4 | % 24
    h2 h2 | % 25
    e4\parenf\staccato^"stacc." fis4\staccato g4\staccato e4\staccato | % 26
    fis4\staccato g4\staccato a4\staccato fis4\staccato | % 27
    g4 a4 h4 g4 | % 28
    a4 h4 c4 a4 | % 29
    h4 h4 a4 g4 | \barNumberCheck #30
    fis4 a4 g4 e4 | % 31
    g4 g4 fis4 e4 | % 32
    d4 f4 e4 d4 | % 33
    c4 c'4 h4 a4 | % 34
    gis4 h4 a4 g4 | % 35
    f4 a4 g4 f4 | % 36
    e4 g4 f4 a4 | % 37
    cis!4 e4 d4 c4 | % 38
    h4 d4 c4 h4 | % 39
    a4 c4 h4 a4 | \barNumberCheck #40
    gis!4 h4 a4 a4 | % 41
    g4 a4 g4 f4 | % 42
    e4 d4 c4 c'4 | % 43
    h4 c4 h4 a4\cresc | % 44
    g4 fis4 e4 d4 | % 45
    c4. c8 c4 c4 | % 46
    h1\!\ff |
    R1*6 | % 53
    \cleffedCueDuring #"IXChorSQuote" #DOWN #"Sop./Tr.I" \SClef #"Fag.II" \FagIIClef { R1*2 | % 55
    r2 } h'2~\ffz\accent  | % 56
    h4 a4\staccato gis!4\staccato fis4\staccato | % 57
    e2\fz r2 | % 58
    R1*2 | \barNumberCheck #60
    e2.\f dis4 | % 61
    cis2 dis4 h4 | % 62
    e2. dis4 | % 63
    cis2. gis'4 | % 64
    a4. a8 e4 cis4 | % 65
    fis2 h,2 | % 66
    r2 a'2~ | % 67
    a4 gis4 fis4 e4 | % 68
    a,2 a2 | % 69
    r4 ais2\p h4 | \barNumberCheck #70
    cis2. cis4\f | % 71
    c2. c4\ff | % 72
    h2 h2 | % 73
    e4 gis4 fis4 e4 | % 74
    a,2 a2 | % 75
    r4 ais2\p h4 | % 76
    cis2. cis4\f | % 77
    c2. c4\ff | % 78
    h2 h2 | % 79
    e2. cis4 | \barNumberCheck #80
    h2 h2 | % 81
    e1 \bar "|."
}

% Original (display pitch!)
IXChorCorIMusic = \relative c'' {
    \transposition e
    c1\fz\accent | % 2
    c1\accent | % 3
    g1\accent | % 4
    c2.\f c4 | % 5
    c2 g4 g4 | % 6
    c2 c2 | % 7
    c2. d4 | % 8
    c4. c8 c4 \partcombineApart c4 | % 9
    d2 \partcombineAutomatic d2 | \barNumberCheck #10
    r2 d2 | % 11
    c2 c4 c4 | % 12
    c2\fz c2\fz | % 13
    c1\fp~ | % 14
    c2 c2\ffz~ | % 15
    c2 c2\ffz~ | % 16
    c2 g2 | % 17
    c4 c2 c4 | % 18
    c2 c2 | % 19
    c1\fp~ | \barNumberCheck #20
    c2 c2~\ffz | % 21
    c2 c2~\ffz | % 22
    c2 g2 | % 23
    c2 c2~\ffz | % 24
    c2 g2 | % 25
    c2\parenf r2 | % 26
    R1*14 | % 40
    \namedCueDuring #"IXChorSQuote" #UP #"Sop./Tr.I" #"Cor.I" { R1*3 } | % 43
    d2.\f \setCrescWhiteout g4\cresc | % 44
    g2. g4 | % 45
    \partcombineApart c,2. c4 | % 46
    \partcombineAutomatic d1\!\ff | % 47
    g,4.\p g8 g4 g4 | % 48
    g2 g2 | % 49
    c4. c8 c4 c4 | \barNumberCheck #50
    d2 d2 | % 51
    d4. d8 c4 g4 | % 52
    g4 g4 g2 | % 53
    g4. g8 c,4 c4 | % 54
    c2. c4 | % 55
    g'1 | % 56
    R1 | % 57
    c1\ffz | % 58
    c1\fz | % 59
    g1\fz | \barNumberCheck #60
    c1\fz | % 61
    c2\f g2 | % 62
    c1 | % 63
    c2. e4 | % 64
    c2 c4 e4 | % 65
    \partcombineApartOnce d2 d2 | % 66
    r2 d2 | % 67
    c2. c4 | % 68
    c2 c2 | % 69
    c1~\fp | \barNumberCheck #70
    c2 c2~\ffz | % 71
    c2 c2~\ffz | % 72
    c2 g2 | % 73
    c4 c2 c4 | % 74
    c2 c2 | % 75
    c1\fp~ | % 76
    c2 c2~\fz | % 77
    c2 c2~\ffz | % 78
    c2 g2 | % 79
    c2 c2~\ffz | \barNumberCheck #80
    c2 g2 | % 81
    c1 \bar "|."
}

IXChorCorIIMusic = \relative c' {
    \transposition e
    c1\fz\accent | % 2
    c1\accent | % 3
    g1\accent | % 4
    c2.\f c4 | % 5
    c2 g4 g4 | % 6
    c2 c2 | % 7
    e2. e4 | % 8
    c4. c8 c4 c'4 | % 9
    d2 g,2 | \barNumberCheck #10
    r2 g2 | % 11
    c,2 c4 c4 | % 12
    c2\fz c2\fz | % 13
    c1~\fp | % 14
    c2 c2~\ffz | % 15
    c2 c2~\ffz | % 16
    c2 g2 | % 17
    c4 c2 c4 | % 18
    c2 c2 | % 19
    c1~\fp | \barNumberCheck #20
    c2 c2~\ffz | % 21
    c2 c2~\ffz | % 22
    c2 g2 | % 23
    c2 c2~\ffz | % 24
    c2 g2 | % 25
    c2\parenf r2 | % 26
    R1*14 | % 40
    \namedCueDuring #"IXChorSQuote" #UP #"Sop./Tr.I" #"Cor.II" { R1*3 } | % 43
    g'2.\f \setCrescWhiteout g4\cresc | % 44
    c2. c4 | % 45
    c2. c4 | % 46
    g1\!\ff |
    R1*9 | % 56
    \cleffedCueDuring #"IXChorFagIQuote" #UP #"Fag./Tr. 3" \FagIClef #"Cor.II" \CorIIClef { R1 } | % 57
    c,1\ffz | % 58
    c1\fz | % 59
    g1\fz | \barNumberCheck #60
    c1\fz | % 61
    c2\f g2 | % 62
    c1 | % 63
    e2. e4 | % 64
    c2 c4 c'4 | % 65
    d2 g,2 | % 66
    r2 g2 | % 67
    c,2. c4 | % 68
    c2 c2 | % 69
    c1~\fp | \barNumberCheck #70
    c2 c2~\ffz | % 71
    c2 c2~\ffz | % 72
    c2 g2 | % 73
    c4 c2 c4 | % 74
    c2 c2 | % 75
    c1~\fp | % 76
    c2 c2~\fz | % 77
    c2 c2~\ffz | % 78
    c2 g2 | % 79
    c2 c2~\ffz | \barNumberCheck #80
    c2 g2 | % 81
    c1 \bar "|."
}

% Correct version: concert pitch
%{IXChorCorIMusic = {
  e'1\fz\accent  | % 2
  e'\accent  | % 3
  h\accent  | % 4
  e'2.\f  e'4 | % 5
  e'2 h4 h | % 6
  e'2 e' | % 7
  e'2. fis'4 | % 8
  e'4. e'8 e'4 e' | % 9
  fis'2 fis' | \barNumberCheck #10
  r fis' | % 11
  e' e'4 e' | % 12
  e'2\fz  e'\fz  | % 13
  e'1\fp ~  | % 14
  e'2 e'\ffz ~  | % 15
  e' e'\ffz ~  | % 16
  e' h | % 17
  e'4 e'2 e'4 | % 18
  e'2 e' | % 19
  e'1\fp ~  | \barNumberCheck #20
  e'2 e'~ \ffz  | % 21
  e' e'~ \ffz  | % 22
  e' h | % 23
  e' e'~ \ffz  | % 24
  e' h | % 25
  e'\parenf r | % 26
  R1*14 | \barNumberCheck #40
  \namedCueDuring #"IXChorSQuote" #UP #"Sop./Tr.I" #"Cor.I" { R1*3 } | % 43
  fis'2.\f h'4\cresc  | % 44
  h'2. h'4 | % 45
  e'2. e'4 | % 46
  fis'1\! \ff  | % 47
  h4.\p  h8 h4 h | % 48
  h2 h | % 49
  e'4. e'8 e'4 e' | \barNumberCheck #50
  fis'2 fis' | % 51
  fis'4. fis'8 e'4 h | % 52
  h h h2 | % 53
  h4. h8 e4 e | % 54
  e2. e4 | % 55
  h1 | % 56
  R | % 57
  e'\ffz  | % 58
  e'\fz  | % 59
  h\fz  | \barNumberCheck #60
  e'\fz  | % 61
  e'2\f  h | % 62
  e'1 | % 63
  e'2. gis'4 | % 64
  e'2 e'4 gis' | % 65
  fis'2 fis' | % 66
  r fis' | % 67
  e'2. e'4 | % 68
  e'2 e' | % 69
  e'1~ \fp  | \barNumberCheck #70
  e'2 e'~ \ffz  | % 71
  e' e'~ \ffz  | % 72
  e' h | % 73
  e'4 e'2 e'4 | % 74
  e'2 e' | % 75
  e'1\fp ~  | % 76
  e'2 e'~ \fz  | % 77
  e' e'~ \ffz  | % 78
  e' h | % 79
  e' e'~ \ffz  | \barNumberCheck #80
  e' h | % 81
  e'1 \bar "|." 
}
IXChorCorIIMusic = {
  e1\fz\accent | % 2
  e\accent  | % 3
  h,\accent  | % 4
  e2.\f  e4 | % 5
  e2 h,4 h, | % 6
  e2 e | % 7
  gis2. gis4 | % 8
  e4. e8 e4 e' | % 9
  fis'2 h | \barNumberCheck #10
  r h | % 11
  e e4 e | % 12
  e2\fz  e\fz  | % 13
  e1~ \fp  | % 14
  e2 e~ \ffz  | % 15 
  e e~ \ffz  | % 16
  e h, | % 17
  e4 e2 e4 | % 18
  e2 e | % 19
  e1~ \fp  | \barNumberCheck #20
  e2 e~ \ffz  | % 21
  e e~ \ffz  | % 22
  e h, | % 23
  e e~ \ffz  | % 24
  e h, | % 25
  e\parenf r | % 26
  R1*14 | \barNumberCheck #40
  \namedCueDuring #"IXChorSQuote" #UP #"Sop./Tr.I" #"Cor.II" { R1*3 } | % 43
  h2.\f h4\cresc  | % 44
  e'2. e'4 | % 45
  e'2. e'4 | % 46
  h1\! \ff  | % 47
  R1*9 | % 56
  \namedCueDuring #"IXChorFagIQuote" #DOWN #"Fag./Tr. 3" #"Cor.II" { R1 } | % 57
  e\ffz  | % 58
  e\fz  | % 59
  h,\fz  | \barNumberCheck #60
  e\fz  | % 61
  e2\f  h, | % 62
  e1 | % 63
  gis2. gis4 | % 64
  e2 e4 e' | % 65
  fis'2 h | % 66
  r h | % 67
  e2. e4 | % 68
  e2 e | % 69
  e1~ \fp  | \barNumberCheck #70
  e2 e~ \ffz  | % 71
  e e~ \ffz  | % 72
  e h, | % 73
  e4 e2 e4 | % 74
  e2 e | % 75
  e1~ \fp  | % 76
  e2 e~ \fz  | % 77
  e e~ \ffz  | % 78
  e h, | % 79
  e e~ \ffz  | \barNumberCheck #80
  e h, | % 81
  e1 \bar "|."
}
%}

IXChorTrbIMusic = \relative a' {
    \namedCueDuring #"IXChorTrbIIQuote" #UP #"Tr.II" #"Tr.I" { \partcombineApart  \tag #'partcombine \once\override MultiMeasureRest #'staff-position = #8 R1 } | % 2
    \partcombineAutomatic a2.-\tag #'non-partcombine \f gis4 | % 3
    fis2. fis4 | % 4
    fis4. fis8 e4 e4 | % 5
    e4. e8 fis4 fis4 | % 6
    fis2 e2 | % 7
    gis2. gis4 | % 8
    e4. e8 e4 gis4 | % 9
    e2 dis2 | \barNumberCheck #10
    r2 fis4 fis4 | % 11
    e4. e8 e4 e4 | % 12
    fis2\fz fis2\fz | % 13
    r4 fis2\p gis4 | % 14
    a2. a4\f | % 15
    g2. g4\ff | % 16
    gis2 dis2 | % 17
    e4 e2 e4 | % 18
    fis2 fis2 | % 19
    r4 fis2\p gis4 | \barNumberCheck #20
    a2. a4\f | % 21
    g2. g4\ff | % 22
    gis2 dis2 | % 23
    e2. a4 | % 24
    gis2 dis2 | % 25
    \partcombineApart e2-\tag #'non-partcombine \parenf e2~ | % 26
    e2 dis2 | % 27
    e4 r4 g2~ | % 28
    g2 fis2 | % 29
    g4 r4 g2 | \barNumberCheck #30
    dis2 e2 | % 31
    r2 e2 | % 32
    h2 c2 | % 33
    r2 e2~ | % 34
    e2 a2 | % 35
    r2 c,2~ | % 36
    c2 f2 | % 37
    a2 d,2 | % 38
    g2 c,2 | % 39
    f2 h,2 | \barNumberCheck #40
    e2 a,2 | % 41
    \partcombineAutomatic d2. d4 | % 42
    e1 | % 43
    fis2. \setCrescWhiteout fis4\cresc | % 44
    g2. g4 | % 45
    a2. a4 | % 46
    fis1\!\ff | % 47
    fis4.\p fis8 fis4 fis4 | % 48
    g2 g2 | % 49
    g4. g8 g4 g4 | \barNumberCheck #50
    a2 a2 | % 51
    a4. a8 g4 \partcombineChords g4 | % 52
    fis4 \partcombineAutomatic fis4 g2 | % 53
    gis4. gis8 a4 a4 | % 54
    ais2. ais4 | % 55
    h1 |
    R1 | 
    \partcombineApart \tag #'partcombine \once\override MultiMeasureRest #'staff-position = #8 R1 | % 58
    \partcombineAutomatic a2.\f gis4 | % 59
    fis2. fis4 | \barNumberCheck #60
    fis2 e4 e4 | % 61
    e2 fis4 fis4 | % 62
    fis2 e2 | % 63
    gis2. gis4 | % 64
    e4. e8 e4 gis4 | % 65
    e2 dis2 | % 66
    r2 fis4 fis4 | % 67
    e4. e8 e4 e4 | % 68
    fis2 fis2 | % 69
    r4 fis2\p gis4 | \barNumberCheck #70
    a2. a4\f | % 71
    g2. g4\ff | % 72
    gis2 dis2 | % 73
    e4 e2 e4 | % 74
    fis2 fis2 | % 75
    r4 fis2\p gis4 | % 76
    a2. a4\f | % 77
    g2. g4\ff | % 78
    gis2 dis2 | % 79
    e2. a4 | \barNumberCheck #80
    gis2 fis2 | % 81
    e1 \bar "|."
}
\addQuote "IXChorTrbIQuote" \IXChorTrbIMusic

IXChorTrbIIMusic =  \relative e' {
    e2.\f \partcombineApartOnce dis4 | % 2
    cis2 dis4 e4 | % 3
    dis2. dis4 | % 4
    h4. h8 h4 h4 | % 5
    cis4. cis8 h4 h4 | % 6
    h2 h2 | % 7
    cis2. his4 | % 8
    cis4. a8 gis4 e'4 | % 9
    cis2 h2 | \barNumberCheck #10
    r2 h4 dis4 | % 11
    e4 h4 a4 gis4 | % 12
    c2\fz c2\fz | % 13
    r4 cis2\p d4 | % 14
    a2. a4\f | % 15
    c2. e4\ff | % 16
    h2 a2 | % 17
    gis4 h4 a4 gis4 | % 18
    c2 c2 | % 19
    r4 cis2\p d4 | \barNumberCheck #20
    a2. a4\f | % 21
    c2. c4\ff | % 22
    h2 a2 | % 23
    gis2. a4 | % 24
    h2 h2 | % 25
    g4\parenf a4 h4 g4 | % 26
    a4 h4 c4 a4 | % 27
    h4 c4 d4 h4 | % 28
    c4 d4 es4 c4 | % 29
    d4 d4 c4 h4 | \barNumberCheck #30
    a4 c4 h4 g4 | % 31
    h4 h4 a4 g4 | % 32
    f4 a4 g4 f4 | % 33
    e4 e'4 d4 c4 | % 34
    h4 d4 c4 h4 | % 35
    a4 c4 b4 a4 | % 36
    g4 b4 a4 f'4 | % 37
    e4 g4 f4 e4 | % 38
    d4 f4 e4 d4 | % 39
    c4 e4 d4 c4 | \barNumberCheck #40
    h4 d4 c4 a4 | % 41
    h2. h4 | % 42
    c1 | % 43
    dis2. \setCrescWhiteout dis4\cresc | % 44
    e2. e4 | % 45
    e2. e4 | % 46
    dis1\!\ff | % 47
    dis4.\p dis8 dis4 dis4 | % 48
    e2 e2 | % 49
    c4. c8 c4 c4 | \barNumberCheck #50
    c2 c2 | % 51
    h4. h8 h4 e4~ | % 52
    e4 dis4 e2 | % 53
    f4. f8 e4 e4 | % 54
    e4 fis4 g4 fis8[( e8]) | % 55
    dis1 |
    R1 | % 57
    e2.\f \partcombineApartOnce dis4 | % 58
    cis2 dis4 e4 | % 59
    dis2. dis4 | \barNumberCheck #60
    h2 h4 h4 | % 61
    cis2 h4 h4 | % 62
    h2 h2 | % 63
    cis2. his4 | % 64
    cis4. a8 gis4 e'4 | % 65
    cis2 h2 | % 66
    r2 h4 dis4 | % 67
    e4 h4 a4 gis4 | % 68
    c2 c2 | % 69
    r4 cis2\p d4 | \barNumberCheck #70
    a2. a4\f | % 71
    c2. c4\ff | % 72
    h2 a2 | % 73
    gis4 h4 a4 gis4 | % 74
    c2 c2 | % 75
    r4 cis2\p d4 | % 76
    a2. a4\f | % 77
    c2. c4\ff | % 78
    h2 h2 | % 79
    h2. a4 | \barNumberCheck #80
    h2 h2 | % 81
    h1 \bar "|."
}
\addQuote "IXChorTrbIIQuote" \IXChorTrbIIMusic

IXChorTrbIIIMusic = \relative e {
    \cleffedCueDuring #"IXChorTrbIQuote" #UP #"Tr.I" \TrbIClef #"Tr.III" \TrbIIIClef {  R1*3 } | % 4
    e2.\f dis4 | % 5
    cis4. cis8 dis4 h4 | % 6
    e2. dis4 | % 7
    cis2. gis'4 | % 8
    a4. a8 e4 cis4 | % 9
    fis2 h,2 | \barNumberCheck #10
    r2 a'2~ | % 11
    a4 gis4 fis4 e4 | % 12
    a,2\fz a2\fz | % 13
    r4 ais2\p h4 | % 14
    cis2. cis4\f | % 15
    c2. c4\ff | % 16
    h2 h2 | % 17
    e4 gis4 fis4 e4 | % 18
    a,2 a2 | % 19
    r4 ais2\p h4 | \barNumberCheck #20
    cis2. cis4\f | % 21
    c2. c4\ff | % 22
    h2 h2 | % 23
    e2. cis4 | % 24
    h2 h2 | % 25
    e4\parenf fis4 g4 e4 | % 26
    fis4 g4 a4 fis4 | % 27
    g4 a4 h4 g4 | % 28
    a4 h4 c4 a4 | % 29
    h4 h4 a4 g4 | \barNumberCheck #30
    fis4 a4 g4 e4 | % 31
    g4 g4 fis4 e4 | % 32
    d4 f4 e4 d4 | % 33
    c4 c'4 h4 a4 | % 34
    gis4 h4 a4 g4 | % 35
    f4 a4 g4 f4 | % 36
    e4 g4 f4 a4 | % 37
    cis!4 e4 d4 c4 | % 38
    h4 d4 c4 h4 | % 39
    a4 c4 h4 a4 | \barNumberCheck #40
    gis!4 h4 a4 c4 | % 41
    g4 a4 g4 f4 | % 42
    e4 d4 c4 c'4 | % 43
    h4 c4 h4 a4\cresc  | % 44
    g4 fis4 e4 d4 | % 45
    c4. c8 c4 c'4 | % 46
    h1\!\ff | % 47
    h,4.\p h8 h4 h4 | % 48
    e2 e2 | % 49
    c4. c8 c4 c4 | \barNumberCheck #50
    fis2 fis2 | % 51
    dis4. dis8 e4 e4 | % 52
    h4 h4 e2 | % 53
    d4. d8 cis4 cis4 | % 54
    c2. c4 | % 55
    h2 h'2\ffz~ | % 56
    h4 a4\staccato gis!4\staccato fis4\staccato | % 57
    e2\fz r2 |
    R1*2 | \barNumberCheck #60
    e2.\f dis4 | % 61
    cis2 dis4 h4 | % 62
    e2. dis4 | % 63
    cis2. gis'4 | % 64
    a4. a8 e4 cis4 | % 65
    fis2 h,2 | % 66
    r2 a'2~ | % 67
    a4 gis4 fis4 e4 | % 68
    a,2 a2 | % 69
    r4 ais2\p h4 | \barNumberCheck #70
    cis2. cis4\f | % 71
    c2. c4\ff | % 72
    h2 h2 | % 73
    e4 gis4 fis4 e4 | % 74
    a,2 a2 | % 75
    r4 ais2\p h4 | % 76
    cis2. cis4\f | % 77
    c2. c4\ff | % 78
    h2 h2 | % 79
    e2. cis4 | \barNumberCheck #80
    h2 h2 | % 81
    e1 \bar "|."
}

IXChorVIMusic = \relative h' {
    \namedCueDuring #"IXChorTQuote" #DOWN #"Ten./Va." #"V.I" { R1*2 } | % 3
    h2.\f a4 | % 4
    gis4. gis8 gis4 gis4 | % 5
    a4. a8 a4 a4 | % 6
    a2 gis2 | % 7
    e'2. dis4 | % 8
    cis4. cis8 h4 cis4 | % 9
    ais2 h2 | \barNumberCheck #10
    h4 cis4 dis4 h4 | % 11
    e2. e4 | % 12
    fis,2\fz fis2\fz | % 13
    r4 fis2\p gis4 | % 14
    a2. a4\f | % 15
    g2. g4\ff | % 16
    gis2 fis2 | % 17
    e4 e'2 e4 | % 18
    fis,2 fis2 | % 19
    r4 fis2\p gis4 | \barNumberCheck #20
    a2. a4\f | % 21
    g2. g4\ff | % 22
    gis2 fis2 | % 23
    e2. a4 | % 24
    gis2 fis2 | % 25
    e2\parenf e'2~ | % 26
    e2 dis2 | % 27
    e4 r4 g2~ | % 28
    g2 fis2 | % 29
    g4 r4 g2 | \barNumberCheck #30
    dis2 e2 | % 31
    r2 e2 | % 32
    h2 c2 | % 33
    r2 e2~ | % 34
    e2 a2 | % 35
    r2 c,2~ | % 36
    c2 f2 | % 37
    a2 d,2 | % 38
    g2 c,2 | % 39
    f2 h,2 | \barNumberCheck #40
    e2 a,2 | % 41
    d2. d4 | % 42
    <g, e'>1 | % 43
    <h fis'!>2. \setCrescWhiteout <h fis'>4\cresc | % 44
    <h g'>2. <h g'>4 | % 45
    <a a'>2. <a a'>4 | % 46
    <h h'>1\!\ff | % 47
    fis4.\p fis8 fis4 fis4 | % 48
    g2 g2 | % 49
    g4. g8 g4 g4 | \barNumberCheck #50
    a2 a2 | % 51
    a4. a8 g4 g4 | % 52
    fis4 fis4 g2 | % 53
    gis4. gis8 a4 a4 | % 54
    ais2. ais4 | % 55
    h1 |
    R1*3 | % 59
    h2.\f a4 | \barNumberCheck #60
    gis2 gis4 gis4 | % 61
    a2 a4 a4 | % 62
    a2 gis2 | % 63
    e'2. dis4 | % 64
    cis4. cis8 h4 cis4 | % 65
    ais2 h2 | % 66
    h4 cis4 dis4 h4 | % 67
    e2. e4 | % 68
    fis,2 fis2 | % 69
    r4 fis2\p gis4 | \barNumberCheck #70
    a2. a4\f | % 71
    g2. g4\ff | % 72
    gis2 fis2 | % 73
    gis4 e'2 e4 | % 74
    fis,2 fis2 | % 75
    r4 fis2\p gis4 | % 76
    a2. a4\f | % 77
    g2. g4\ff | % 78
    gis2 fis2 | % 79
    e2. a4 | \barNumberCheck #80
    gis2 fis2 | % 81
    e1 \bar "|."
}

IXChorVIIMusic = \relative a' {
    \namedCueDuring #"IXChorTQuote" #DOWN #"Ten./Va." #"V.II" { R1 } | % 2
    a2.\f gis4 | % 3
    fis2. fis4 | % 4
    fis4. fis8 e4 e4 | % 5
    e4. e8 fis4 fis4 | % 6
    fis2 e2 | % 7
    gis2. gis4 | % 8
    e4. e8 e4 gis4 | % 9
    e2 dis2 | \barNumberCheck #10
    r2 fis4 fis4 | % 11
    e4. e8 e4 e4 | % 12
    e2\fz e2\fz | % 13
    r4 e2\p e4 | % 14
    e2. e4\f | % 15
    e2. e4\ff | % 16
    e2 dis2 | % 17
    e4 e2 e4 | % 18
    e2 e2 | % 19
    r4 e2\p e4 | \barNumberCheck #20
    e2. e4\f | % 21
    e2. e4\ff | % 22
    e2 dis2 | % 23
    e2. e4 | % 24
    e2 dis2 | % 25
    e2\parenf e2~ | % 26
    e2 dis2 | % 27
    e4 r4 g2~ | % 28
    g2 fis2 | % 29
    g4 r4 g2 | \barNumberCheck #30
    dis2 e2 | % 31
    r2 e2 | % 32
    h2 c2 | % 33
    r2 e2~ | % 34
    e2 a2 | % 35
    r2 c,2~ | % 36
    c2 f2 | % 37
    a2 d,2 | % 38
    g2 c,2 | % 39
    f2 h,2 | \barNumberCheck #40
    e2 a,2 | % 41
    <h g'>2. <h g'>4 | % 42
    <c e>1 | % 43
    dis!2. \setCrescWhiteout dis4\cresc | % 44
    e2. e4 | % 45
    <c e>2. <e c'>4 | % 46
    <dis! h'>1\!\ff | % 47
    dis4.\p dis8 dis4 dis4 | % 48
    e2 e2 | % 49
    e4. e8 e4 e4 | \barNumberCheck #50
    fis2 fis2 | % 51
    fis4. fis8 e4 e4~ | % 52
    e4 dis4 e2 | % 53
    f4. f8 e4 e4 | % 54
    e4 fis4 g4 fis8([ e8)] | % 55
    dis1 | % 56
    R1*2 | % 58
%     \conditionalBreak
    a'2.\f gis4 | % 59
    fis2. fis4 | \barNumberCheck #60
    fis2 e4 e4 | % 61
    e2 fis4 fis4 | % 62
    fis2 e2 | % 63
    gis2. gis4 | % 64
    e4. e8 e4 gis4 | % 65
    e2 dis2 | % 66
    r2 fis4 fis4 | % 67
    e4. e8 e4 e4 | % 68
    e2 e2 | % 69
    r4 e2\p e4 | \barNumberCheck #70
    e2. e4\f | % 71
    e2. e4\ff | % 72
    e2 dis2 | % 73
    e4 e2 e4 | % 74
    e2 e2 | % 75
    r4 e2\p e4 | % 76
    e2. e4\f | % 77
    e2. e4\ff | % 78
    e2 dis2 | % 79
    e2. e4 | \barNumberCheck #80
    e2 dis2 | % 81
    e1 \bar "|."
}

IXChorVaMusic = \relative e' {
    e2.\f dis4 | % 2
    cis2 dis4 e4 | % 3
    dis2. dis4 | % 4
    h4. h8 h4 h4 | % 5
    cis4. cis8 h4 h4 | % 6
    h2 h2 | % 7
    cis2. his4 | % 8
    cis4. a8 gis4 e'4 | % 9
    cis2 h2 | \barNumberCheck #10
    r2 h4 dis4 | % 11
    e4 h4 a4 gis4 | % 12
    c2\fz c2\fz | % 13
    r4 cis2\p d4 | % 14
    a2. a4\f | % 15
    c2. c4\ff | % 16
    h2 a2 | % 17
    gis4 h4 a4 gis4 | % 18
    c2 c2 | % 19
    r4 cis2\p d4 | \barNumberCheck #20
    a2. a4\f | % 21
    c2. c4\ff | % 22
    h2 a2 | % 23
    gis2. a4 | % 24
    h2 h2 | % 25
    g4\parenf\staccato^"stacc." a4\staccato h4\staccato g4\staccato | % 26
    a4\staccato h4\staccato c4\staccato a4\staccato | % 27
    h4 c4 d4 h4 | % 28
    c4 d4 es4 c4 | % 29
    d4 d4 c4 h4 | \barNumberCheck #30
    a4 c4 h4 g4 | % 31
    h4 h4 a4 g4 | % 32
    f4 a4 g4 f4 | % 33
    e4 e'4 d4 c4 | % 34
    h4 d4 c4 h4 | % 35
    a4 c4 b4 a4 | % 36
    g4 b4 a4 f'4 | % 37
    e4 g4 f4 e4 | % 38
    d4 f4 e4 d4 | % 39
    c4 e4 d4 c4 | \barNumberCheck #40
    h4 d4 c4 a4 | % 41
    g4 a4 g4 f4 | % 42
    e4 d4 c4 c'4 | % 43
    h4 c4 h4 a4\cresc | % 44
    g4 fis4 e4 d4 | % 45
    c4. c8 c4 c'4 | % 46
    h1\!\ff | % 47
    h4.\p h8 h4 h4 | % 48
    h2 h2 | % 49
    c4. c8 c4 c4 | \barNumberCheck #50
    c2 c2 | % 51
    h4. h8 h4 h4 | % 52
    h4 h4 h2 | % 53
    h4. h8 a4 e4 | % 54
    e2. e4 | % 55
    fis1 |
    R1 | % 57
    e'2.\f dis4 | % 58
    cis2 dis4 e4 | % 59
    dis2. dis4 | \barNumberCheck #60
    h2 h4 h4 | % 61
    cis2 h4 h4 | % 62
    h2 h2 | % 63
    cis2. his4 | % 64
    cis4. a8 gis4 e'4 | % 65
    cis2 h2 | % 66
    r2 h4 dis4 | % 67
    e4 h4 a4 gis4 | % 68
    c2 c2 | % 69
    r4 cis2\p d4 | \barNumberCheck #70
    a2. a4\f | % 71
    c2. c4\ff | % 72
    h2 a2 | % 73
    gis4 h4 a4 gis4 | % 74
    c2 c2 | % 75
    r4 cis2\p d4 | % 76
    a2. a4\f | % 77
    c2. c4\ff | % 78
    h2 a2 | % 79
    gis2. a4 | \barNumberCheck #80
    h2 h2 | % 81
    gis1 \bar "|."
}


IXChorSMusic = \relative h' {
    \namedCueDuring #"IXChorTQuote" #DOWN #"Ten." #"Sop." { R1*2 } | % 3
    h2.\f a4 | % 4
    gis4. gis8 gis4 gis4 | % 5
    a4. a8 a4 a4 | % 6
    a2 gis2 | % 7
    e'2. dis4 | % 8
    cis4. cis8 h4 cis4 | % 9
    ais2 h2 | \barNumberCheck #10
    h4 cis4 dis4 h4 | % 11
    e2. e4 | % 12
    fis,2 fis2 | % 13
    r4 fis2\p gis4 | % 14
    a2. \dynamicsX #-1.5 a4\f | % 15
    g2. \dynamicsX #-2 g4\ff | % 16
    gis2 fis2 | % 17
    e4 e'2 e4 | % 18
    fis,2 fis2 | % 19
    r4 fis2\p gis4 | \barNumberCheck #20
    a2. \dynamicsX #-1.5 a4\f | % 21
    g2. g4\ff | % 22
    gis2 fis2 | % 23
    e2 r2 R1 | % 25
    r2 e'2\parenf | % 26
    e4. e8 dis2 | % 27
    r2 g2 | % 28
    g4. g8 fis2 | % 29
    r2 g4. g8 | \barNumberCheck #30
    dis2 e2 | % 31
    r2 e4. e8 | % 32
    h2 c2 | % 33
    r2 e2 | % 34
    e2 a2 | % 35
    r2 c,4. c8 | % 36
    c2 f2 | % 37
    a4. a8 d,4 d4 | % 38
    g4. g8 c,2 | % 39
    f4. f8 h,4 h4 | \barNumberCheck #40
    e4. e8 a,2 | % 41
    d2. d4 | % 42
    e1 | % 43
    fis!2. fis4\cresc \noBreak | % 44
    g2. g4 | % 45
    a2. e4 | % 46
    fis1\!\ff | % 47
    fis,4.\p fis8 fis4 fis4 | % 48
    g2 g2 | % 49
    g4. g8 g4 g4 | \barNumberCheck #50
    a2 a2 | % 51
    a4. a8 g4 g4 | % 52
    fis4 fis4 g2 | % 53
    gis4. gis8 a4 a4 | % 54
    ais2. ais4 | % 55
    h1 |
    R1*3 | % 59
    h2.\f a4 | \barNumberCheck #60
    gis4. gis8 gis4 gis4 | % 61
    a4. a8 a4 a4 | % 62
    a2 gis2 | % 63
    e'2. dis4 | % 64
    cis4. cis8 h4 cis4 | % 65
    ais2 h2 | % 66
    h4 cis4 dis4 h4 | % 67
    e2. e4 | % 68
    fis,2 fis2 | % 69
    r4 fis2\p gis4 | \barNumberCheck #70
    a2. \dynamicsX #-1.5 a4\f | % 71
    g2. g4\ff | % 72
    gis2 fis2 | % 73
    gis4 e'2 e4 | % 74
    fis,2 fis2 | % 75
    r4 fis2\p gis4 | % 76
    a2. \dynamicsX #-1.5 a4\f | % 77
    g2. g4\ff | % 78
    gis2 fis2 | % 79
    e2 r2 R1*2 \bar "|."
}
IXChorSLyrics = \lyricmode { O du 
    % 5
    herr -- li -- cher, du herr -- li -- cher Voll -- en -- der, o du herr -- li -- cher Voll -- en -- der, 
    % 10
    der sein Joch mir, sei -- ne Las -- ten sanft und leicht al -- 
    % 15
    lein, al -- lei -- ne macht, sei -- ne Las -- ten sanft und 
    % 20
    leicht al -- lein, al -- lei -- ne macht. 
    % 25
    Dort rufst du mich, dort rufst du mich von der 
    % 30
    Er -- de laut gen Him -- mel, dort rufst mich 
    % 35
    von der Er -- de, mich zu je -- nem Erb' im Licht, ach, zum Erb' im 
    % 40
    Licht hi -- nauf, mich zum Erb', mich zum Erb' im 
    % 45
    Licht hi -- nauf. Auf dem To -- des -- hü -- gel, auf der Schä -- del -- 
    % 50
    stät -- te da, da ler -- nen wir von dir, da, Ver -- söh -- ner, da von 
    % 55
    dir. O du 
    % 60
    herr -- li -- cher, du herr -- li -- cher Voll -- en -- der, o du herr
    -- li -- cher Voll -- 
    % 65
    en -- der, der sein Joch mir, sei -- ne Las -- ten, sanft und 
    % 70
    leicht al -- lein, al -- lei -- ne macht, sei -- ne Las -- ten 
    % 75
    sanft und leicht al -- lein, al -- lei -- ne macht.
}
\addQuote "IXChorSQuote" \IXChorSMusic

IXChorAMusic = \relative a' {
    \namedCueDuring #"IXChorTQuote" #DOWN #"Ten." #"Alto" { R1 } | % 2
    \dynamicsX #-1.5 a2.\f gis4 | % 3
    fis4. fis8 fis4 fis4 | % 4
    fis2 e4 e4 | % 5
    e4. e8 fis4 fis4 | % 6
    fis2 e2 | % 7
    gis2. gis4 | % 8
    e4. e8 e4 gis4 | % 9
    e2 dis2 | \barNumberCheck #10
    r2 fis4 fis4 | % 11
    e4 e4 e4 e4 | % 12
    e2 e2 | % 13
    r4 e2\p e4 | % 14
    e2. \dynamicsX #-1.5 e4\f | % 15
    e2. \dynamicsX #-2 e4\ff | % 16
    e2 dis2 | % 17
    e4 e2 e4 | % 18
    e2 e2 | % 19
    r4 e2\p e4 | \barNumberCheck #20
    e2. \dynamicsX #-1.5 e4\f | % 21
    e2. e4\ff | % 22
    e2 dis2 | % 23
    e2 r2 R1 | % 25
    r2 e2\parenf | % 26
    e4. e8 dis2 | % 27
    r2 g2 | % 28
    g4. g8 fis2 | % 29
    r2 g4. g8 | \barNumberCheck #30
    dis2 e2 | % 31
    r2 e4. e8 | % 32
    h2 c2 | % 33
    r2 e2 | % 34
    e2 a2 | % 35
    r2 c,4. c8 | % 36
    c2 f2 | % 37
    a4. a8 d,4 d4 | % 38
    g4. g8 c,2 | % 39
    f4. f8 h4 h4 | \barNumberCheck #40
    e,4. e8 a2 | % 41
    g2. g4 | % 42
    g1 | % 43
    h2. h4\cresc \noBreak | % 44
    h2. h4 | % 45
    a2. a4 | % 46
    fis1\!\ff | % 47
    dis4.\p dis8 dis4 dis4 | % 48
    e2 e2 | % 49
    e4. e8 e4 e4 | \barNumberCheck #50
    fis2 fis2 | % 51
    fis4. fis8 e4 e4 | % 52
    e4 dis4 e2 | % 53
    f4. f8 e4 e4 | % 54
    e4( fis4 g4) fis8[ e8] | % 55
    dis1 |
    R1*2 | % 58
    \dynamicsX #-1.5 a'2.\f gis4 | % 59
    fis4. fis8 fis4 fis4 | \barNumberCheck #60
    fis2 e4 e4 | % 61
    e4. e8 fis4 fis4 | % 62
    fis2 e2 | % 63
    gis2. gis4 | % 64
    e4. e8 e4 gis4 | % 65
    e2 dis2 | % 66
    r2 fis4 fis4 | % 67
    e4. e8 e4 e4 | % 68
    e2 e2 | % 69
    r4 e2\p e4 | \barNumberCheck #70
    e2. \dynamicsX #-1.5 e4\f | % 71
    e2. e4\ff | % 72
    e2 dis2 | % 73
    e4 e2 e4 | % 74
    e2 e2 | % 75
    r4 e2\p e4 | % 76
    e2. \dynamicsX #-1.5 e4\f | % 77
    e2. e4\ff | % 78
    e2 dis2 | % 79
    e2 r2 R1*2 \bar "|." 
}
IXChorALyrics =  \lyricmode { O du herr -- li -- cher
    Voll -- en -- der, du 
    % 5
    herr -- li -- cher Voll -- en -- der, o du herr -- li -- cher Voll -- en -- der,
    % 10
    der sein Joch mir, sei -- ne Las -- ten sanft und leicht al --
    % 15
    lein, al -- lei -- ne macht, sei -- ne Las -- ten sanft und
    % 20
    leicht al -- lein, al -- lei -- ne macht.
    % 25
    Dort rufst du mich, dort rufst du mich von der
    % 30
    Er -- de laut gen Him -- mel, dort rufst mich
    % 35
    von der Er -- de, mich zu je -- nem Erb' im Licht, ach, zum Erb' im
    % 40
    Licht hi -- nauf, mich zum Erb', mich zum Erb' im
    % 45
    Licht hi -- nauf. Auf dem To -- des -- hü -- gel, auf der Schä -- del --
    % 50
    stät -- te da, da ler -- nen wir von dir, da, Ver -- söh -- ner, da __ von
    % 55
    dir. O du herr -- li -- cher Voll --
    % 60
    en -- der, du herr -- li -- cher Voll -- en -- der, o du herr -- li -- cher Voll --
    % 65
    en -- der, der sein Joch mir, sei -- ne Las -- ten, sanft und
    % 70
    leicht al -- lein, al -- lei -- ne macht, sei -- ne Las -- ten
    % 75
    sanft und leicht al -- lein, al -- lei -- ne macht.
}

IXChorTMusic = \relative e' {
    e2.\f dis4 | % 2
    cis4. cis8 dis4 e4 | % 3
    dis4. dis8 dis4 dis4 | % 4
    h4. h8 h4 h4 | % 5
    cis4. cis8 h4 h4 | % 6
    h2 h2 | % 7
    cis2. his4 | % 8
    cis4. a8 gis4 e'4 | % 9
    cis2 h2 | \barNumberCheck #10
    r2 h4 dis4 | % 11
    e4 h4 a4 gis4 | % 12
    c2 c2 | % 13
    r4 cis2\p d4 | % 14
    a2. \dynamicsX #-1.5 a4\f | % 15
    c2. \dynamicsX #-2 e4\ff | % 16
    h2 a2 | % 17
    gis4 h4( a4) gis4 | % 18
    c2 c2 | % 19
    r4 cis2\p d4 | \barNumberCheck #20
    a2. \dynamicsX #-1.5 a4\f | % 21
    c2. e4\ff | % 22
    h2 a2 | % 23
    gis2 r2 R1 | % 25
    g4\parenf a4 h4 g4 | % 26
    a4 h4 c4 a4 | % 27
    h4 c4 d4 h4 | % 28
    c4 d4 es4 c4 | % 29
    d4 d4 c4 h4 | \barNumberCheck #30
    a4 c4 h4 g4 | % 31
    h4 h4 a4 g4 | % 32
    f4 a4 g4 f4 | % 33
    e4 e'4 d4 c4 | % 34
    h4 d4 c4 h4 | % 35
    a4 c4 b4 a4 | % 36
    g4 b4 a4 f'4 | % 37
    e4 g4 f4 e4 | % 38
    d4 f4 e4 d4 | % 39
    c4 e4 d4 c4 | \barNumberCheck #40
    h4 d4 c4 a4 | % 41
    h2. h4 | % 42
    c2. c4 | % 43
    dis!2. dis4\cresc \noBreak | % 44
    e2. e4 | % 45
    e2. e4 | % 46
    dis!1\!\ff | % 47
    h4.\p h8 h4 h4 | % 48
    h2 h2 | % 49
    c4. c8 c4 c4 | \barNumberCheck #50
    c2 c2 | % 51
    h4. h8 h4 h4 | % 52
    h4 h4 h2 | % 53
    h4. h8 a4 a4 | % 54
    e2. e4 | % 55
    fis1 |
    R1 | % 57
    e'2.\f dis4 | % 58
    cis4. cis8 dis4 e4 | % 59
    dis4. dis8 dis4 dis4 | \barNumberCheck #60
    h4. h8 h4 h4 | % 61
    cis4. cis8 h4 h4 | % 62
    h2 h2 | % 63
    cis2. his4 | % 64
    cis4. a8 gis4 e'4 | % 65
    cis2 h2 | % 66
    r2 h4 dis4 | % 67
    e4. h8 a4 gis4 | % 68
    c2 c2 | % 69
    r4 cis2\p d4 | \barNumberCheck #70
    a2. \dynamicsX #-1.5 a4\f | % 71
    c2. e4\ff | % 72
    h2 a2 | % 73
    gis4 h4( a4) gis4 | % 74
    c2 c2 | % 75
    r4 cis2\p d4 | % 76
    a2. \dynamicsX #-1.5 a4\f | % 77
    c2. e4\ff | % 78
    h2 a2 | % 79
    gis2 r2 R1*2 \bar "|."
}
IXChorTLyrics = \lyricmode { O du herr -- li -- cher,
    du herr -- li -- cher, du herr -- li -- cher, du 
    % 5
    herr -- li -- cher Voll -- en -- der, o du herr -- li -- cher Voll -- en -- der, 
    % 10
    der sein Joch mir, sei -- ne Las -- ten sanft und leicht al --
    % 15
    lein, al -- lei -- ne macht, sei -- ne Las -- ten sanft und
    % 20
    leicht al -- lein, al -- lei -- ne macht. 
    % 25
    Auf dem ho -- hen To -- des -- hü -- gel, auf der dunk -- len Schä -- del -- stät --
    te, da, da ler -- nen 
    % 30
    wir von dir, Ver -- söh -- ner, da von dir, von dir, Ver -- söh -- ner, auf dem To -- des hü -- gel,
    % 35
    auf der dunk -- len Schä -- del -- stät -- te, da, da ler -- nen wir von dir, Ver -- söh -- ner, da von 
    % 40
    dir, Ver -- söh -- ner, mich zum Er -- be, mich zum Erb' im 
    % 45
    Licht hi -- nauf. Auf dem To -- des -- hü -- gel, auf der Schä -- del -- 
    % 50
    stät -- te, da, da ler -- nen wir von dir, da, Ver -- söh -- ner, da von 
    % 55
    dir. O du herr -- li -- cher, du herr -- li -- cher, du 
    % 60
    herr -- li -- cher, du herr -- li -- cher Voll -- en -- der, o du herr -- li -- cher Voll -- 
    % 65
    en -- der, der sein Joch mir, sei -- ne Las -- ten, sanft und 
    % 70
    leicht al -- lein, al -- lei -- ne macht, sei -- ne Las -- ten 
    % 75
    sanft und leicht al -- lein, al -- lei -- ne macht.
}
\addQuote "IXChorTQuote" \IXChorTMusic

IXChorBMusic = \relative e {
    s1*0 \cleffedCueDuring #"IXChorTQuote" #UP #"Ten." \TClef #"Basso" \BClef { R1*3 } | % 4
    e2.\f dis4 | % 5
    cis4. cis8 dis4 h4 | % 6
    e2. dis4 | % 7
    cis2. gis'4 | % 8
    a4. a8 e4 cis4 | % 9
    fis2 h,2 | \barNumberCheck #10
    r2 a'2~ | % 11
    a4 gis4 fis4 e8. e16 | % 12
    a,2 a2 | % 13
    r4 ais2\p h4 | % 14
    cis2. \dynamicsX #-1.5 cis4\f | % 15
    c2. \dynamicsX #-2.5 c4\ff | % 16
    h2 h2 | % 17
    e4 gis4( fis4) e4 | % 18
    a,2 a2 | % 19
    r4 ais2\p h4 | \barNumberCheck #20
    cis2. \dynamicsX #-1.5 cis4\f | % 21
    c2. \dynamicsX #-2.5 c4\ff | % 22
    h2 h2 | % 23
    e2 r2 R1 | % 25
    e4\parenf fis4 g4 e4 | % 26
    fis4 g4 a4 fis4 | % 27
    g4 a4 h4 g4 | % 28
    a4 h4 c4 a4 | % 29
    h4 h4 a4 g4 | \barNumberCheck #30
    fis4 a4 g4 e4 | % 31
    g4 g4 fis4 e4 | % 32
    d4 f4 e4 d4 | % 33
    c4 c'4 h4 a4 | % 34
    gis4 h4 a4 g4 | % 35
    f4 a4 g4 f4 | % 36
    e4 g4 f4 a4 | % 37
    cis!4 e4 d4 c4 | % 38
    h4 d4 c4 h4 | % 39
    a4 c4 h4 a4 | \barNumberCheck #40
    gis!4 h4 a4 c4 | % 41
    g4 a4 g4 f4 | % 42
    e4 d4 c4 c'4 | % 43
    h4 c4 h4 a4\cresc \noBreak | % 44
    g4 fis4 e4 d4 | % 45
    c4. c8 c4 c'4 | % 46
    h1\!\ff | % 47
    h,4.\p h8 h4 h4 | % 48
    e2 e2 | % 49
    c4. c8 c4 c4 | \barNumberCheck #50
    fis2 fis2 | % 51
    dis4. dis8 e4 e4 | % 52
    h4 h4 e2 | % 53
    d4. d8 cis4 cis4 | % 54
    c2. c4 | % 55
    h1 |
    R1*4 | \barNumberCheck #60
    e2.\f dis4 | % 61
    cis4. cis8 dis4 h4 | % 62
    e2. dis4 | % 63
    cis2. gis'4 | % 64
    a4. a8 e4 cis4 | % 65
    fis2 h,2 | % 66
    r2 a'2~ | % 67
    a4 gis4 fis4 e4 | % 68
    a,2 a2 | % 69
    r4 ais2\p h4 | \barNumberCheck #70
    cis2. \dynamicsX #-1.5 cis4\f | % 71
    c2. \dynamicsX #-2.5 c4\ff | % 72
    h2 h2 | % 73
    e4 gis4( fis4) e4 | % 74
    a,2 a2 | % 75
    r4 ais2\p h4 | % 76
    cis2. \dynamicsX #-1.5 cis4\f | % 77
    c2. \dynamicsX #-2.5 c4\ff | % 78
    h2 h2 | % 79
    e2 r2 R1*2 \bar "|."
}
IXChorBLyrics =  \lyricmode { O du 
    % 5
    herr -- li -- cher Voll -- en -- der, o du herr -- li -- cher Voll -- en -- der,
    % 10
    der __ sein Joch, sei -- ne Las -- ten, sanft und leicht al -- 
    % 15
    lein, al -- lei -- ne macht, sei -- ne Las -- ten sanft und 
    % 20
    leicht al -- lein, al -- lei -- ne macht. 
    % 25
    Auf dem ho -- hen To -- des -- hü -- gel, auf der dunk -- len Schä -- del -- stät -- te, da, da ler -- nen 
    % 30
    wir von dir, Ver -- söh -- ner, da von dir, von dir, Ver -- söh -- ner, auf dem To -- des -- hü -- gel,
    % 35
    auf der dunk -- len Schä -- del -- stät -- te, da, da ler -- nen wir von dir, Ver -- söh -- ner, da von 
    % 40
    dir Ver -- söh -- ner, auf dem ho -- hen To -- des -- hü -- gel, auf der dunk -- len Schä -- del -- stät -- te 
    % 45
    ler -- nen wir von dir. Auf dem To -- des -- hü -- gel, auf der Schä -- del -- 
    % 50
    stät -- te, da, da ler -- nen wir von dir, da, Ver -- söh -- ner, da von 
    % 55
    dir. 
    % 60
    O du herr -- li -- cher Voll -- en -- der, o du herr -- li -- cher Voll -- 
    % 65
    en -- der, der __ mir sei -- ne Las -- ten, sanft und 
    % 70
    leicht al -- lein, al -- lei -- ne macht, sei -- ne Las -- ten 
    % 75
    sanft und leicht al -- lein, al -- lei -- ne macht.
}

IXChorVcBMusic = \relative e' {
    \clef "tenor" e2.^"Vc."\f dis4 | % 2
    cis4. cis8 dis4 e4 | % 3
    dis2. dis4 | % 4
    \clef "bass" e,2.\f^"Tutti" dis4 | % 5
    cis4. cis8 dis4 h4 | % 6
    e2. dis4 | % 7
    cis2. gis'4 | % 8
    a4. a8 e4 cis4 | % 9
    fis2 h,2 | \barNumberCheck #10
    r2 a'2~ | % 11
    a4 gis4 fis4 e4 | % 12
    a,2\fz a2\fz | % 13
    r4 ais2\p h4 | % 14
    cis2. cis4\f | % 15
    c2. c4\ff | % 16
    h2 h2 | % 17
    e4 gis4 fis4 e4 | % 18
    a,2 a2 | % 19
    r4 ais2\p h4 | \barNumberCheck #20
    cis2. cis4\f | % 21
    c2. c4\ff | % 22
    h2 h2 | % 23
    e2. cis4 | % 24
    h2 h2 | % 25
    e4^"stacc."\parenf\staccato fis4\staccato g4\staccato e4\staccato | % 26
    fis4\staccato g4\staccato a4\staccato fis4\staccato | % 27
    g4 a4 h4 g4 | % 28
    a4 h4 c4 a4 | % 29
    h4 h4 a4 g4 | \barNumberCheck #30
    fis4 a4 g4 e4 | % 31
    g4 g4 fis4 e4 | % 32
    d4 f4 e4 d4 | % 33
    c4 c'4 h4 a4 | % 34
    gis!4 h4 a4 g4 | % 35
    f4 a4 g4 f4 | % 36
    e4 g4 f4 a4 | % 37
    cis!4 e4 d4 c4 | % 38
    h4 d4 c4 h4 | % 39
    a4 c4 h4 a4 | \barNumberCheck #40
    gis!4 h4 a4 c4 | % 41
    g4 a4 g4 f4 | % 42
    e4 d4 c4 c'4 | % 43
    h4 c4 h4 a4\cresc | % 44
    g4 fis4 e4 d4 | % 45
    c4. c8 c4 c'4 | % 46
    h1\!\ff | % 47
    h4\p\staccato c4\staccato h4\staccato a4\staccato | % 48
    g4 fis4 e4 d4 | % 49
    c4 d4 c4 h4 | \barNumberCheck #50
    a4 g4 fis4 e4 | % 51
    dis4. dis8 e4 e'4 | % 52
    h4 h4 e2 | % 53
    d4. d8 cis4 cis4 | % 54
    c2. c4 | % 55
    h2 h'2\ffz~ | % 56
    h4 a4\staccato gis!4\staccato fis4\staccato | % 57
    e2\fz r2 |
    R1*2 | \barNumberCheck #60
    e2.\f dis4 | % 61
    cis4. cis8 dis4 h4 | % 62
    e2. dis4 | % 63
    cis2. gis'4 | % 64
    a4. a8 e4 cis4 | % 65
    fis2 h,2 | % 66
    r2 a'2~ | % 67
    a4 gis4 fis4 e4 | % 68
    a,2 a2 | % 69
    r4 ais2\p h4 | \barNumberCheck #70
    cis2. cis4\f | % 71
    c2. c4\ff | % 72
    h2 h2 | % 73
    e4 gis4 fis4 e4 | % 74
    a,2 a2 | % 75
    r4 ais2\p h4 | % 76
    cis2. cis4\f | % 77
    c2. c4\ff | % 78
    h2 h2 | % 79
    e2. cis4 | \barNumberCheck #80
    h2 h2 | % 81
    e1 \bar "|."
}

% IXChorCorIStaff = \context Staff = "IXChorCorISt" \with {
%          instrumentName = \IXChorCorIInstrumentName
%          shortInstrumentName = \CorIShortInstrumentName 
% } <<
%   \context Voice = "IXChorCorIVoice" \transpose e c' << 
%     \transposition c'
%     \IXChorSettings
%     \CorIClef
%     \IXChorKey
%     \IXChorCorIMusic
%   >>
% >>
% IXChorCorIIStaff = \context Staff = "IXChorCorIISt" \with {
%          instrumentName = \IXChorCorIIInstrumentName
%          shortInstrumentName = \CorIIShortInstrumentName 
% } <<
%   \context Voice = "IXChorCorIIVoice" \transpose e c' << 
%     \transposition c'
%     \IXChorSettings
%     \CorIIClef
%     \IXChorKey
%     \IXChorCorIIMusic
%   >>
% >>
