\version "2.13.4"

XITerzettChPieceName = "Nr. 11 Terzett mit Chor: Dass dereinst wir"
XITerzettChPieceNameTacet = "Nr. 11 Terzett mit Chor tacet"
XITerzettChTempo = "Andante sostenuto" 

XITerzettChKey = \key f \major
XITerzettChSettings = { \tempo \XITerzettChTempo \time 3/4 }
XITerzettEnd = {
  \bar "||"
  \key f \major
  \time 2/2
  \seque "seque Fuga"
%   \noPageTurn
%   s8
}


XITerzettChFlIMusic = \relative f'' {
    \tag #'cues \override Score.SpacingSpanner #'spacing-increment = #1.8
    f2.\fp\fermata | % 2
    R2.*24 | % 26
    \namedCueDuring #"XITerzettChObIQuote" #UP #"Ob.I/V.I" #"Fl.I" { R2.*3 } | % 29
    a2.(-\tag #'non-partcombine \pp | \barNumberCheck #30
    g2.) | % 31
    g4( a4) b4~ | % 32
    b4( a4) r4 | % 33
    a2.( | % 34
    g2.) | % 35
    g4( a4 b4) | % 36
    c4(-\tag #'non-partcombine \< b4 a4)-\tag #'non-partcombine \! | % 37
    \partcombineChords g2.(\f\> | % 38
    a2)(\p g4) | % 39
    \partcombineAutomatic g4( a4) g4 | \barNumberCheck #40
    c4(-\tag #'non-partcombine \< b4 a4)-\tag #'non-partcombine \! | % 41
    \partcombineChords << {g2.(} {s4.\f\> s8 s8\! s8} >> | % 42
    a2.(\p) | % 43
    g2.) | % 44
    \partcombineApart f4 \partcombineAutomatic a2\fp | % 45
    r4 \partcombineChords g2~\fp | % 46
    g2.~ | % 47
    g2.~ | % 48
    g2.\pp~ | % 49
    g2. | \barNumberCheck #50
    \partcombineAutomatic c2\f( cis4) | % 51
    cis8([ d8)] d2\accent R2. | % 53
    g4.\accent(-\tag #'non-partcombine \f f8[ e8 d8)] | % 54
    c2.\fp( | % 55
    b2.) | % 56
    a2.\pp | % 57
    \partcombineSoloI r4 \times 2/3 { r8 a8\p \staccato[ c8 \staccato] } f8 \staccato r8 | % 58
    r4 r8 \times 2/3 { b,8 \staccato[ d8 \staccato] f8 \staccato } r8 | % 59
    r4 \times 2/3 { r8 a,8 \staccato[ c8 \staccato] } f8 \staccato r8 | \barNumberCheck #60
    r4 \times 2/3 { r8 b,8 \staccato[ d8 \staccato] } f8 \staccato r8 | % 61
    r4 \times 2/3 { r8 a,8 \staccato[ c8 \staccato] } fis8 \staccato r8 | % 62
    r4 \times 2/3 { r8 b,8 \staccato[ d8 \staccato] } g8 \staccato r8 | % 63
    \partcombineAutomatic r4 h,2\fz | % 64
    h8([ c8)] c2\fz | % 65
    r4 cis2\fz | % 66
    cis8\f([ d8)] d2 | % 67
    d2.\fz | % 68
    << {f2.(} { s4\fp\> s s\!} >> | % 69
    e2.\p) | \barNumberCheck #70
    \partcombineChords f2.\pp~ | % 71
    f2.( | % 72
    c2.)(\dim | % 73
    a2.)(\! | % 74
%     \partcombineApartOnce 
	\partcombineChordsOnce
	f2.\fermata) \XITerzettEnd
}

XITerzettChFlIIMusic = \relative c'' {
    \tag #'cues \override Score.SpacingSpanner #'spacing-increment = #1.5
    c2.\fp\fermata |
    R2.*24 | % 26
    \namedCueDuring #"XITerzettChObIQuote" #UP #"Ob.I/V.I" #"Fl.II" { R2.*3 } | % 29
    f2.~\pp | \barNumberCheck #30
    f4( d8[ e8] f4) | % 31
    e4( f2)( | % 32
    g4)( f4) r4 | % 33
    f2.~ | % 34
    f4( d8[ e8] f4) | % 35
    e4( f4 g4) | % 36
    c,4\<( d8[ e8] f4)\! | % 37
	\once\tieDown \tag #'non-partcombine \once\tieNeutral 
    f2.~\f\> | % 38
    f2\p( e4) | % 39
    e4( f4) e4 | \barNumberCheck #40
    f8\<([ c8 d8 e8] f4)\! | % 41
	\once\tieDown \tag #'non-partcombine \once\tieNeutral 
    << {f2.~} {s4.\f\> s8 s8\! s8} >> | % 42
    f2.(\p | % 43
    e2.) | % 44
    f4 f2\fp | % 45
    r4 f2~\fp | % 46
    f2.~ | % 47
    f2.~ | % 48
	\once\slurDown \tag #'non-partcombine \once\slurNeutral 
    f2.(\pp | % 49
    e2.) | \barNumberCheck #50
    f2(\f g4) | % 51
    g8([ f8)] f2\accent |
    R2. | % 53
    g2(\accent\f gis4) | % 54
    a2.(\fp | % 55
    g2.) | % 56
    f2.\pp |
    R2.*5 | % 62
    \namedCueDuring #"XITerzettChSSQuote" #UP #"Sop.Solo" #"Fl.II" { R2.  | % 63
    r4 } d2\fz | % 64
    d8([ c8)] c2\fz | % 65
    r4 e2\fz | % 66
    e8([\f d8)] d2 | % 67
    g2.\fz | % 68
    \tag #'cues \override Score.SpacingSpanner #'spacing-increment = #2.8
    << {a2.(} { s4\fp\> s s\!} >> | % 69
    g2.\p) | \barNumberCheck #70
	
    a2.\pp~ \once\tieDown \tag #'non-partcombine \once\tieNeutral | % 71
    a2.~ | % 72
    a2.(\dim | % 73
	\once\tieDown \tag #'non-partcombine \once\tieNeutral 
    f2.)\!~ | % 74
	<< {\tag #'non-partcombine f2.\fermata } { s2.} >> 
	\XITerzettEnd
}

XITerzettChObIMusic = \relative a' {
    \tag #'cues \override Score.SpacingSpanner #'spacing-increment = #1.7
    a2.\fp\fermata |
    R2.*8 | % 10
    \namedCueDuring #"XITerzettChSSQuote" #DOWN #"Sop.Solo" #"Ob.I" { \partcombineSoloI R2.*3 } | % 13
    r4 \partcombineAutomatic \once\set Staff.soloText = #"" f'4\p\<(^"Solo" fis4) | % 14
    g4.\>( f8[\! es8 d8)] | % 15
    d4( es8[ f8] es4) | % 16
    r4 es4(\< e4) | % 17
    f4.\>( es8[\! d8 c8)] | % 18
    c4( d8[ es8] d4) | % 19
    d4(\<^"due" e4 f4)\! | \barNumberCheck #20
    g4.\>( f8[\! e8 d8)] | % 21
    c2( e8[ d8)] | % 22
    c4 r4 r4 | % 23
    r4 d2~ | % 24
    d4( g4) r4 | % 25
    \partcombineSoloI r4 << {c,2~} {s8\< s8 s s} >> | % 26
	c8([\> e8)] \partcombineChords << {f8([\!} \context Voice="one" { s8\! } \context Voice="two" { s8\! } >> e8 d8 c8)] | % 27
	\partcombineAutomatic
    c2( e8[ d8)] | % 28
    c8([ d8 c8 b8 a8 g8)] | % 29
    a2.(-\tag #'non-partcombine \pp | \barNumberCheck #30
    g2.) | % 31
    g4( a4) b4~ | % 32
    b4( a4) r4 | % 33
    a2.( | % 34
    g2.) | % 35
    g4( a4 b4) | % 36
    c4(-\tag #'non-partcombine \< b4 a4)-\tag #'non-partcombine \! | % 37
%     \once\override Hairpin #'minimum-length = #3 
	\once\slurUp \tag #'non-partcombine \once\slurNeutral 
    \partcombineChords g2.(\f\> | % 38
    a2\p)( g4) | % 39
    \partcombineAutomatic g4( a4) g4 | \barNumberCheck #40
    c4(-\tag #'non-partcombine \< b4 a4)-\tag #'non-partcombine \! | % 41
	\once\slurUp \tag #'non-partcombine \once\slurNeutral 
    \partcombineChords << {g2.(} {\once\override Hairpin #'minimum-length = #3 	s4.\f\> s8 s8\! s8} >> | % 42
    a2.\p)( | % 43
    g2.) | % 44
    \partcombineAutomatic a4 a2\fp | % 45
    r4 \partcombineChords g2\fp~ | % 46
    g2.~ | % 47
    g2.~ | % 48
	\once\tieUp \tag #'non-partcombine \once\tieNeutral 
    g2.\pp~ | % 49
    g2. | \barNumberCheck #50
    \partcombineAutomatic f'2\f( e4) | % 51
    \partcombineApart e8([ d8)] d2\accent |
    \partcombineAutomatic R2. | % 53
    d2.\accent-\tag #'non-partcombine \f | % 54
    f2.\fp( | % 55
    e2.) | % 56
    f2.\pp | % 57
    \partcombineSoloI \times 2/3  { r8 a,8\p\staccato[ c8\staccato] } f8\staccato r8 r4 | % 58
    \times 2/3  { r8 b,8\staccato[ d8\staccato] } f8\staccato r8 r4 | % 59
    \times 2/3  { r8 a,8\staccato[ c8\staccato] } f8 r8 r4 | \barNumberCheck #60
    \times 2/3  { r8 b,8\staccato[ d8\staccato] } f8\staccato r8 r4 | % 61
    \times 2/3  { r8 a,8\staccato[ c8\staccato] } fis8\staccato r8 r4 | % 62
    \times 2/3  { r8 b,8\staccato[ d8\staccato] } g8\staccato r8 r4 | % 63
    \partcombineAutomatic r4 h,2\fz | % 64
    h8([ c8)] c2\fz | % 65
    r4 e2\fz | % 66
    \partcombineApart e8[(-\tag #'non-partcombine \f d8)] \partcombineAutomatic f2 | % 67
    f2.\fz | % 68
    << {f2.(} {\once\override Hairpin #'minimum-length = #3  s4\fp\> s s\!} >> | % 69
    e2.\p) | \barNumberCheck #70
    \partcombineChords f2.\pp~ | % 71
    f2.( | % 72
    c2.)~\dim | % 73
    c2.~ | % 74
    c2.\fermata\! \XITerzettEnd
}
\addQuote "XITerzettChObIQuote" \XITerzettChObIMusic

XITerzettChObIIMusic = \relative f' {
    \tag #'cues \override Score.SpacingSpanner #'spacing-increment = #1.7
    f2.\fp\fermata |
    R2.*15 | % 17
    \namedCueDuring #"XITerzettChObIQuote" #UP #"Ob.I" #"Ob.II" { R2.*2 } | % 19
    f4(\p\< g4 f4)\! | \barNumberCheck #20
    b4.\>( a8[\! g8 f8)] | % 21
    e2( g8[ f8)] | % 22
    e4 r4 r4 |
    R2.*3 | % 26
    r4 a8([ g8 f8 e8)] | % 27
    e2( g8[ f8)] | % 28
    e8([ f8 e8 g8 f8 e8)] | % 29
    f2.~\pp | \barNumberCheck #30
    f4( d8[ e8] f4) | % 31
    e4( f2)( | % 32
    g4)( f4) r4 | % 33
    f2.~ | % 34
    f4( d8[ e8] f4) | % 35
    e4( f4 g4) | % 36
    f4\<( d8[ e8] f4)\! | % 37
    f2.~\f\> | % 38
    f2\p( e4) | % 39
    e4( f4) e4 | \barNumberCheck #40
    f4\<( d8[ e8] f4)\! | % 41
    << {f2.~} {s4.\f\> s8 s8\! s8} >> | % 42
    f2.\p( | % 43
    e2.) | % 44
    f4 f2\fp | % 45
    r4 f2~\fp | % 46
    f2.~ | % 47
    f2.~ | % 48
    f2.\pp( | % 49
    e2.) | \barNumberCheck #50
    c'2\f( cis4) | % 51
    cis8([ d8)] d2\accent |
    R2. | % 53
    g,2\accent\f( gis4) | % 54
    a2.\fp( | % 55
    b2.) | % 56
    a2.\pp |
    R2.*5 | % 62
    \namedCueDuring #"XITerzettChSSQuote" #UP #"Sop.Solo" #"Ob.II" { R2.  | % 63
    r4 } d,2\fz | % 64
    d8([ g8)] g2\fz | % 65
    r4 cis2\fz | % 66
    cis8\f([ d8)] d2 | % 67
    d2.\fz | % 68
    << {a2.(} { s4\fp\> s s\!} >> | % 69
    b2.\p) | \barNumberCheck #70
    a2.\pp~ | % 71
	\once\tieDown \tag #'non-partcombine \once\tieNeutral 
    a2.~ | % 72
    a2.~\dim | % 73
    a2.~ | % 74
    a2.\fermata\! \XITerzettEnd
}

XITerzettChFagIMusic = \relative c' {
    \tag #'cues \override Score.SpacingSpanner #'spacing-increment = #1.4
    c2.\fp\fermata |
    R2.*25 | % 27
    \cleffedCueDuring #"XITerzettChObIQuote" #UP #"Ob.I/V.I" \ObIClef #"Fag.I" \FagIClef {  R2.*2 } | % 29
    \partcombineApart f,2.(-\tag #'non-partcombine \pp | \barNumberCheck #30
    b,2)( h4) | % 31
    \partcombineAutomatic c4( c'4 d4) | % 32
    c2 r4 | % 33
    f,2.( | % 34
    b,2)( h4) | % 35
    c2( b'4) | % 36
    a4\<( g4 f4)\! | % 37
%     \once\override Hairpin #'minimum-length = #3 
    d'2.(-\tag #'non-partcombine \f-\tag #'non-partcombine \> | % 38
    c2)(-\tag #'non-partcombine \p b4) | % 39
    b4( a4) \partcombineApart b4 | \barNumberCheck #40
    a4(-\tag #'non-partcombine \< g4 f4)-\tag #'non-partcombine \! | % 41
    \partcombineChords << {d'2.(} {\once\override Hairpin #'minimum-length = #3 s4.\f\> s8 s8\! s8} >> | % 42
    c2.\p)( | % 43
    b2.) | % 44
    a4 c2\fp | % 45
    r4 d2\fp~ | % 46
    d2( c4) | % 47
    h2( c4) | % 48
    des2.\pp~ | % 49
    des2. | \barNumberCheck #50
    c2\f( e4) | % 51
    e8([ d8)] d2\accent |
    R2. | % 53
    b2\accent\f( h4) | % 54
    c2.\fp( | % 55
    e2.) | % 56
    f2.\pp | % 57
    \partcombineApart r2 \times 2/3 { r8 a,8\p \staccato[ c8 \staccato] } | % 58
    f8 \staccato r8 r4 \times 2/3 { r8 b,8[\staccato d8 \staccato] }| % 59
    f8 \staccato r8 r4 \times 2/3 { r8 a,8 \staccato[ c8 \staccato] } | \barNumberCheck #60
    f8 \staccato r8 r4 \times 2/3 { r8 b,8 \staccato[ d8 \staccato] } | % 61
    fis8 \staccato r8 r4 \times 2/3 { r8 d8 \staccato[ fis8 \staccato] } | % 62
    g8 \staccato r8 r4 \times 2/3 { r8 g,8 \staccato[ d'8 \staccato] } | % 63
    g8 \staccato r8 \partcombineAutomatic f,2\fz | % 64
    f8([ e8)] e2\fz | % 65
    r4 a2\fz | % 66
    a8\f([ b8)] b2 | % 67
    h2.\fz | % 68
    << {c2.~} { \once\override Hairpin #'minimum-length = #3 s4\fp\> s s\!} >> | % 69
    c2.\p | \barNumberCheck #70
    c2.\pp~ | % 71
    c2.~ | % 72
    c2.~\dim | % 73
    c2.~ | % 74
    c2.\fermata\! \XITerzettEnd
}

XITerzettChFagIIMusic = \relative f {
    \tag #'cues \override Score.SpacingSpanner #'spacing-increment = #1.4
    f2.\fp\fermata |
    R2.*25 | % 27
    \cleffedCueDuring #"XITerzettChObIQuote" #UP #"Ob.I/V.I" \ObIClef #"Fag.II" \FagIIClef { R2.*2 } | % 29
    f2.(\pp | \barNumberCheck #30
    b,2)( h4) | % 31
    c4( f8[ es8] d4) | % 32
    e4( f4) r4 | % 33
    f2.( | % 34
    b,2)( h4) | % 35
    c2( b'4) | % 36
    a4\<( g4 f4)\! | % 37
    b,2.(\f\> | % 38
    c2.\p) | % 39
    f2 b4 | \barNumberCheck #40
    a4\<( g4 f4\!) | % 41
    << {b,2.(} {s4.\f\> s8 s8\! s8} >> | % 42
	\once\tieDown \tag #'non-partcombine \once\tieNeutral 
    c2.\p)~ | % 43
    c2. | % 44
    f4 f2\fp | % 45
    r4 b,2\fp~ | % 46
    b2( c4) | % 47
    des2( c4) | % 48
    b2.\pp~ | % 49
    b2. | \barNumberCheck #50
    a2\f( a'4) | % 51
    a8([ b8)] b2\accent R2. | % 53
    b,2\accent\f( h4) | % 54
    c2.\fp( | % 55
    cis2.) | % 56
    d2.\pp | % 57
    es2.\accent\fp | % 58
    es8[( d8]) d2 | % 59
    es2.\accent | \barNumberCheck #60
    d2. | % 61
    d2. | % 62
    g,2. | % 63
    r4 f'2\fz | % 64
    f8([ e8)] e2\fz | % 65
    r4 a2\fz | % 66
    a8\f([ b8)] b2 | % 67
    h,2.\fz | % 68
    << {c2.~} { s4\fp\> s s\!} >> | % 69
    c2.\p | \barNumberCheck #70
    f2.\pp~ | % 71
    f2.~ | % 72
    f2.~\dim | % 73
    f2.~ | % 74
    f2.\fermata\! \XITerzettEnd
}

% Original (display pitch!)
XITerzettChCorIMusic = \relative c'' {
	\transposition f
    \tag #'cues \override Score.SpacingSpanner #'spacing-increment = #2
    c2.\fp\fermata |
    R2.*25 | % 27
    \namedCueDuring #"XITerzettChObIQuote" #UP #"Ob.I/V.I" #"Cor.I" { R2.*2 } | % 29
    \partcombineChords e2.(\pp | \barNumberCheck #30
    d2.) | % 31
    \partcombineAutomatic d4( e4) f4~ | % 32
    f4( e4) r4 | % 33
    \partcombineChords e2.( | % 34
    d2.) | % 35
    \partcombineAutomatic d4( e4 f4) | % 36
    g4(-\tag #'non-partcombine \< f4 e4)-\tag #'non-partcombine \! | % 37
    \partcombineChords d2.(\f\> | % 38
    e2\p)( d4) | % 39
    \partcombineAutomatic d4( e4) d4 | \barNumberCheck #40
    g4(-\tag #'non-partcombine \< f4 e4)-\tag #'non-partcombine \! | % 41
    \partcombineChords << {d2.(} {s4.\f\> s8 s8\! s8} >> | % 42
    e2.\p)( | % 43
    d2.) | % 44
    c4 e2\fp | % 45
    r4 d2\fp |
    \partcombineAutomatic
    R2.*4 | \barNumberCheck #50
    c2(\f d4) | % 51
    d8([ c8)] c2\accent | % 52
    R2. | % 53
    d2\accent\f( c4) | % 54
    e2.\fp( | % 55
    f2.) | % 56
    e2.\pp | % 57
    c2.\f\accent~ | % 58
    c2.\p | % 59
    c2.~\f\accent | \barNumberCheck #60
    c2.\p |
    R2.*2 | % 63
    r4 \partcombineApartOnce d2-\tag #'non-partcombine \fz | % 64
    r4 d2\fz | % 65
    r4 \partcombineApart d2-\tag #'non-partcombine \fz | % 66
    d8[(-\tag #'non-partcombine \f c8)] c2 | % 67
    \partcombineAutomatic d2.\fz | % 68
    << {e2.(} { s4\fp\> s s\!} >> | % 69
    d2.\p) | \barNumberCheck #70
    c2.\pp~ | % 71
    c2.~ | % 72
    c2.~\dim | % 73
    c2.~ | % 74
    c2.\fermata\! \XITerzettEnd
}

XITerzettChCorIIMusic = \relative e' {
	\transposition f
    \tag #'cues \override Score.SpacingSpanner #'spacing-increment = #1.5
    e2.\fp\fermata |
    R2.*25 | % 27
    \namedCueDuring #"XITerzettChObIQuote" #UP #"Ob.I/V.I" #"Cor.II" { R2.*2 } | % 29
	\once\tieDown \tag #'non-partcombine \once\tieNeutral c'2.~\pp | \barNumberCheck #30
    c2. | % 31
    g4( c2)( | % 32
    d4)( c4) r4 | % 33
	\once\tieDown \tag #'non-partcombine \once\tieNeutral 
    c2.~ | % 34
    c2. | % 35
    g4( c4 d4) | % 36
    g,2(\< c4)\! | % 37
	\once\tieDown \tag #'non-partcombine \once\tieNeutral 
    c2.~\f\> | % 38
    c2\p( g4) | % 39
    g4( c4) g4 | \barNumberCheck #40
    g2(\< c4)\! | % 41
	\once\tieDown \tag #'non-partcombine \once\tieNeutral 
    << {c2.~} {s4.\f\> s8 s8\! s8} >> | % 42
    c2.\p( | % 43
    g2.) | % 44
    e4 c'2\fp | % 45
    r4 c2\fp R2.*4 | \barNumberCheck #50
    c2(\f d4) | % 51
    d8([ c8)] c2\accent R2. | % 53
    d2\accent\f( c4) | % 54
    c2.\fp( | % 55
    d2.) | % 56
    c2.\pp | % 57
    c,2.~\f\accent | % 58
    c2.\p | % 59
    c2.~\f\accent | \barNumberCheck #60
    c2.\p |
    R2.*2 | % 63
    r4 d'2\fz | % 64
    r4 g,2\fz | % 65
    r4 d'2\fz | % 66
    d8\f([ c8)] c2 | % 67
    c2.\fz | % 68
    << {c2.(} { s4\fp\> s s\!} >> | % 69
    g2.\p) | \barNumberCheck #70
    e2.\pp~ | % 71
    e2.~ | % 72
    e2.~\dim | % 73
    e2.~ | % 74
    e2.\fermata\! \XITerzettEnd
}

% concert pitch
%{
XITerzettChCorIMusic = {
  \tag #'cues \override Score . SpacingSpanner #'spacing-increment = #2
  f'2.\fp\fermata  | % 2
  R2.*25 | % 
  \namedCueDuring #"XITerzettChObIQuote" #UP #"Ob.I/V.I" #"Cor.I" { R2.*2 } | % 29
  a'2.( \pp  | \barNumberCheck #30
  g')  | % 31
  g'4(  a')  b'~  | % 32
  b'(  a')  r | % 33
  a'2.(  | % 34
  g')  | % 35
  g'4(  a' b')  | % 36
  c''\<(  b' a') \!  | % 37
  g'2.(\f\> | % 38
  a'2\p )(  g'4)  | % 39
  g'(  a')  g' | \barNumberCheck #40
  c''\<(  b' a'\! )  | % 41
  << { g'2.(  } { s4.\f \>  s8 s\!  s } >> | % 42
  a'2.\p )(  | % 43
  g')  | % 44
  f'4 a'2\fp  | % 45
  r4 g'2\fp  | % 46
  R2.*4 | \barNumberCheck #50
  f'2( \f  g'4)  | % 51
  g'8([  f')]  f'2\accent  | % 52
  R2. | % 53
  g'2\accent \f(  f'4)  | % 54
  a'2.\fp(  | % 55
  b')  | % 56
  a'\pp  | % 57
  f'\f\accent ~  | % 58
  f'\p  | % 59
  f'~ \f\accent  | \barNumberCheck #60
  f'\p  | % 61
  R2.*2 | % 63
  r4 g'2\fz  | % 64
  r4 g'2\fz  | % 65
  r4 g'2\fz  | % 66
  g'8\f([  f')]  f'2 | % 67
  g'2.\fz  | % 68
  << { a'(  } { s4\fp \>  s s\!  } >> | % 69
  g'2.\p )  | \barNumberCheck #70
  f'\pp ~  | % 71
  f'~  | % 72
  f'~\dim  | % 73
  f'~  | % 74
  f'\fermata\! \XITerzettEnd
}
XITerzettChCorIIMusic =  {
  \time 3/4
  \tag #'cues \override Score . SpacingSpanner #'spacing-increment = #1.5
  a2.\fp\fermata  | % 2
  R2.*25 | % 27
  \namedCueDuring #"XITerzettChObIQuote" #UP #"Ob.I/V.I" #"Cor.II" { R2.*2 }  | % 29
  f'2.~ \pp  | \barNumberCheck #30
  f' | % 31
  c'4(  f'2)(  | % 32
  g'4)(  f')  r | % 33
  f'2.~  | % 34
  f' | % 35
  c'4(  f' g')  | % 36
  c'2( \<  f'4) \!  | % 37
  f'2.~\f\> | % 38
  f'2\p(  c'4)  | % 39
  c'(  f')  c' | \barNumberCheck #40
  c'2( \<  f'4) \!  | % 41
  << { f'2.~  } { s4.\f \>  s8 s\!  s } >> | % 42
  f'2.\p(  | % 43
  c')  | % 44
  a4 f'2\fp  | % 45
  r4 f'2\fp  | % 46
  R2.*4 |  \barNumberCheck #50
  f'2( \f  g'4)  | % 51
  g'8([  f')]  f'2\accent | % 52
  R2. | % 53
  g'2\accent \f(  f'4)  | % 54
  f'2.\fp(  | % 55
  g')  | % 56
  f'\pp  | % 57
  f~ \f\accent  | % 58
  f\p  | % 59
  f~ \f\accent  | \barNumberCheck #60
  f\p  | % 61
  R2.*2 | % 63
  r4 g'2\fz  | % 64
  r4 c'2\fz  | % 65
  r4 g'2\fz  | % 66
  g'8\f([  f')]  f'2 | % 67
  f'2.\fz  | % 68
  << { f'(  } { s4\fp \>  s s\!  } >> | % 69
  c'2.\p )  | \barNumberCheck #70
  a\pp ~  | % 71
  a~  | % 72
  a~\dim  | % 73
  a~  | % 74
  a\fermata \!  \XITerzettEnd 
}
%}

XITerzettChVIMusic = \relative a' {
    R2.-\fermataMarkup | % 2
    r8 a8\p r8 a8 r8 a8 | % 3
    r8 g8 r8 g8 r8 g8 | % 4
    r8 a8 r8 b8 r8 d8 | % 5
    r8 c8 r8 b8 r8 a8 | % 6
    r8 a8 r8 a8 r8 a8 | % 7
    r8 g8 r8 g8 r8 g8 | % 8
    r8 g8 r8 a8 r8 b8 | % 9
    r8 c8\<([ d8 e8)] r8 f8\! | \barNumberCheck #10
    r8 f8\> r8 d8 r8\! b8 | % 11
    r8 a8 r8 a8 r8 g8 | % 12
    r8 f8 r8 c8([ f8 a8)] | % 13
    c8[ c8] r8 c8 r8 d8 | % 14
    r8 d8 r8 d8([ es8 f8)] | % 15
    r8 f8([ es8 d8)] r8 es8 | % 16
    r8 b8 r8 b8 r8 c8 | % 17
    r8 c8 r8 c8([ d8 es8)] | % 18
    r8 es8([ d8 c8)] r8 d8 | % 19
    r8 d8\< r8 e8 r8 f8\! | \barNumberCheck #20
    r8 g4\>( f8[\! e8 d8)] | % 21
    r8 c8 r8 c8 r8 h8 | % 22
    r8 c8 r8 c8 r8 es8 | % 23
    r8 d8([ e8 fis8)] r8 g8 | % 24
    r8 b,8 r8 b8 r8 d8 | % 25
    r8 c8([\< d8 e8)] f8([ g8)]\! | % 26
    a8\>([ g8 f8\! e8 d8 c8)] | % 27
    c2 e8([ d8)] | % 28
    c8([ d8 c8 b8 a8 g8)] | % 29
    \times 2/3 { f8\fp \staccato[ a8 \staccato a8 \staccato] }
    \times 2/3 { a8\staccato[ a8 \staccato a8 \staccato] }
    \times 2/3 { a8\staccato[ a8 \staccato a8 \staccato] } | \barNumberCheck #30
    \times 2/3 { g4.:8 } \times 2/3 { g4.:8 } \times 2/3 { g4.:8 } | % 31
    \times 2/3 { g4.:8 } \times 2/3 { a4.:8 } \times 2/3 { b4.:8 } | % 32
    \times 2/3 { b4.:8 } \times 2/3 { a4.:8 } \times 2/3 { a4.:8 } | % 33
    \times 2/3 { a4.\fp:8 } \times 2/3 { a4.:8 } \times 2/3 { a4.:8 } | % 34
    \times 4/6 { g2.:8 } \times 2/3 { g4.:8 } | % 35
    \times 2/3 { g4.:8 } \times 2/3 { a4.:8 } \times 2/3 { b4.:8 } | % 36
    \times 2/3 { c4.:8\cresc } \times 2/3 { b4.:8 } \times 2/3 { a4.:8 } | % 37
    \times 2/3 { g4.\!\f\>:8 } \times 2/3 { g4.:8 } \times 2/3 { g4.:8 } | % 38
    \times 4/6 { a2.\p:8 } \times 2/3 { g4.:8 } | % 39
    \times 2/3 { g4.:8 } \times 2/3 { a4.:8 } \times 2/3 { g4.:8 } | \barNumberCheck #40
    \times 2/3 { c4.:8\cresc } \times 2/3 { b4.:8 } \times 2/3 { a4.:8 } | % 41
    \times 2/3 { g4.\!\f\>:8 } \times 2/3 { g4.:8 } \times 2/3 { g4.:8\! } | % 42
    \times 2/3 { a4.\p:8 } \times 2/3 { a4.:8 } \times 2/3 { a4.:8 } | % 43
    \times 4/6 { g2.:8 } \times 2/3 { g4.:8 } | % 44
    \times 2/3 { f8[ a8 a8] } \times 4/6 { a2.:8\fp } | % 45
    \times 2/3 { g4.:8 } \times 4/6 { g2.:8\fp } | % 46
    \times 4/6 { g2.\p:8 } \times 2/3 { g4.:8 } | % 47
    \times 4/6 { g2.:8 } \times 2/3 { g4.:8 } | % 48
    \times 4/6 { g2.\pp:8 } \times 2/3 { g4.:8 } | % 49
    \times 4/6 { g2.:8 } \times 2/3 { g4.:8 } | \barNumberCheck #50
    \times 4/6 { c2.\f:8 } \times 2/3 { cis4.:8 } | % 51
    \times 2/3 { cis8([ d8) d8 \staccato] } \times 4/6 { d2.:8\fp } | % 52
    \times 4/6 { d2.:8 } \times 2/3 { d4.:8 } | % 53
    \times 4/6 { d2.\f:8 } \times 2/3 { d4.:8 } | % 54
    \times 4/6 { c2.\fp:8 } \times 2/3 { c4.:8 } | % 55
    \times 4/6 { b2.:8 } \times 2/3 { b4.:8 } | % 56
    \times 4/6 { a2.\pp:8 } \times 2/3 { a4.:8 } | % 57
    \times 4/6 { c2.:8\f\accent } \times 2/3 { c4.:8 } | % 58
    \times 2/3 { c8([\p d8) d8 \staccato] } \times 4/6 { d2.:8 } | % 59
    \times 4/6 { c2.:8\f\accent } \times 2/3 { c4.:8 } | \barNumberCheck #60
    \times 2/3 { c8[(\p d8) d8 \staccato] }  \times 4/6 { d2.:8 } | % 61
    \times 4/6 { c2.:8 } \times 2/3 { c4.:8 } | % 62
    \times 2/3 { c8([ b8) b8 \staccato] }  \times 4/6 { b2.:8 } | % 63
    \times 2/3 { h4.:8 } \times 4/6 { h2.:8\fz } | % 64
    \times 2/3 { h8([ c8) c8 \staccato] }  \times 4/6 { c2.:8 } | % 65
    \times 2/3 { cis8[ cis8 cis8] } \times 4/6 { cis2.:8\fz } | % 66
    \times 2/3 { cis8\f([ d8) d8 \staccato] } \times 4/6 { d2.:8 } | % 67
    \times 4/6 { d2.:8\fz } \times 2/3 { d4.:8 } | % 68
    \times 4/6 { c2.:8\fp\> } \times 2/3 { c4.:8\! } | % 69
    \times 4/6 { c2.\p:8 } \times 2/3 { c4.:8 } | \barNumberCheck #70
    \times 2/3 { c8 \staccato[\pp a8 \staccato c8 \staccato] }
    \times 2/3 { c8 \staccato[ a8 \staccato c8 \staccato] }
    \times 2/3 { c8 \staccato[ a8 \staccato c8 \staccato] } | % 71
    \times 2/3 { a8 \staccato[ f8 \staccato a8 \staccato] }
    \times 2/3 { a8 \staccato[ f8 \staccato a8 \staccato] }
    \times 2/3 { a8 \staccato[ f8 \staccato a8 \staccato] } | % 72
    \times 2/3 { c8\staccato[\dim a8 \staccato c8 \staccato] }
    \times 2/3 { c8 \staccato[ a8 \staccato c8 \staccato] }
    \times 2/3 { c8 \staccato[ a8 \staccato c8 \staccato] } | % 73
    \times 2/3 { a8 \staccato[ f8 \staccato a8 \staccato] }
    \times 2/3 { a8 \staccato[ f8 \staccato a8 \staccato] }
    \times 2/3 { a8 \staccato[ f8 \staccato a8 \staccato] } | % 74
    a2.\fermata\! \XITerzettEnd
}

XITerzettChVIIMusic = \relative f' {
    R2.-\fermataMarkup | % 2
    r8 f8\p r8 f8 r8 f8 | % 3
    r8 f8([ e8 d8)] r8 e8 | % 4
    r8 f8 r8 f8 r8 f8 | % 5
    r8 e8([ f8 g8)] r8 f8 | % 6
    r8 f8 r8 f8 r8 f8 | % 7
    r8 f8([ e8 d8)] r8 e8 | % 8
    r8 e8 r8 f8 r8 g8 | % 9
    r8 c8\< r8 b8 r8 a8\! | \barNumberCheck #10
    r8 d8\> r8 b8 r8\! g8 | % 11
    r8 f8 r8 f8 r8 e8 | % 12
    r8 f8 r8 a,8([ c8 f8)] | % 13
    a8[ a8] r8 f8 r8 c'8 | % 14
    r8 c8([ h8)] h8([ c8 d8)] | % 15
    r8 d8([ c8 h8)] r8 c8 | % 16
    r8 b8 r8 b8 r8 b8 | % 17
    r8 b8 r8 a8([ b8 c8)] | % 18
    r8 c8([ b8 a8)] r8 b8 | % 19
    r8 b8\< r8 c8 r8 c8\! | \barNumberCheck #20
    r8 b4\>( a8[\! g8 f8)] | % 21
    r8 e8 r8 e8 r8 f8 | % 22
    r8 e8 r8 c'8 r8 b8 | % 23
    r8 a8([ b8 c8)] r8 b8 | % 24
    r8 g8 r8 b8 r8 a8 | % 25
    r8 g8\<([ a8 b8)] a4\! | % 26
    r4\> a8([\! g8 f8 e8)] | % 27
    e8([ g8 e8 g8) g8( f8)] | % 28
    e8([ f8 e8 g8 f8 e8)] | % 29
    \times 2/3 { f8\fp \staccato[ f8 \staccato f8 \staccato] }
    \times 2/3 { f8 \staccato[ f8 \staccato f8 \staccato] }
    \times 2/3 { f8 \staccato[ f8 \staccato f8 \staccato] } | \barNumberCheck #30
    \times 2/3 { f4.:8 } \times 2/3 { f4.:8 } \times 2/3 { f4.:8 } | % 31
    \times 2/3 { e4.:8 } \times 2/3 { f4.:8 } \times 2/3 { f4.:8 } | % 32
    \times 2/3 { g4.:8 } \times 2/3 { f4.:8 } \times 2/3 { f4.:8 } | % 33
    \times 2/3 { f4.:8 \fp } \times 2/3 { f4.:8 } \times 2/3 { f4.:8 } | % 34
    \times 4/6 { f2.:8 } \times 2/3 { f4.:8 } | % 35
    \times 2/3 { e4.:8 } \times 2/3 { f4.:8 } \times 2/3 { g4.:8 } | % 36
    \times 2/3 { f4.:8\cresc } \times 2/3 { c4.:8 } \times 2/3 { f4.:8 } | % 37
    \times 2/3 { f4.:8 \!\f\> } \times 2/3 { f4.:8 } \times 2/3 { f4.:8 } | % 38
    \times 4/6 { f2.:8 \p } \times 2/3 { e4.:8 } | % 39
    \times 2/3 { e4.:8 } \times 2/3 { f4.:8 } \times 2/3 { e4.:8 } | \barNumberCheck #40
    \times 2/3 { f4.:8 \cresc } \times 2/3 { c4.:8 } \times 2/3 { f4.:8 } | % 41
    \times 4/6 { f2.:8\!\f\> } \times 2/3 { f4.:8\! } | % 42
    \times 4/6 { f2.:8\p } \times 2/3 { f4.:8 } | % 43
    \times 4/6 { e2.:8 } \times 2/3 { e4.:8 } | % 44
    \times 2/3 { f8[ f8 f8] } \times 4/6 { f2.:8\fp } | % 45
    \times 2/3 { f4.:8 } \times 4/6 { f2.:8\fp } | % 46
    \times 4/6 { f2.:8\p } \times 2/3 { f4.:8 } | % 47
    \times 4/6 { f2.:8 } \times 2/3 { f4.:8 } | % 48
    \times 4/6 { f2.:8 \pp } \times 2/3 { f4.:8 } | % 49
    \times 4/6 { e2.:8 } \times 2/3 { e4.:8 } | \barNumberCheck #50
    \times 4/6 { f2.:8\f } \times 2/3 { g4.:8 }   | % 51
    \times 2/3 { g8([ f8) f8\staccato] } \times 4/6 { f2.:8\fp } | % 52
    \times 4/6 { f2.:8 } \times 2/3 { f4.:8 } | % 53
    \times 4/6 { g2.:8 \f } \times 2/3 { g8([ gis8) gis8\staccato] } | % 54
    \times 4/6 { a2.:8 \fp } \times 2/3 { a4.:8 } | % 55
    \times 4/6 { g2.:8 } \times 2/3 { g4.:8 } | % 56
    \times 4/6 { f2.:8 \pp } \times 2/3 { f4.:8 } | % 57
    \times 4/6 { f2.:8 \f\accent } \times 2/3 { f4.:8 } | % 58
    \times 4/6 { f2.:8\p } \times 2/3 { f4.:8 } | % 59
    \times 4/6 { f2.:8\f\accent } \times 2/3 { f4.:8 } | \barNumberCheck #60
    \times 2/3 { f8[\p f8 f8] } \times 4/6 { f2.:8 } | % 61
    \times 4/6 { fis2.:8 } \times 2/3 { fis4.:8 } | % 62
    \times 2/3 { fis8([ g8) g8\staccato] } \times 4/6 { g2.:8 } | % 63
    \times 2/3 { g4.:8 } \times 4/6 { g2.:8\fz } | % 64
    \times 2/3 { g8[ g8 g8] } \times 4/6 { g2.:8 } | % 65
    \times 2/3 { g8[ g8 g8] } \times 4/6 { g2.:8\fz } | % 66
    \times 2/3 { g8\f([ f8) f8\staccato] } \times 4/6 { f2.:8 } | % 67
    \times 4/6 { g2.:8\fz } \times 2/3 { g4.:8 } | % 68
    \times 4/6 { a2.:8\fp\> } \times 2/3 { a4.:8\! } | % 69
    \times 4/6 { g2.:8\p } \times 2/3 { g4.:8 } | \barNumberCheck #70
    \times 2/3  { a8 \pp\staccato[ f8 \staccato a8 \staccato] }
    \times 2/3  { a8 \staccato[ f8 \staccato a8 \staccato] }
    \times 2/3  { a8 \staccato[ f8 \staccato a8 \staccato] } | % 71
    \times 2/3  { f8 \staccato[ a,8 \staccato f'8 \staccato] }
    \times 2/3  { f8 \staccato[ a,8 \staccato f'8 \staccato] }
    \times 2/3  { f8 \staccato[ a,8 \staccato f'8 \staccato] } | % 72
    \times 2/3  { a8 \staccato[\dim f8 \staccato a8 \staccato] }
    \times 2/3  { a8 \staccato[ f8 \staccato a8 \staccato] }
    \times 2/3  { a8 \staccato[ f8 \staccato a8 \staccato] } | % 73
    \times 2/3  { f8 \staccato[ a,8 \staccato f'8 \staccato] }
    \times 2/3  { f8 \staccato[ a,8 \staccato f'8 \staccato] }
    \times 2/3  { f8 \staccato[ a,8 \staccato f'8 \staccato] } | % 74
    <a, f'>2.\fermata\! \XITerzettEnd
}

XITerzettChVaMusic = \relative c' {
    R2.-\fermataMarkup | % 2
    r8 c8\p r8 c8 r8 d8 | % 3
    r8 b8 r8 h8 r8 c8 | % 4
    r8 c8 r8 b8 r8 b8 | % 5
    r8 c8([ d8 c8)] r8 c8 | % 6
    r8 c8 r8 c8 r8 d8 | % 7
    r8 b8 r8 h8 r8 c8 | % 8
    r8 c8 r8 c8 r8 c8 | % 9
    r8 c8\< r8 c8 r8 c8\! | \barNumberCheck #10
    r8 f8\> r8 d8 r8\! d8 | % 11
    r8 c8 r8 c8 r8 b8 | % 12
    r8 a8 r4 r4 | % 13
    r8 f'8 r8 f8 r8 fis8 | % 14
    r8 g8 r8 g8 r8 g8 | % 15
    r8 g8 r8 g8 r8 g8 | % 16
    r8 g8 r8 es8 r8 e8 | % 17
    r8 f8 r8 f8 r8 f8 | % 18
    r8 f8 r8 f8 r8 f8 | % 19
    r8 f8\< r8 g8 r8 f8\! | \barNumberCheck #20
    r8 e4\>( f8[\! g8 a8)] | % 21
    r8 g8 r8 g8 r8 g8 | % 22
    r8 c,8 r8 a'8 r8 g8 | % 23
    r8 fis8([ g8 a8)] r8 g8 | % 24
    r8 d8 r8 g8 r8 f8 | % 25
    r8 e8\<([ f8 g8)] f4\! | % 26
    r4\> f8([\! g8)] a4 | % 27
    g2 h,4 | % 28
    c2 r4 | % 29
    \times 2/3  { a8\fp \staccato[ c8 \staccato c8 \staccato] }
    \times 2/3  { c8 \staccato[ c8 \staccato c8 \staccato] }
    \times 2/3  { d8 \staccato[ d8 \staccato d8 \staccato] } | \barNumberCheck #30
    \times 2/3 { d4.:8 } \times 2/3 { d4.:8 } \times 2/3 { d4.:8 } | % 31
    \times 2/3 { c4.:8 } \times 2/3 { c4.:8 } \times 2/3 { d4.:8 } | % 32
    \times 2/3 { c4.:8 } \times 2/3 { c4.:8 } \times 2/3 { c4.:8 } | % 33
    \times 2/3 { c4.:8\fp } \times 2/3 { c4.:8 } \times 2/3 { d4.:8 } | % 34
    \times 4/6 { d2.:8 } \times 2/3 { d4.:8 } | % 35
    \times 2/3 { c4.:8 } \times 2/3 { c4.:8 } \times 2/3 { c4.:8 } | % 36
    \times 2/3 { c4.:8\cresc } \times 2/3 { c4.:8 } \times 2/3 { c4.:8 } | % 37
    \times 2/3 { d4.:8\!\f\> } \times 2/3 { d4.:8 } \times 2/3 { d4.:8 } | % 38
    \times 4/6 { c2.:8\p } \times 2/3 { c4.:8 } | % 39
    \times 2/3 { c4.:8 } \times 2/3 { c4.:8 } \times 2/3 { c4.:8 } | \barNumberCheck #40
    \times 4/6 { c2.:8\cresc } \times 2/3 { c4.:8 } | % 41
    \times 4/6 { d2.:8\!\f\> } \times 2/3 { d4.:8\! } | % 42
    \times 4/6 { c2.:8\p } \times 2/3 { c4.:8 } | % 43
    \times 4/6 { b2.:8 } \times 2/3 { b4.:8 } | % 44
    \times 2/3 { a8[ c8 c8] } \times 4/6 { c2.:8\fp } | % 45
    \times 2/3 { d4.:8 } \times 4/6 { d2.:8\fp }  | % 46
    \times 4/6 { d2.:8\p } \times 2/3 { c4.:8 } | % 47
    \times 4/6 { h2.:8 } \times 2/3 { c4.:8 } | % 48
    \times 4/6 { des2.:8\pp } \times 2/3 { des4.:8 } | % 49
    \times 4/6 { des2.:8 } \times 2/3 { des4.:8 } | \barNumberCheck #50
    \times 4/6 { c2.:8\f } \times 2/3 { e4.:8 } | % 51
    \times 2/3 { e8([ d8) d8\staccato] } \times 4/6 { d2.:8\fp } | % 52
    \times 4/6 { d2.:8 } \times 2/3 { d4.:8 } | % 53
    \times 4/6 { d2.:8\f } \times 2/3 { e8([ f8) f8\staccato] } | % 54
    \times 4/6 { f2.:8\fp } \times 2/3 { f4.:8 } | % 55
    \times 4/6 { e2.:8 } \times 2/3 { e4.:8 } | % 56
    \times 4/6 { f2.:8\pp } \times 2/3 { f4.:8 } | % 57
    \times 4/6 { a,2.:8\f\accent } \times 2/3 { a4.:8 } | % 58
    \times 2/3 { a8([\p b8) b8\staccato] } \times 4/6 { b2.:8 } | % 59
    \times 4/6 { a2.:8\f\accent } \times 2/3 { a4.:8 } | \barNumberCheck #60
    \times 2/3 { a8([\p b8) b8\staccato] } \times 4/6 { b2.:8 } | % 61
    \times 4/6 { a2.:8 } \times 2/3 { a4.:8 } | % 62
    \times 2/3 { a8([ g8) d'8\staccato] } \times 4/6 { d2.:8 } | % 63
    \times 2/3 { d4.:8 } \times 4/6 { d2.:8\fz }  | % 64
    \times 2/3 { d8([ c8) c8\staccato] } \times 4/6 { c2.:8 } | % 65
    \times 2/3 { e8[ e8 e8] } \times 4/6 { e2.:8\fz } | % 66
    \times 2/3 { e8\f([ d8) d8\staccato] } \times 4/6 { d2.:8 } | % 67
    \times 4/6 { f2.:8\fz } \times 2/3 { f4.:8 } | % 68
    \times 4/6 { f2.:8\fp\> } \times 2/3 { f4.:8\! } | % 69
    \times 4/6 { e2.:8\p } \times 2/3 { e4.:8 } | \barNumberCheck #70
    f4\pp \times 2/3 { c8 \staccato[ f8 \staccato c8 \staccato] }
    \times 2/3  { c8 \staccato[ f8 \staccato c8 \staccato] } | % 71
    \times 2/3  { c,8 \staccato[ f8 \staccato c8 \staccato] }
    \times 2/3  { c8 \staccato[ f8 \staccato c8 \staccato] }
    \times 2/3  { c8 \staccato[ f8 \staccato c8 \staccato] } | % 72
    \times 2/3  { c'8\staccato[\dim f8 \staccato c8 \staccato] }
    \times 2/3  { c8 \staccato[ f8 \staccato c8 \staccato] }
    \times 2/3  { c8 \staccato[ f8 \staccato c8 \staccato] } | % 73
    \times 2/3  { c,8 \staccato[ f8 \staccato c8 \staccato] }
    \times 2/3  { c8 \staccato[ f8 \staccato c8 \staccato] }
    \times 2/3  { f8 \staccato[ c8 \staccato f8 \staccato] } | % 74
    c2.\fermata\! \XITerzettEnd
}


XITerzettChSSoloMusic = \relative f'' {
    R2.-\fermataMarkup | % 2
    f2\p a,4 | % 3
    d4 g,2 | % 4
    a4( b4) d4 | % 5
    c4.( b8) a4 | % 6
    f'2 a,4 | % 7
    d4 g,2 | % 8
    g4( a4) b4 | % 9
    c4( d8[ e8)] f4 | \barNumberCheck #10
    f4. d8 b16[ g16] b16[ d16] | % 11
    f,2 a8[ g8] | % 12
    f2 r4 | % 13
    c'2. | % 14
    d4. d8 es8 f8 | % 15
    f4( es8[ d8)] es4 | % 16
    b2 b4 | % 17
    c4. c8 d8 es8 | % 18
    es4( d8[ c8)] d4 | % 19
    d4( e4) f4 | \barNumberCheck #20
    g4.( f8) e8[ d8] | % 21
    c2 e8[ d8] | % 22
    c4 c4 es4 | % 23
    d4( e8[ fis8)] g4 | % 24
    r4 b,4 d4 | % 25
    c4( d8[ e8)] f8[ g8] | % 26
    a8[ g8] f8[ e8] d8 c8 | % 27
    c2 e8[ d8] | % 28
    c2 r4 | % 29
    f2 a,4 | \barNumberCheck #30
    d4 g,2 | % 31
    g4( a4) b8[ d8] | % 32
    c8[ b8] a8 f8[ a8 c8] | % 33
    f2 a,4 | % 34
    d4 g,2 | % 35
    g4( a4) b4 | % 36
    c4\<( d8[ e8)] f4\! | % 37
    f4.\f\> d8 b16[ g16] b16[ d16] | % 38
    f,2\p g4 | % 39
    g4( a4) g8. g16 | \barNumberCheck #40
    c4(\< d8[ e8)] f4\! | % 41
    f4.\f\> d8 b16[\! g16] b16[ d16] | % 42
    c2.\p | % 43
    e2. | % 44
    f4 r4 r4 | % 45
    r4 d4.\f d8 | % 46
    f4 g,4 r4 | % 47
    r4 h4\p c4 | % 48
    des4. des8 b8 g8 | % 49
    e16[ f16 g16 f16] e4 r4 | \barNumberCheck #50
    R2. | % 51
    r4 d'4.\f d8 | % 52
    f2 d4 | % 53
    R2. | % 54
    c4.\f c8 f8 a8 | % 55
    b2\accent e,4 | % 56
    f16\p[ g16 a16 g16] f2 | % 57
    R2. | % 58
    r4 f4 d8[ b8] | % 59
    b16[ a16 c16 b16] a4 r4 | \barNumberCheck #60
    r4 f'4\f d8[ b8] | % 61
    b16[ a16 c16 b16] a4 r4 | % 62
    r4 b4\p c8[ d8] | % 63
    d8[ g,8] g4 r4 | % 64
    r4 g'4.\f e8 | % 65
    d8[ cis8] cis4 r4 | % 66
    r4 f4. f8 | % 67
    g4. f8 e8 d8 | % 68
    c4. c8 f8 a8 | % 69
    b2 e,4 | \barNumberCheck #70
    f2 a,4\p | % 71
    a4. a8 c8 f8 | % 72
    a4.( f8) c4 | % 73
    c2.~ | % 74
    c2.\fermata \XITerzettEnd
}
XITerzettChSSoloLyrics = \lyricmode { 
    Dass der -- einst wir, wenn __ im 
    % 5
    To -- de wir ent -- schla -- fen, dann __ zu -- sam -- men
    % 10
    dro -- ben un -- sre Brü -- der sehn, dass wir, wenn wir ent -- 
    % 15
    schla -- fen, un -- ge -- tren -- net im Ge -- rich -- te, dro -- ben 
    % 20
    un -- sre Brü -- der sehn, un -- ge -- tren -- net im Ge -- 
    % 25 
    rich -- te \extendComma dro -- ben __ un -- sre Brü -- der sehn, dass der -- 
    % 30
    einst wir, wenn __ im __ To -- de, wenn __ wir ent -- schla -- fen, 
    % 35
    dann __ zu -- sam -- men dro -- ben un -- sre Brü -- der sehn, dann zu -- 
    % 40
    sam -- men dro -- ben un -- sre Brü -- der sehn, 
    % 45
    dass der -- einst wir, wenn im To -- de wir ent -- schla -- fen, 
    % 50
    dann zu -- sam -- men dro -- ben un -- sre 
    % 55
    Brü -- der se -- hen, dass der -- einst __ wir, 
    % 60
    wenn im __ To -- de wir ent -- schla -- fen, dann zu -- 
    % 65
    sam -- men dro -- ben, dro -- ben un -- sre Brü -- der, un -- sre Brü -- der 
    % 70
    sehn, dann dro -- ben un -- sre Brü -- der sehn \extendPeriod 
}
\addQuote "XITerzettChSSQuote" \XITerzettChSSoloMusic

XITerzettChTSoloMusic = \relative f' {
    R2.-\fermataMarkup | % 2
    f2\p f4 | % 3
    f4( e8[ d8)] e4 | % 4
    f2 f4 | % 5
    e4( f8[ g8)] f4 | % 6
    f2 f4 | % 7
    f4( e8[ d8)] e4 | % 8
    e4( f4) g4 | % 9
    c,4( b4) a4 | \barNumberCheck #10
    d4. b8 g16[ b16] d16[ b16] | % 11
    a2 c8[ b8] | % 12
    a2 r4 | % 13
    r4 c2 | % 14
    c4( h8) h8 c8 d8 | % 15
    d4( c8[ h8)] c4 | % 16
    r4 b4 b4 | % 17
    b4( a8) a8 b8 c8 | % 18
    c4( b8[ a8)] b4 | % 19
    f'4( g4) c,4 | \barNumberCheck #20
    b4.( a8) cis8[ d8] | % 21
    e2 g8[ f8] | % 22
    e4 c4 b4 | % 23
    a4( b8[ c8)] b4 | % 24
    r4 b4 a4 | % 25
    g4( a8[ b8)] a4 | % 26
    r4 a8 cis8 d8 e8 | % 27
    e2 g8[ f8] | % 28
    e2 r4 | % 29
    f2 f4 | \barNumberCheck #30
    f4( d8[ e8)] f4 | % 31
    e4( f4) f4 | % 32
    g4 f4 r4 | % 33
    f2 f4 | % 34
    f4( d8[ e8)] f4 | % 35
    e4( f4) g4 | % 36
    c,4\<( b4) a4\! | % 37
    d4.\f\> b8 g16[ b16] d16[ b16] | % 38
    a2\p c4 | % 39
    c4( f4) c8. c16 | \barNumberCheck #40
    c4\<( b4) a4\! | % 41
    d4.\f\> b8 g16[\! b16] d16[ b16] | % 42
    a2.\p | % 43
    b2. | % 44
    a4 r4 r4 | % 45
    r4 f'4.\f f8 | % 46
    f4 d4 r4 | % 47
    r4 f4\p f4 | % 48
    f4. f8 des8 b8 | % 49
    g4 g4 r4 R2. | % 51
    r4 b4.\f b8 | % 52
    d2 b4 R2. | % 54
    a4.\f a8 c8 f8 | % 55
    e2\accent g4 | % 56
    f16\p[ e16 f16 g16] a2 R2. | % 58
    r4 b,4. d8 | % 59
    f4 f4 r4 | \barNumberCheck #60
    r4 b,4.\f d8 | % 61
    f8[ fis8] fis4 r4 | % 62
    r4 g,4\p a8[ b8] | % 63
    h8[ d8] h4 r4 | % 64
    r4 c4.\f e8 | % 65
    g4 g4 r4 | % 66
    r4 d4. d8 | % 67
    d4. d8 e8 f8 | % 68
    f4. a,8 c8 f8 | % 69
    g2 b,4 | \barNumberCheck #70
    a2 f4\p | % 71
    f4. f8 a8 c8 | % 72
    f4.( c8) a4 | % 73
    a2.~ | % 74
    a2.\fermata \XITerzettEnd
}
XITerzettChTSoloLyrics = \lyricmode { 
    Dass der -- einst __ wir, wenn im 
    % 5
    To -- de wir ent -- schla -- fen, dann __ zu -- sam -- men
    % 10
    dro -- ben un -- sre Brü -- der sehn, dass wir, wenn wir ent -- 
    % 15
    schla -- fen, un -- ge -- tren -- net im Ge -- rich -- te, dro -- ben 
    % 20
    un -- sre Brü -- der sehn, un -- ge -- tren -- net im Ge -- 
    % 25
    rich -- te, dro -- ben un -- sre Brü -- der sehn, dass der -- 
    % 30
    einst __ wir, wenn __ im To -- de wir ent -- schla -- fen, 
    % 35
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der sehn, dann zu -- 
    % 40
    sam -- men dro -- ben un -- -- sre Brü -- der sehn, 
    % 45
    dass der -- einst wir, wenn im To -- de wir ent -- schla -- fen, 
    % 50
    dann zu -- sam -- men dro -- ben un -- sre 
    % 55
    Brü -- der se -- hen, dass der -- einst wir,
    % 60
    wenn im To -- de wir ent -- schla -- fen, dann zu -- 
    % 65
    sam -- men dro -- ben dro -- ben un -- sre Brü -- der, un -- sre Brü -- der 
    % 70
    sehn, dann dro -- ben un -- sre Brü -- der sehn \extendPeriod
}

XITerzettChBSoloMusic = \relative a, {
    R2.-\fermataMarkup | % 2
    r4 a4\p d4 | % 3
    b4.( h8) c4 | % 4
    f8([ es8] d4) b4 | % 5
    c4( d8[ e8)] f4 | % 6
    r4 a,4 d4 | % 7
    b4.( h8) c4 | % 8
    c'2 b4 | % 9
    a4( g4) f4 | \barNumberCheck #10
    b4. b,8 b8 b8 | % 11
    c2 c4 | % 12
    f2 r4 | % 13
    r4 r4 as4 | % 14
    g4. g8 g8 g8 | % 15
    c4 c,2 | % 16
    r4 r4 g'8. g16 | % 17
    f4. f8 f8 f8 | % 18
    b4 b,2 | % 19
    b'2 a4 | \barNumberCheck #20
    cis,4.( d8) e8[ f8] | % 21
    g2 g4 | % 22
    c,4 a'4 g4 | % 23
    fis4( g8[ a8)] g4 | % 24
    r4 g4 f4 | % 25
    e4( f8[ g8)] f4 | % 26
    r4 d8 e8 f8 fis8 | % 27
    g2 g4 | % 28
    c,2 r4 | % 29
    r4 a4 d4 | \barNumberCheck #30
    b2 h4 | % 31
    c4( f8[ es8)] d4 | % 32
    e4 f4 r4 | % 33
    r4 a,4 d4 | % 34
    b2 h4 | % 35
    c'2 b4 | % 36
    a4\<( g4) f4\! | % 37
    b4.\f\> b,8 b8 b8 | % 38
    c2\p c4 | % 39
    f2 b8. b16 | \barNumberCheck #40
    a4\<( g4) f4\! | % 41
    b4.\f\> b,8 b8\! b8 | % 42
    c2.\p | % 43
    c2. | % 44
    f4 r4 r4 | % 45
    r4 b4.\f b8 | % 46
    b4 b,4 r4 | % 47
    r4 des4\p c4 | % 48
    b4. b8 b8 b8 | % 49
    b4 b4 r4 R2. | % 51
    r4 b4.\f b8 | % 52
    b'2 b,4 R2. | % 54
    \dynamicsX #-3 c'4.\f c8 c8 c8 | % 55
    cis2\accent cis4 | % 56
    \dynamicsX #-3 d4\p d2 |
    R2. | % 58
    r4 d,4. d8 | % 59
    es4 es4 r4 | \barNumberCheck #60
    r4 d4.\f d8 | % 61
    d4 d4 r4 | % 62
    r4 g4.\p g8 | % 63
    f4 f4 r4 | % 64
    r4 e4.\f e8 | % 65
    a4 a4 r4 | % 66
    r4 b4. b8 | % 67
    h4. h8 h8 h8 | % 68
    c2. | % 69
    c,2. | \barNumberCheck #70
    f2 f4\p | % 71
    f4. f8 f8 f8 | % 72
    f2 f4 | % 73
    f2.~ | % 74
    f2.\fermata \XITerzettEnd
}
XITerzettChBSoloLyrics =  \lyricmode { 
    Dass der -- einst __ wir, wenn __ im 
    % 5
    To -- de wir ent -- schla -- fen, dann zu -- sam -- men 
    % 10
    dro -- ben un -- sre Brü -- der sehn, dass wir, wenn wir ent --
    % 15
    schla -- fen, un -- ge -- tren -- net im Ge -- rich -- te, dro -- ben 
    % 20
    un -- sre Brü -- der sehn, un -- ge -- tren -- net im Ge -- 
    % 25
    rich -- te, dro -- ben un -- sre Brü -- der sehn, dass der -- 
    % 30
    einst wir, wenn __ im To -- de wir ent -- schla -- fen,
    % 35
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der sehn, dann zu -- 
    % 40
    sam -- men dro -- ben un -- sre Brü -- der sehn, 
    % 45
    dass der -- einst wir, wenn im To -- de wir ent -- schla -- fen, 
    % 50
    dann zu -- sam -- men dro -- ben un -- sre 
    % 55
    Brü -- der se -- hen, dass der -- einst wir, 
    % 60
    wenn im To -- de wir ent -- schla -- fen, dann -- zu --
    % 65
    sam -- men dro -- ben dro -- ben un -- sre Brü -- der 
    % 70
    sehn, dann dro -- ben un -- sre Brü -- der sehn \extendPeriod }

XITerzettChSMusic = \relative a' {
    R2.-\fermataMarkup | %2
    R2.*24 | % 26
    \namedCueDuring #"XITerzettChSSQuote" #UP #"Sop.Solo" #"Sop." { R2.*3 } | % 29
    r4 a4.\p a8 | \barNumberCheck #30
    g4 g4 r4 | % 31
    r4 a4 b4 | % 32
    g4 a4 r4 | % 33
    r4 a4. a8 | % 34
    g4 g4 r4 | % 35
    r4 r4 g8. g16 | % 36
    c4\<( b4) a4\! | % 37
    des4.\f\> g,8 g8 g8 | % 38
    a2\p e4 | % 39
    e4( f4) g8. g16 | \barNumberCheck #40
    c4\<( b4) a4\! | % 41
    d4.\f\> g,8 g8\! g8 | % 42
    a2.\p | % 43
    g2. | % 44
    f4 \dynamicsX #-1.5 a4.\f a8 | % 45
    g4 g2~ | % 46
    g4 g4\p g4 | % 47
    g4. g8 g8 g8 | % 48
    g2.\pp | % 49
    g2. | \barNumberCheck #50
    c2\f cis4 | % 51
    cis8[ d8] d2~ | % 52
    d2. | % 53
    \dynamicsX #-2.5 g4.\f f8 e8 d8 | % 54
    c2.\p | % 55
    b2. | % 56
    \dynamicsX #-3 a2.\pp | % 57
    r4 c4.\f c8\p | % 58
    c8[ d8] d2 | % 59
    r4 c4.\f c8\p | \barNumberCheck #60
    c8[ d8] d2 | % 61
    r4 c4.\p c8 | % 62
    c8[ b8] b2 | % 63
    r4 h4.\f h8 | % 64
    h8[ c8] c2 | % 65
    r4 cis4.\f cis8 | % 66
    cis8[ d8] d2 | % 67
    d4. d8 e8 f8 | % 68
    << {f2.} { s4\> s s\!} >> | % 69
    c2.\p | \barNumberCheck #70
    \dynamicsX #-3 a2.\pp~ | % 71
    a2.~ | % 72
    a2.~\dim | % 73
    a2.~ | % 74
    a2.\fermata\! \XITerzettEnd
}
XITerzettChSLyrics = \lyricmode { Dass 
    % 30
    der -- einst wir, wenn im To -- de wir ent -- schla -- fen, 
    % 35
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der sehn, dann zu -- 
    % 40
    sam -- men dro -- ben un -- sre Brü -- der sehn, dass der -- 
    % 45
    einst wir \extendComma wenn im To -- de wir ent -- schla -- fen, 
    % 50
    dann zu -- sam -- men __ dro -- ben un -- sre Brü -- 
    % 55
    der sehn, dass der -- einst wir, wenn im 
    % 60
    To -- de wir ent -- schla -- fen, dann zu -- sam -- men, 
    % 65
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der 
    % 70
    sehn \extendPeriod
}

XITerzettChAMusic = \relative f' {
    R2.-\fermataMarkup | %2
    R2.*24 | % 26
    \namedCueDuring #"XITerzettChSSQuote" #UP #"Sop.Solo" #"Alto" { R2.*3 } | % 29
    r4 f4.\p f8 | \barNumberCheck #30
    d4 d4 r4 | % 31
    r4 c4 f4 | % 32
    c4 c4 r4 | % 33
    r4 f4. f8 | % 34
    d4 d4 r4 | % 35
    r4 r4 e8. e16 | % 36
    f4(\< e4) f4\! | % 37
    f4.\f\> f8 f8 f8 | % 38
    f2\p c4 | % 39
    c2 e8. e16 | \barNumberCheck #40
    f4(\< e4) f4\! | % 41
    f4.\f\> f8 f8\! f8 | % 42
    f2.\p | % 43
    e2. | % 44
    f4 f4.\f f8 | % 45
    f4 f2~ | % 46
    f4 f4\p f4 | % 47
    f4. f8 f8 f8 | % 48
    f2.\pp | % 49
    e2. | \barNumberCheck #50
    f2\f g4 | % 51
    g8[ f8] f2~ | % 52
    f2. | % 53
    \dynamicsX #-1.5 g4.\f g8 g8 gis8 | % 54
    \dynamicsX #-1.5 a2.\p | % 55
    g2. | % 56
    f2.\pp | % 57
    r4 f4.\f f8\p | % 58
    f4 f2 | % 59
    r4 f4.\f f8\p | \barNumberCheck #60
    f4 f2 | % 61
    r4 fis4.\p fis8 | % 62
    fis8[ g8] g2 | % 63
    r4 g4.\f g8 | % 64
    g4 g2 | % 65
    r4 g4.\f g8 | % 66
    g8[ f8] f2 | % 67
    g4. g8 g8 g8 | % 68
    << {a2.} { s4\> s s\!} >> | % 69
    g2.\p | \barNumberCheck #70
    f2.\pp~ | % 71
    f2.~ | % 72
    f2.~\dim | % 73
    f2.~ | % 74
    f2.\fermata\! \XITerzettEnd
}
XITerzettChALyrics = \lyricmode { Dass 
    % 30
    der -- einst wir, wenn im To -- de wir ent -- schla -- fen, 
    % 35
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der sehn, dann zu -- 
    % 40
    sam -- men dro -- ben un -- sre Brü -- der sehn, dass der -- 
    % 45
    einst wir \extendComma wenn im To -- de wir ent -- schla -- fen, 
    % 50
    dann zu -- sam -- men __ dro -- ben un -- sre Brü -- 
    % 55
    der sehn, dass der -- einst wir, wenn im 
    % 60
    To -- de wir ent -- schla -- fen, dann zu -- sam -- men, 
    % 65
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der 
    % 70
    sehn \extendPeriod
}

XITerzettChTMusic = \relative f {
    R2.-\fermataMarkup | %2
    R2.*24 | % 26
    \cleffedCueDuring #"XITerzettChSSQuote" #UP #"Sop.Solo" \SClef #"Ten." \TClef { R2.*3 } | % 29
    r4 f4.\p f8 | \barNumberCheck #30
    f4 f4 r4 | % 31
    r4 f4 f4 | % 32
    b4 a4 r4 | % 33
    r4 f4. f8 | % 34
    f4 f4 r4 | % 35
    r4 r4 c'8. c16 | % 36
    c2\< c4\! | % 37
    d4.\f\> d8 d8 d8 | % 38
    c2\p b4 | % 39
    b4( a4) c8. c16 | \barNumberCheck #40
    c2\< c4\! | % 41
    d4.\f\> d8 d8\! d8 | % 42
    c2.\p | % 43
    c2. | % 44
    a4 c4.\f c8 | % 45
    d4 d2~ | % 46
    d4 d4\p c4 | % 47
    h4. h8 c8 c8 | % 48
    \dynamicsX #-0.5 des2.\pp | % 49
    des2. | \barNumberCheck #50
    c2\f e4 | % 51
    e8[ d8] d2~ | % 52
    d2. | % 53
    d4.\f d8 e8 f8 | % 54
    f2.\p | % 55
    e2. | % 56
    f2.\pp | % 57
    r4 \dynamicsX #-1 a,4.\f \dynamicsX #-1 a8\p | % 58
    a8[ b8] b2 | % 59
    r4 \dynamicsX #-1.3 a4.\f \dynamicsX #-1.3 a8\p | \barNumberCheck #60
    a8[ b8] b2 | % 61
    r4 \dynamicsX #-1.3 a4.\p a8 | % 62
    a8[ b8] b2 | % 63
    r4 d4.\f d8 | % 64
    d8[ c8] c2 | % 65
    r4 e4.\f e8 | % 66
    e8[ d8] d2 | % 67
    f4. f8 e8 d8 | % 68
    << {c2.} { s4\> s s\!} >> | % 69
    c2.\p | \barNumberCheck #70
    c2.\pp~ | % 71
    c2.~ | % 72
    c2.~\dim | % 73
    c2.~ | % 74
    c2.\fermata\! \XITerzettEnd
}
XITerzettChTLyrics = \lyricmode { Dass 
    % 30
    der -- einst wir, wenn im To -- de wir ent -- schla -- fen, 
    % 35
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der sehn, dann zu -- 
    % 40
    sam -- men dro -- ben un -- sre Brü -- der sehn, dass der -- 
    % 45
    einst wir \extendComma wenn im To -- de wir ent -- schla -- fen, 
    % 50
    dann zu -- sam -- men __ dro -- ben un -- sre Brü -- 
    % 55
    der sehn, dass der -- einst wir, wenn im 
    % 60
    To -- de wir ent -- schla -- fen, dann zu -- sam -- men, 
    % 65
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der 
    % 70
    sehn \extendPeriod
}

XITerzettChBMusic = \relative f {
    R2.-\fermataMarkup | %2
    R2.*24 | % 26
    \cleffedCueDuring #"XITerzettChSSQuote" #UP #"Sop.Solo" \SClef #"Basso" \BClef { R2.*3 } | % 29
    r4 f4.\p f8 | \barNumberCheck #30
    b,4 b4 r4 | % 31
    r4 f'8[ es8] d4 | % 32
    e4 f4 r4 | % 33
    r4 f4. f8 | % 34
    b,4 b4 r4 | % 35
    r4 r4 b'8. b16 | % 36
    a4\<( g4) f4\! | % 37
    b4.\f\> b,8 b8 b8 | % 38
    c2\p c4 | % 39
    f2 b8. b16 | \barNumberCheck #40
    a4\<( g4) f4\! | % 41
    b4.\f\> b,8 b8\! b8 | % 42
    c2.\p | % 43
    c2. | % 44
    f4 f4.\f f8 | % 45
    b,4 b2~ | % 46
    b4 b4\p c4 | % 47
    des4. des8 c8 c8 | % 48
    b2.\pp | % 49
    b2. | \barNumberCheck #50
    a2\f a'4 | % 51
    a8[ b8] b2~ | % 52
    b2. | % 53
    \dynamicsX #-3 b4.\f b8 h8 h8 | % 54
    \dynamicsX #-3 c2.\p | % 55
    cis2. | % 56
    \dynamicsX #-4.5 d2.\pp | % 57
    r4 es,4.\f es8\p | % 58
    es8[ d8] d2 | % 59
    r4 es4.\f es8\p | \barNumberCheck #60
    es8[ d8] d2 | % 61
    r4 d4.\p d8 | % 62
    d8[ g,8] g2 | % 63
    r4 f'4.\f f8 | % 64
    f8[ e8] e2 | % 65
    r4 a4.\f a8 | % 66
    a8[ b8] b2 | % 67
    h4. h8 h8 h8 | % 68
    << {c2.} { s4\> s s\!} >> | % 69
    c,2.\p | \barNumberCheck #70
    f2.\pp~ | % 71
    f2.~ | % 72
    f2.~\dim | % 73
    f2.~ | % 74
    f2.\fermata\! \XITerzettEnd
}
XITerzettChBLyrics = \lyricmode { Dass 
    % 30
    der -- einst wir, wenn im To -- de wir ent -- schla -- fen, 
    % 35 
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der sehn, dann zu --
    % 40 
    sam -- men dro -- ben un -- sre Brü -- der sehn, dass der -- 
    % 45
    einst wir \extendComma wenn im To -- de wir ent -- schla -- fen, 
    % 50
    dann zu -- sam -- men __ dro -- ben un -- sre Brü --
    % 55
    der sehn, dass der -- einst wir, wenn im 
    % 60
    To -- de wir ent -- schla -- fen, dann zu -- sam -- men, 
    % 65
    dann zu -- sam -- men dro -- ben un -- sre Brü -- der 
    % 70
    sehn \extendPeriod
}

XITerzettChVcBMusic = \relative f {
    R2.-\fermataMarkup | % 2
    f8\p r8 a,8 r8 d8 r8 | % 3
    b8 r8 b8([ h8)] c8 r8 | % 4
    f8([ es8] d8) r8 b8 r8 | % 5
    c4( d8[ e8)] f4 | % 6
    f,8 r8 a8 r8 d8 r8 | % 7
    b8 r8 b8([ h8)] c8 r8 | % 8
    c8 r8 c'8 r8 b8 r8 | % 9
    a8\< r8 g8 r8 f8 r8\! | \barNumberCheck #10
    b,8\> r8 b8 r8 b8\! r8 | % 11
    c8 r8 c8 r8 c8 r8 | % 12
    f8 r8 f,4 r4 | % 13
    f'8 r8 a8 r8 as8 r8 | % 14
    g8 r8 g,8 r8 g'8 r8 | % 15
    c,8 r8 c'8 r8 c,8 r8 | % 16
    g'8 r8 g,8 r8 g'8 r8 | % 17
    f8 r8 f8 r8 f8 r8 | % 18
    b,8 r8 b'8 r8 b,8 r8 | % 19
    b'8\< r8 b8 r8 a8\! r8 | \barNumberCheck #20
    cis,8\> r8 cis8([ d8\! e8 f8)] | % 21
    g8 r8 g8 r8 g8 r8 | % 22
    c,8 r8 c8 r8 c8 r8 | % 23
    c8 r8 c8 r8 c8 r8 | % 24
    c8 r8 c8 r8 c8 r8 | % 25
    c8\< r8 c8 r8 f,4\! | % 26
    r4\> d'8\![( e8 f8 fis8]) | % 27
    g2 g,4 | % 28
    c2 r4 | % 29
    f4\fp( a,4 d4) | \barNumberCheck #30
    b2( h4) | % 31
    c4( f8[ es8)] d4 | % 32
    e4( f4) r4 | % 33
    f,4\fp( a4 d4) | % 34
    b2( h4) | % 35
    c4 c'4( b4) | % 36
    a4\<( g4 f4)\! | % 37
    b,2\f\> b4 | % 38
    c2\p c4 | % 39
    f2 b4( | \barNumberCheck #40
    a4\< g4 f4)\! | % 41
    b,2\f\> b4\! | % 42
    c2.\p | % 43
    c2. | % 44
    f4 f2\fp | % 45
    b,4 b2\fp~ | % 46
    b2( c4) | % 47
    des2( c4) | % 48
    b2.\pp~ | % 49
    b2. | \barNumberCheck #50
    a2\f a'4 | % 51
    a8([ b8)] b2\accent R2. | % 53
    b2\f h4 | % 54
    c2\fp c,4 | % 55
    cis2\p cis4 | % 56
    d2.\pp | % 57
    \times 4/6 { es2.:8\accent\f } \times 2/3 { es4.:8 }| % 58
    \times 2/3 { es8([\p d8) d8 \staccato] } \times 2/3  { d4.:8 } \times 2/3 { d4.:8 } | % 59
    \times 4/6 { es2.:8\accent\f } \times 2/3 { es4.:8 } | \barNumberCheck #60
    \times 4/6 { d2.:8\p } \times 2/3 { d4.:8 } | % 61
    \times 4/6 { d2.:8 } \times 2/3 { d4.:8 } | % 62
    \times 4/6 { g2.:8 } \times 2/3 { g4.:8 } | % 63
    \times 2/3 { f4.:8 } \times 2/3 { f2.:8\fz } | % 64
    \times 2/3 { f8([ e8) e8 \staccato] } \times 4/6 { e2.:8\fz } | % 65
    \times 2/3 { a8[ a8 a8] } \times 4/6 { a2.:8\fz } | % 66
    \times 2/3 { a8\f([ b8) b8 \staccato] } \times 4/6 { b2.:8 } | % 67
    \times 4/6 { h2.:8\fz } \times 2/3 { h4.:8 } | % 68
    \times 4/6 { c2.:8\fp\> } \times 2/3 { c4.:8\! } | % 69
    \times 4/6 { c,2.:8\p } \times 2/3 { c4.:8 } | \barNumberCheck #70
    f,8\pp r8 f8 r8 f8 r8 | % 71
    f8 r8 f8 r8 f8 r8 | % 72
    f8\dim r8 f8 r8 f8 r8 | % 73
    f8 r8 f8 r8 f8 r8 | % 74
    f2.\fermata\! \XITerzettEnd
}

% XITerzettChCorIStaff = \context Staff = "XITerzettChCorISt" \with {
%          instrumentName = \XITerzettChCorIInstrumentName
%          shortInstrumentName = \CorIShortInstrumentName 
% } <<
%   \context Voice = "XITerzettChCorIVoice" \transpose f c' << 
%     \transposition c'
%     \XITerzettChSettings
%     \CorIClef
%     \XITerzettChKey
%     \XITerzettChCorIMusic
%   >>
% >>
% XITerzettChCorIIStaff = \context Staff = "XITerzettChCorIISt" \with {
%          instrumentName = \XITerzettChCorIIInstrumentName
%          shortInstrumentName = \CorIIShortInstrumentName 
% } <<
%   \context Voice = "XITerzettChCorIIVoice" \transpose f c' << 
%     \transposition c'
%     \XITerzettChSettings
%     \CorIIClef
%     \XITerzettChKey
%     \XITerzettChCorIIMusic
%   >>
% >>
