\createHeadline #"Quellen und Vergleiche diverser Ausgaben"

\markuplines {
  \justified-lines {
 Benutzte Vorlagen: 
[Sch]   Autographe Partitur, Wiener Stadt- und Landesbibliothek, http://www.schubert-online.at
[Br]    Franz Schubert: Stabat Mater, D. 383,  Breitkopf und Härtel, 1897, 66 Seiten.
[Bae]   Franz Schubert: Stabat mater  („Jesus Christus schwebt am Kreuze“), vorgelegt von Manuela Jahrmärker, Band 7 der Neuen Schubert-Ausgabe, Bärenreiter, BA 5547, 1996.
[Goe]   Franz Schubert, Stabat Mater, für den praktischen Gebrauch eingerichtet von Georg Göhler, Breitkopf, 1910.
[EK]    Franz Schubert, Stabat Mater, Edition Kainhofer, EK 0014, 2008.
}

% \markup { \fill-line {
%   \column { 
%     \line{[Sch1816]}
%     \line{\null}
%     \line{[BH1897]}
%     \line{[Göh1910]}
%     \line{[Jah1996]}
%     \line{\null}
%   }
%   
%   \column {
%     \line { \column{ 
%       \line{Franz Schubert: Klopstocks Stabat mater, Originalhandschrift, 28. Februar 1816, Wienbibliothek im Rathaus,}
%       \line{\with-url #"http://www.schubert-online.at/" {http://www.schubert-online.at/.}}
%     }}
%     \line { Franz Schubert: Stabat mater, Breitkopf & Härtel, 1897.}
%     \line { Franz Schubert: Stabat Mater, herausgegeben von Georg Göhler, Breitkopf & Härtel, 1910.}
%     \line { \column{
%       \line{Franz Schubert: Stabat mater "(\"Jesus Christus schwebt am Kreuze\")," vorgelegt von Manuela Jahrmärker,}
%       \line{Bärenreiter-Verlag, Kassel, 1996.}
%     }}
%   }
% }}


\line{\piece-title "Allgemeine Bemerkungen"}


  \justified-lines {
1. Als unmittelbare Vorlage von [EK] dient [Sch] sowie [Br], allerdings wurde die Partitur auch mit [Bae] verglichen und eventuelle Differenzen in [EK] eingebaut. Die Handschrift [Sch] wurde dabei (außer bei offensichtlichen Fehlern, die in [Br] und [Bae] übereinstimmend korrigiert wurden) als autoritativ erachtet, [Bae] bei Differenzen nur als Interpretationsvorschlag. Diese Differenzen werden im Folgen explizit aufgelistet.
2. Schuberts Notation von Akzenten und Crescendo Winkel lässt sich nur schwer unterscheiden (wie [Bae] feststellt, haben beide für Schubert eine ähnliche Bedeutung, nämlich Akzent mit folgendem langsamen Abfall der Lautstärke, und daher praktisch wenig Unterschied). [Bae] schreibt diese Akzente tatsächlich als Akzente, während [Br] eher zu Decrescendi neigt (und diese oft in alle Stimmen übernimmt). [EK] wurde – wie auch in [Bae] – möglichst nahe an der Handschrift gehalten, daher werden klare Akzente in [Sch] auch als Akzente nur in den von Schubert bestimmten Stimmen gesetzt (mit der impliziten Bedeutung eines nachfolgenden gemächlichen Decrescendo anstelle eines kurzen Akzentes).
3. In [Br] und [Bae] sind die Balken bei Achtelnoten teilweise inkonsistent mit der Phrasierung der Vokalstimmen. In [EK] wurden Balken an jenen Stellen unterbrochen, wo in den Vokalstimmen eine Klare Grenze zwischen zwei Phrasen zu bemerken ist.
4. Schubert notiert die Rahmendynamik meist nur in der ersten und letzten Notenzeile (V 1 und Vc/B), diese wurde auch in dieser Ausgabe [EK] in allen Stimmen notiert. Derartige Ergänzungen werden im Folgenden nicht mehr explizit aufgelistet, sondern nur bei Unterschieden in den Vergleichsausgaben.
5. Rahmendynamikbezeichnungen während Pausen in einzelnen Stimmen werden in dieser Ausgabe [EK] konsistent nach der Pause nachgeholt (in [Br] sowie in [Sch] „fehlen“ diese oft). Beispiele sind etwa „Nr. 2 Arie“ Ob und Fag in Takt 11 sowie 43.
6. Artikulationszeichen (z.B. Staccati) notiert Schubert oft nur im ersten Takt mit der Intention, dass auch die folgenden Takte analog zu spielen sind. [Bae] notiert sie wie [Sch] meist nur 2 Takte lang, in [EK] versuchen wir die Artikulationen in allen Takten zu notieren. Wir weisen explizit darauf hin, wo dies nicht der Fall ist, sowie wo sich die Notation in [Sch] von der Notation in [EK] unterscheidet.
7. In [Bae] und [Br] finden sich Warnakzidentien (Auflösungszeichen nach Versetzungszeichen oder Versetzungszeichen nach Auflösung), die sich auf Versetzungs- oder Auflösungszeichen beziehen, die teilweise mehr als 5 Takte entfernt sind. In [EK] wurden konsistent Warnakzidentien nur im folgenden Takt (in Klammern) gesetzt, weiter zurückliegende Akzidentien erfahren keinerlei expliziten Hinweis mehr.
8. Artikulationszeichen (Akzente, etc.) sind teilweise in [Sch] nur für eine Stimme notiert, in [EK] wurden diese bei analoger Stimmführung übernommen.
9. Während in [Sch] aufgrund der Notation durch Rahmendynamik für Vokalstimmen keine gesonderte Dynamikangabe nötig ist, wurde sowohl in [Br] als auch in [Bae] die Rahmendynamik nicht in die Vokalstimmen übernommen. Wir wollen diesem Beispiel auch in [EK] folgen. Als eine Konsequenz enthält allerdings der Vokalauszug i.A. keine Dynamikzeichen.
10. Schubert [Sch] notiert die Vokalstimmen sowie die Corni in den damals üblichen Sopran-, Alt und Tenorschlüsseln. Auch [Br] benutzt diese. Um jedoch der modernen Aufführungspraxis zu genügen, werden in [EK] für die Vokalstimmen lediglich Violin- und Bassschlüssel benutzt, die Cor im Violinschlüssel als transponierendes Instrument notiert, sowie Tr1 und Tr2 im Tenorschlüssel gesetzt.
}

\line{\piece-title "Unterschiede und Korrekturen"}

  \justified-lines {
Offensichtliche Fehler in der Handschrift, die sowohl in [Br] als auch in [Bae] übereinstimmend korrigiert wurden, werden hier nicht aufgelistet. Hierfür verweisen wir auf den Anhang („Quellen und Lesearten“) in [Bae].
Anpassungen in der Punktuation oder Großschreibung der Vokaltexte werden hier – sofern sie die Bedeutung oder Betonung nicht ändern – nicht erwähnt. Ebenso werden insignifikante Unterschiede in der Bogensetzung (z.B. ein Bogen über drei Noten vs. zwei Bögen über je zwei der drei Noten) nicht weiter erwähnt.
}
 

\line{\piece-title "Nr. 1 Chor"}
  \justified-lines {
5 Tr und Vc/B:  In [Br] Akzente auf Schlag 1 und 3, in [Sch] nur Tr 3 und Vc/B Schlag 3, in [Bae] Tr 2 Schlag 1, Tr 3 Schlag 3; In [EK] Tr 3 und Vc/B Schlag 3, Tr 2 Schlag 1 (nach Ob 1/2 und V 1/2 ergänzt) 
5 Va:   In [Br] Akzent Schlag 1, weder in [Sch] noch in [Bae], daher auch nicht in [EK]
8 V1/2: In [Br] Akzente auf Schlag 1, weder in [Sch] noch in [Bae]. In [EK] daher auch keine Akzente
18 Tr1 und V2:  Durch die colla parte Anweisung (Tromboni coi Alto, Tenore, Basso) in [Sch] würde der Bindebogen im Alt auch für Tr1 gelten, jedoch fehlt in V2 und Vc/B ein entsprechender Bogen, weshalb in [EK] dieser auch bei Tr1 weggelassen wurde. [Br] setzt beide Bögen (jedoch nicht in Vc/B!), [Bae] notiert den Bogen nach colla parte in Tr1, nicht jedoch bei V2.
22, 24 und 25:  In [Br] finden sich Decrescendo Winkel in 22 und 24, sowie p in Takt 25, nicht jedoch in [Sch] (und [Bae]). Daher auch in [EK] nicht.
}
 

\line{\piece-title "Nr. 2 Arie"}

  \justified-lines {
3 V1:   In [Sch] erste 16tel Note mit Staccato-Punkt, Bogen erst ab der zweiten Note. Sowohl in [Br] als auch in [Bae] wurde dies auf einen Bogen ab der ersten Note korrigiert, daher auch in [EK]
17/18 V2, Va und Vc/B:  In [Sch] Staccato-Punkte nur auf V1, diese wurden in [EK] (wie auch in [Br] und [Bae]) auch in V2, Va und V/B übernommen. [Bae] setzt die Punkte auf im folgenden Takt (um Schuberts Intention zu verdeutlichen, dass auch die folgenden Takte derart gespielt werden sollen. Dies bezieht sich wohl auch auf die Takte 27-30, in denen das Staccato nicht mehr explizit notiert ist. Daher wurden in [EK] die Staccato-Punkte in den Takten 17-20 und 27-30 explizit gesetzt.
21 Va:  In [Br] fehlt der Akzent. Ob der Akzent auch analog in Vc/B (mit derselben Stimmführung) übernommen werden soll, ist argumentierbar (in [Sch] jedoch nicht explizit notiert, daher auch nicht in [EK]).
21/22 V:    In [Sch] läuft der Bindebogen nur über Takt 21 (bis zu einem Zeilenumbruch, danach nicht mehr aufgenommen), in Takt 54/55 jedoch auch in den folgenden Takt. Wie in [Bae] argumentiert, ist wohl der Bogen auch für Takt 22 gedacht und wird in [EK] derart gesetzt.
31: In [Sch] ist in V1 ein ff notiert, in den anderen Stimmen ein fz. In [Br] wurde daher (offensichtlich versehentlich) für alle Stimmen ff notiert. Da in [Sch] im Takt 32 ebenfalls ein fz notiert ist, ist wohl von einem Schreibfehler in [Sch] auszugehen und Takt 31 in allen Stimmen als fz zu sehen.
44 Ob/Fag:  In [Sch] wurden die Staccatissimo Striche nachträglich eingefügt (und in [Bae] übernommen), in [Br] fehlen sie. Wir übernehmen diese Änderungen in der Handschrift in [EK].
45 V, Va und Vc/B:  In [Sch] nur Akzent in Va, in [Br] jedoch Decrescendo in V1/2, Va und Vc/B. Wir folgen in [EK] der Handschrift [Sch] und notieren nur in Va einen Akzent (wie auch in [Bae]).
49-52 V, Va und Vc/B:   In [Sch] sind keine Staccato-Punkte gesetzt, diese sind allerdings analog zu den Takten 17-20 zu übernehmen. In [Bae] wurden die Punkte zumindest in den Takten 49 und 50 explizit übernommen, in [Br] nicht. Wie in den Takten 17-20 und 27-30 wurden in [EK] die Staccato-Punkte explizit geschrieben.
65 Ob2 und V2:  In [Br] finden sich Bindebögen auf den beiden 16tel Noten, die jedoch von Schubert nicht in [Sch] notiert wurden, daher unterlassen wir dies in [EK] auch.
70 V2:  In [Sch] ohne Bogen notiert, [Bae] fügt jedoch analog zu Takt 4 einen Bogen über den gesamten Takt hinzu. In [EK] halten wir uns an die Version der Handschrift [Sch].
71/72:  In [Sch] Akzent nur in Vc/B, in [Br] wurden aber Decrescendo Winkel auch in den anderen Stimmen übernommen. In [EK] halten wir uns allerdings an die Handschrift.
71 Ob2 und Fag: Das mf der Rahmendynamik aus Takt 67 wird in [EK] explizit für diese Stimmen wiederholt.
71 V2 und Va:   In [Sch] ist in Va ein Tenuto-Strich (oder evt. ein missglückter Staccato-Punkt?) auf der ersten Note angegeben, in V2 keine Artikulation. [Br] übernimmt dies nicht, [Bae] notiert kommentarlos sowohl in V2 als auch in Va in Staccato auf der ersten 16tel. In [EK] unterlassen wir jegliche Artikulation.
}
 

\line{\piece-title "Nr. 3 Chor"}
\justified-lines {Die in der Handschrift nachträglich in zahlreichen Takten eingefügten Änderungen übernehmen wir nicht in [EK].}

  \justified-lines {
1 Ob:   In [Sch] findet sich zusätzlich zum fp der Rahmendynamik nur in Ob ein Akzent. [Br] hingegen notiert den Akzent in allen Stimmen (außer Cor und Vc/B). Auch in [EK] verstehen wir den Akzent in Ob als Rahmendynamik und übernehmen ihn in alle parallel laufenden Stimmen (Ob, Fag und V)
 2-5 Cor: In [Sch] wurde der Bogen und die Staccato-Punkte nur im ersten Takt gesetzt, sie beziehen sich aber offensichtlich auf die ersten vier Takte (vgl. [Bae]), daher wurden diese in [EK] explizit eingefügt.
1-4 Vc/B: In Takt 4 finden sich in [Sch] Staccato-Punkte auf den letzten beiden Noten (weder in [Br], noch in [Bae] übernommen). In [EK] setzen wir – angelehnt an Cor – die Staccato-Punkte auf alle vier Takte.
2 und 4: Wie in [Bae] festgestellt, ist die Artikulation von Streichern und Bläsern teilweise unterschiedlich gehalten (z.B. Ob Takt 2 Bogen über gesamten Takt, Streicher und Fag nur über die ersten beiden Viertel; In Takt 34 ist dies eindeutig ersichtlich). Ob dies von Schubert beabsichtigt ist oder lediglich auf Versehen in der Handschrift [Sch] zurückzuführen ist, ist debattierbar. [Br] notiert die Streicher und Bläser gleich (Bogen über gesamten Takt), [Bae] konsistent unterschiedlich (Streicher nur über die ersten beiden Viertel, Bläser über den gesamten Takt).    
In [EK] übernehmen wir die unterschiedliche Artikulation von Streichern und Bläsern (und passen daher in Takt 2 Fag an Ob an). In Takt 4 jedoch sind die Artikulationen in allen Stimmen gleich gehalten, daher halten wir uns in [EK] in diesem Takt an die eindeutige Handschrift und notieren den Bindebogen nur über die ersten beiden Viertel, auch wenn dies inkonsistent mit Takt 34 ist.
5:  In [Sch] wird bei den Streichern, Ob und Fag ein Akzent notiert, bei Cor und Vc/B ein fp. [Br] notiert sowohl in allen Stimmen das fp, als auch ein Decrescendo bei den Stimmen mit Akzent in der Handschrift. [Bae] hingegen übernimmt exakt die Notation aus [Sch], allerdings ist bei Va ein fp angegeben, was sich aus der analogen Stimmführung in Cor und Vc/B ergibt. Wir übernehmen auch diese Sichtweise.
7 Cor: In [Bae] ist p angegeben, was sich in [Sch] nicht findet. Da auch in den anderen Stimmen (außer den Chorstimmen in [Bae]) keine analogen Dynamikbezeichnungen finden, unterlassen wir diese in [EK] auch, sowohl 7 Cor als auch 9 Chor.
7 Ob2 und V2: In [Sch] findet sich kein Bindebogen, in [Br] jedoch wird bei Ob2 ein Bogen über den gesamten Takt, bei V2 nur über die ersten beiden Noten gesetzt. In [EK] halten wir uns an [Sch] und lassen die Bögen aus.
9 V: In [Sch] ist der Akzent auf der ersten Note notiert, in [Br] fälschlicherweise auf dem Rest des Taktes. Wir halten uns in [EK] an [Sch].
9 Va:   [Bae] setzt auf den ersten Schlag ein fp, analog zu Vc/B. Aus der Rahmendynamik ist dies (v.a. im Vergleich zu Takt 11) nicht abzulesen, allerdings durchaus plausibel aufgrund derselben Führung der beiden Stimmen. Daher setzen auch wir ein fp anstelle des Akzentes.
21: In [Br] ist unnötigerweise hier nochmal ein p angegeben, welches bereits etliche Takte davor gesetzt wird.
35 V:   In [Sch] (wohl versehentlich) kein Bindebogen gesetzt, v.a. im Vergleich zu Takt 33.
36 Fag: In [Br] Bindebogen gesetzt, in [Sch] nicht. V.a. im Vergleich mit Chor und Vc/B scheint  hier kein Bogen gedacht zu sein.
34 und 36: Siehe Kommentare zu Takte 2 und 4
}


\line{\piece-title "Nr. 4 Duett"}
  
\justified-lines {
Schubert notiert in [Sch] in Va und Vc/B die Takte mit vier gleichen Achtelnoten als Halbe mit Tremolo, eine Notation, die wir im Gegensatz zu [Br] und [Bae] in [EK] übernehmen.
5/6 Ob: In [Br] fehlt in Ob1 und Ob2 jeweils der Bindebogen über beide Takte.
16/17 und 18/19 V1/2:   [Sch] notiert diese Takte inkonsistent: Während in Takt 16/17 der Bogen durchgehend gesetzt wird, wird in Takt 18/19 jeweils ein Bogen pro Takt gesetzt.
16 und 18 Va:   In [Br] wurde fälschlicherweise der Akzent der V auch in Va übernommen.
31 Ob1 und Fag1:    Schubert schreibt in [Sch] das p in der Rahmendynamik erst auf die zweite Achtel, aufgrund des Stimmverlaufes (Legatobogen) sollte dies allerdings in Ob und Fag wohl bereits ab Taktbeginn gelten.
32/33 Vc/B: [Sch] notiert kein Staccato, [Br] und [Bae] jedoch übereinstimmend schon. Angesichts des Staccato in V1/2 und Va scheinen die Staccato-Punkte jedoch berechtigt.
41 Va und Vc/B: Schubert [Sch] schreibt den Crescendo-Winkel ab dem Taktbeginn, [Br] setzt ihn jedoch in Va und Vc/B erst ab der zweiten Achtel. [EK] hält sich an [Sch].
42 V:   Schubert [Sch] schreibt einen Akzent auf die Viertel, was [Br] als Decrescendo in allen Stimmen übernimmt. Wir halten uns an [Sch]. 
44: Selbiges (allerdings in [Sch] als Rahmendynamik Akzent nur in V1 und Vc/B). Wir setzen in [EK] den Akzent auf alle Stimmen.
45: In [Sch] ist das p nur in Vc/B notiert, in [Br] jedoch in alle Stimmen (auch V1) übernommen. In [EK] setzen wir das p nur in V2, Va und Vc/B, im folgenden Takt wird das p von [Sch] ohnehin in V1 gesetzt.
48: Das von Schubert in [Sch] am Taktanfang (allerdings undeutlich) geschriebene Crescendo wird in [Br] erst in der Takthälfte notiert.
50: In [Sch] Akzent nur in Ob, in [Br] allerdings als Decrescendo in alle Stimmen übernommen. [Bae] übernimmt den Akzent auch in Fag und aufgrund derselben Stimmführung in V1. Wir setzen den Akzent nur in Ob und V1.
67 und 69:  [Sch] (sowie [Bae]) notiert einen Akzent in V1 und V2 (versehentlich nicht in Takt 69), [Br] übernimmt ein Decrescendo in V1/2 und Va. Wir halten uns an [Sch] und notieren einen Akzent sowohl in V1 als auch in V2.
74/75 und 76/77: Während in 76/77 in Va je ein Bogen über Takt 76 und Takt 77 gesetzt ist, wird der in V2 in Takt 76 abgeschlossene Bogen in Takt 77 (nach einem Seitenumbruch) wieder aufgenommen. In Takt 74/75 notiert [Sch] klar den bogen nur über Takt 74, die Parallelstelle 23/24 und 25/26 schreibt die Bögen jedoch jeweils über beide Takte. Insofern sollte wohl 74/75 und 76/77 gleich lauten, weshalb [EK] jeweils einen Bogen über beide Takte spannt. [Br] schreibt hingegen den Bogen nur über Takt 74 und 76 (Takte 23/24 und 25/26 jedoch über beide Takte).
76 V1: [Sch] notiert keinen Akzent, während Ob und Fag mit paralleler Stimmführung einen Akzent auf der ersten Note besitzen. [Br] notiert in allen Stimmen ein Decrescendo, [Bae] einen Akzent (nicht aber auf V1). In [EK] wird der Akzent auch auf V1 gesetzt.
78-81 V2: [Sch] notiert jeweils auf der ersten Achtel kein Staccato (wie in V1 und Va). [Bae] hält sich daran, [Br] setzt ein Staccato. Auch in [EK] wird wie in V1 und Va ein Staccato gesetzt.
82/83 Va: [Sch] und [Br] notieren je einen Bogen über Takt 82 und 83, in Anlehnung an V1 und V2 (sowie Takt 32/33) sollte jedoch wohl ein Bogen über beide Takte laufen (wie auch in [Bae]).
82-84 Vc/B: Während [Sch] wie auch in Takt 32/33 kein Staccato schreibt, setzt [Bae] analog zu 32/33 Staccato-Punkte, [Br] jedoch (inkonsistent zu Takt 32/33) nicht. Allerdings setzt [Bae] die Punkte nicht in Takt 84, wo V1/2 und Va ebenfalls mit Staccato notiert sind. In [EK] werden in Anlehnung an Takt 32/33 die Punkte ergänzt, auch in Takt 84.
87 Ob und Fag: [Br] unterlässt die Übernahme des p aus der Rahmendynamik in Ob und Fag.
87, 89 und 91 V2: [Sch]  notiert in Ob einen Akzent, nicht jedoch in V2. Wir setzen aufgrund derselben Linienführung wie Ob2 den Akzent auch in V2 (im Gegensatz zu [Bae]).
89: [Sch] notiert das cresc. zu Taktbeginn, [Br] jedoch erst zur Mitte des Taktes
91 V:   [Sch] sowie [Br] notiert in Ob einen Akzent, nicht jedoch (wie in Takt 87 und 89) in V1. Wir setzen wie [Bae] in [EK] den Akzent auch in V1.
92 Fag: [Bae] unterlässt die Übernahme des Crescendo-Pfeils (welcher nur in V1 notiert ist) in Fag und Vc/B, setzt in jedoch in den anderen Stimmen. Wir übernehmen ihn in [EK] in alle Stimmen, auch Fag und Vc/B.
93: [Sch] notiert einen Akzent auf den ersten Schlag in V1, welchen [Br] als Decrescendo in alle Stimmen übernimmt, [Bae] übernimmt den Akzent nur in V2 und Ob2, nicht jedoch in Ob1 mit derselben Stimmführung wie V1 und Fag wie in V2. Wir setzen in [EK] den Akzent nur auf V1 und Ob1, nicht jedoch auf V2, Ob2 und Fag.
95: [Sch] notiert in V1/2, Va und Vc/B einen Akzent, den [Br] als Decrescendo übernimmt. Wir notieren den Akzent.
96: [Sch] notiert das p auf die zweite Achtel nur in Vc/B, [Br] jedoch auf die erste Achtel in allen Stimmen. Wir übernehmen das p auf die zweite Achtel in V2, Va und Vc/B (vgl. [Bae])
97, 99 und 101 V2: [Sch] notiert einen Akzent in V1 und Ob (Ob2 hat dieselbe Linienführung wie V2!), [Br] übernimmt diesen als Decrescendo in alle Stimmen, [Bae] in Fag, Ob und V1, nicht jedoch V2 (mit Ähnlicher Stimmführung wie Ob2 in diesen Takten). Die Übernahme des Akzentes auch in V2 in [EK] scheint jedoch gerechtfertigt
102:    [Sch] notiert die Bögen ab dem Taktbeginn, [Br] fälschlicherweise erst ab der zweiten Achtel. In [EK] halten wir uns an [Sch] und [Bae]
102:    [Sch] notiert das cresc. am Taktbeginn, [Br] jedoch erst in Taktmitte.
112:    [Sch] notiert das f in V1 auf die erste Achtel, in Vc/B auf die zweite. Angesichts des Phrasenendes der Solisten auf 1 und dem Einsatz der Bläser auf die zweite Achtel scheint das f auf der zweiten Achtel eher gerechtfertigt. [Bae] setzt es dennoch an den Taktbeginn
113 Va und Vc/B:    [Sch] (und übereinstimmend alle anderen Editionen) setzen auf die erste Achtel von Va und Vc/B kein Staccato, auf jede von V1 und V2 jedoch schon. Wir wollen uns der überwiegenden Meinung anschließen und dies auch so notieren
114:    [Sch] setzt das p in der Rahmendynamik nach dem ersten Schlag, in der Parallelstelle in Takt 132 jedoch an den Taktbeginn. Angesichts des Einsatzes des Solisten und der Konsistenz der beiden Stellen setzen wir das p bereits an den Taktbeginn. [Bae] entscheidet Ähnlich, unterlässt jedoch das p in Ob und Fag (im Unterschied zu Takt 132!)
115-121 Va: Das Staccato aus Takt 114 wird in [EK] explizit weiter notiert
122 und 123 V:  [Sch] notiert V ohne Bögen, die Parallelstimmen Ob und Fag jedoch mit. Daher setzen wir in [EK] ebenfalls die Bögen
127/128 und 145/146 V und Va:   [Sch] notiert das p (unnötigerweise) nochmals, vermutlich um Missverständnisse angesichts des Phrasenbeginnes zu vermeiden. In [EK] unterlassen wir dies.
132-139 V1 und Va:  Die Staccato-Punkte aus den Takten 130-131 werden in [EK] explizit weiternotiert
146 V2: [Br] notiert irrtümlich keinen Bogen auf die zweiten zwei Achtelnoten
149/150:    [Sch] notiert das cresc. in der Rahmendynamik in V1 in Takt 149, in Vc/B in Takt 150. Wir notieren es in [EK] ab 149
151/152:    [Sch] notiert das f der Rahmendynamik in V1 auf die zweite Achtel in Takt 151, in Vc/B jedoch auf die erste Achtel von Takt 152. Angesichts der unterschiedlichen Phrasierung setzen wir das f in V1 und V2 auf die zweite Achtel von Takt 151, in allen anderen Stimmen an den Beginn von Takt 152
}


\line{\piece-title "Nr. 5 Chor"}

  \justified-lines {
8 Fl: [Br] notiert den Bogen fälschlicherweise nur über die ersten beiden Noten ([Sch] über alle drei)
15, 17, 24 V1: [Sch] notiert hier keine Bögen auf die beiden Achtelnoten, sehr wohl aber in Takt 19 (mit selber Struktur wie Takt 24). Daher sollten wohl hier die Bögen ergänzt werden. [Bae] setzt Bögen in 15 und 17, nicht jedoch im sehr viel offensichtlicheren Takt 24.
19: [Sch] notiert einen Akzent, [Br] ein Decrescendo
24: [Sch] enthält eine nachträgliche Ergänzung eines Decrescendo Winkels im Tenor, [Bae] und [Br] übernehmen diesen in alle Stimmen, so auch [EK]
31 und 33 S:    [Sch] notiert nur in S einen Bogen auf die beiden Achtel, welche damit wohl für alle Vokalstimmen gedacht sind. [Bae] ergänzt diese, [Br] nicht. In [EK] werden sie ebenfalls ergänzt.
32 Tr2: [Bae] notiert fälschlicherweise die zweite Viertel von Tr1 auch in Tr2 (womit der Takt aus einer Halben und zwei Vierteln besteht!)
35 und 39 Fl1:  [Sch] notiert in 35 einen Bogen über den gesamten Takt, in 39 hingegen gar keinen Bogen. In Takt 39 sollte dieser wohl nach den Takten 27, 29, 31 und 33 ergänzt werden, der Bogen über den gesamten Takt 35 könnte mit derselben Begründung nur über die beiden Achteln, nicht jedoch über die Halbe, laufen. In [EK] korrigieren wir ihn dementsprechend.
38-39 A:    [Bae] notiert diese Phrase eine Oktav zu hoch im Vergleich zur Handschrift [Sch] (und damit eine Terz über dem Sopran!)
52, 70 und 92 Cor:  [Br] notiert den Bogen fälschlicherweise nur jeweils über die ersten drei Noten (in [Sch] klar über den gesamten Takt).
52 und 57 S: [Sch] notiert keinen Bogen, [Br] setzt jedoch einen (nicht jedoch in 73 und 76 T, oder in 74 und 77 S!). In [EK] halten wir uns an die Handschrift [Sch] und notieren keinen Bogen
74 und 77 S2: [Br] Unterlässt den in [Sch] auf die beiden ersten Noten in S2 gesetzten Bogen.
86 B1:  [Bae] unterlässt den in [Sch] auch in B1 gesetzten Bogen auf die beiden ersten Noten
}


\line{\piece-title "Nr. 6 Arie"}

  \justified-lines {
8 und 18 T: [Br] setzt einen Bogen über die ersten drei Noten, welcher sich nicht in [Sch] findet
10 Ob1: [Br] setzt einen Bogen über die 16tel Noten und die folgende Viertel, welcher sich nicht in [Sch] findet
11: Ob sich das cresc in [Sch] nur auf V2 bezieht oder auf alle Stimmen ist unklar („cresc“ ist zwischen V1 und V2 notiert, unter V2 ist wegen des Bogens kein Platz). Wir verstehen es (wie auch [Br] und [Bae]) als Rahmendynamik.
11 V2:  [Br] setzt auf die Viertel einen Akzent, welcher sich nicht in [Sch] findet
12 Va:  [Sch] notiert einen Akzent auf die Viertel, [Bae] streicht diesen (analog zum gestrichenen Akzent in V1 und dem nicht existierenden Akzent in 11 V2). Wir übernehmen ihn jedoch in [EK]
14: [Br] notiert ein Decrescendo, welches sich in [Sch] nicht findet
19 und 21 T:    [Sch] notiert in 19 einen Bogen auf die punktierte Viertel und die beiden 16tel Noten, in Takt 21 jedoch nicht. Möglicherweise ist dies die Absicht Schuberts angesichts des folgenden Endes des Stückes. Aufgrund des Bogens in Ob1 ist diese Interpretation jedoch wohl eher zurückzuweisen. Daher ergänzen wir den Bogen in [EK]. [Br] hingegen unterlässt beide Bögen
}


\line{\piece-title "Nr. 7 Chor"}

  \justified-lines {
Die Balkensetzung in [Sch] und damit auch in [Bae] hält sich großteils an die Phrasierung der Vokalstimmen (im speziellen sind die Balken der Streicher an jenen Stellen unterbrochen, wo in der parallelen Vokalstimme eine Phrase endet bzw. beginnt. An manchen Stellen (z.B. 14 Va, 29 V2, 33 Va, etc.) wurde der Balken jedoch in [Sch] und daher auch in [Bae] durchgezogen. Obwohl wir uns in [EK] auch möglichst an [Sch] halten, unterbrechen wir den Balken an jeder Phrasengrenze der Vokalstimmen, um eine möglichst hohe Parallelphrasierung der Instrumente mit den Vokalstimmen zu erreichen.
Die Balkensetzung von Ob, und Tr 1/2/3 (die mittels colla parte Anweisung mit S/A/T/B in [Sch] und auch in [Br] nicht gesondert notiert sind, wird in [EK] anhand der Balkensetzung in den explizit notierten Streicherstimmen gehandhabt. Obiges Kommentar bzgl. der Unterbrechung von Balken bei Phrasengrenzen gilt natürlich auch hier.
Die colla parte Anweisung „NB: Oboi coi Soprano, Tromboni coi Alto, Tenore e Basso“ wird dergestalt verstanden, dass Tr3 mit dem Chorbass verlaufen soll. Abgesehen von einigen wenigen Stellen (z.B. Takte 23,  76/77) verläuft der Chorbass und der Vc/B Part ohnehin identisch. Ein weiteres Argument für diese Parallelführung ist die explizite Auflistung „Basso e Fagotti“ bei der Vc/B Notenzeile. Wenn Tr3 auch mit dem instrumentalen Bass geführt werden sollte, wäre Tr3 wohl bei jener Zeile zusätzlich zu den Fagotti explizit aufgeführt.
}
  \justified-lines {
17 Ob, V1 und S: Der Bogen wurde analog zu Takt 9 ergänzt
24 Ob, S: Schubert notierte ursprünglich (versehentlich) eine ganze Note, die mittels colla parte auch in Ob zu spielen wäre. [Bae] korrigiert die Ganze in S auf zwei Halbe, belässt jedoch in Ob analog zu V1 eine ganze Note. [Br] notiert die colla parte Stimmen (Ob, Tr 1/2/3 und Fag) gar nicht gesondert und setzt somit in S und Ob zwei halbe Noten, belässt jedoch in V1 auch die ganze Note. In [EK] korrigieren wir S zur offensichtlich richtigen Notation mit zwei halben Noten. Aufgrund der colla parte Anweisung von Ob mit S und der identischen Linienführung in weiten Teilen des gesamten Stückes von V1 mit S übernehmen wir die Änderung der ganzen Note in zwei halbe Noten auch in Ob und V1.
25 Tr2, Va, T: Der Bogen wurde analog zu Takt 9 und 17 ergänzt.
32 S und Ob: Hier findet sich in [Sch] und daher auch in [Bae] durch die Notierung von drei Achteln, einer (synkopischen) Viertel und drei abschließenden Achtelnoten eine Schreibweise, wie sie jeglichen Notensatzkonventionen widerspricht. In V1 hat [Sch] allerdings zwei gebundene Achtel statt der Viertel notiert, was wir auch in S und die durch colla parte parallel laufenden Ob übernehmen, um den typographischen Konventionen zu entsprechen.
45 Tr1, V2 und A: Der Bogen wurde analog zu Takt 9 ergänzt
57 Ob, V1, S: [Sch] setzt nur in S einen Bogen auf die beiden Viertelnoten, die parallel laufenden V1 werden ohne Bogen notiert. Daher wird in [EK] auch in Ob (colla parte zu S) kein Bogen gesetzt.
71 Ob, Tr 1/2, S/A/T: [Sch] setzt auch hier nur auf die Vokalstimmen einen Bogen, nicht aber auf die Streicher. Insofern wollen wir in [EK] auch keinen Bogen auf die colla parte mit den Vokalstimmen geführten Stimmen setzen.
71 Fag2:    [Br] notiert irrtümlich die punktierte Achtelnote ohne Punkt.
72 Vc/B sowie Fag:  [Br] setzt irrtümlich eine Achtelnote statt der punktierten Achtelnote
75 Ob und S: [Br] setzt irrtümlich einen Bogen auf die punktierte Achtel und die folgende 16tel Note.
76/77:  Auffallend ist hier die unterschiedliche Satz von Vokalstimmen (Halbe, Viertel) und explizit notierten Instrumentalstimmen (Viertel, Pause, Viertel). Ob an dieser Stelle auch in Ob und Tr 1/2/3 der colla parte Anweisung (also Halbe, Viertel) oder dem restlichen Orchester (Viertel, Pause, Viertel) zu folgen ist, ist nicht eindeutig geklärt. Insbesondere, da die explizit notierten Streicher ja fast durchgehend auch identisch zu den Chorstimmen gesetzt sind (V1 mit S, V2 mit A, Va mit T und Vc/B mit B), scheint ein derartig unterschiedlicher Satz in den letzten beiden Takten des Stückes nicht gerechtfertigt. In [EK] folgen wir dennoch (wie auch [Bae]) exakt der colla parte Anweisung und notieren Ob und Tr 1/2/3 unterschiedlich zu den Streichern und Fag. Es sei jedem Kapellmeister jedoch überlassen, hier eine andere Meinung zu vertreten und das gesamte Orchester hier den Streichern folgen zu lassen.
}


\line{\piece-title "Nr. 8 Arie"}

  \justified-lines {
Die Staccato- sowie die Bogen-Setzung ist in diesem Stück vielfach sehr inkonsistent gehandhabt in [Sch]. Wir haben uns bemüht, in [EK] dies soweit wie möglich nach der Intention Schuberts zu vereinheitlichen.
}
  \justified-lines {
2ff:    [Sch] notiert die Staccato-Punkte inkonsistent (z.B. nicht in V2, sehr wohl aber in Cfag oder Vc/B). Wir setzen in [EK] konsistent Staccato-Punkte in allen Stimmen. Vor allem die Achtel in 2 und 4 Ob1 und Fag1 wird mit Staccato-Punkt ergänzt, ebenso alle Bläserstimmen in Takt 4
5 V1: [Br] setzt den Bogen irrtümlich über den gesamten Takt statt über die ersten beiden Achtel.
5 Ob1:  Bogen ergänzt nach V1 (in [Br] irrtümlich über gesamten Takt)
6:  [Sch] setzt den Bogen nur in Ob1, wir übernehmen ihn analog in V1. [Br] hingegen setzt den Bogen in allen Stimmen (außer Cfag und Vc/B), allerdings in Ob2 und V2 inkonsistent nur auf die beiden ersten Noten.
7 Bläser:   [Sch] notiert ein p als Rahmendynamik, welches wir nicht ins Phrasenende der Bläser übernehmen
9 V1:   [Br] setzt einen Bogen, der sich in [Sch] nicht findet
14 Fag1, Va und Vc/B: [Br] setzt auch auf die letzte 16tel Note ein Staccato, [Sch] jedoch nicht.
18 Va: Bogen über die 16tel aus Cfag, V1, V2 und Vc/B übernommen
19 V1:  Bogen aus Ob1 und V2 „übernommen
23: [Sch] benutzt eine inkonsistente Bogensetzung: In V1 nur die beiden 16tel Noten, in Ob1 über den gesamten Takt, in Fag1 nur über die ersten beiden Noten. In [EK] übernehmen wir den Bogen über den gesamten Takt in alle Stimmen mit gleichem Satz. Die Übernahme in Ob2 rechtfertigt sich aus Takt 19.
27 V1:  [Sch] setzt auf die Grace Noten einen (undeutlich geschriebenen Bogen, in [Br] wird dieser bereits ab der Viertelnote gesetzt
27 V1 und B: [Sch] schreibt die Vorschlagnoten als 32tel, also klar als Vorschlagnoten gedacht. [Br] hingegen notiert sie als 16tel Nachschlagnoten (inklusive einem Bogen zur vorhergehenden Viertelnote in V1)
34 Ob:  [Sch] notiert undeutlich entweder pf oder mf. [Br] übernimmt pf, [Bae] hingegen mf. Angesichts des cresc auf f in den Streicherstimmen scheint ein mf eher angebracht als ein pf.
35 Ob und Fag: [Sch] notiert hier den Akzent noch länger als an anderen Stellen, daher übernimmt [Br] ein Decrescendo. In [EK] interpretieren wir den langen Winkel jedoch als einen Akzent mit der üblichen Interpretation einen impliziten nachfolgenden langsamen Decrescendo
38 B:   [Sch] notiert undeutlich eine punktierte 16tel und eine nachfolgende 32tel, [Bae] hingegen notiert  zwei 16tel Noten. Angesichts der Punktierung in Ob1 und V1 scheint dies nicht gerechtfertigt zu sein.
38: [Sch] notiert in den Bläsern in p, welches [Br] nicht übernimmt. Da es unnötig ist angesichts des p  in Takt 35 setzen wir es in [EK] nicht.
38 und 42 Ob1 und V1: [Sch] setzt in Ob1 den Bogen nur über die ersten beiden Noten mit einem Staccato-Punkt auf der dritten Note, in V1 jedoch wird der Bogen über alle drei Noten gesetzt. Angesichts der expliziten Staccato-Angabe übernehmen wir in [EK] die Notation aus Ob1 auch in V1. In Takt 42 setzen wir analog zu Takt 38 auch einen Staccato-Punkt
43 B:   [Sch] setzt ganz klar einen Achtel-Vorschlag. Nach moderner Schreibweise sollte dies wohl als 16tel Vorschlag notiert werden.
43 Ob1 und V1:  Die Bogensetzung ist hier in [Sch] inkonsistent: Während in Ob1 der Bogen über den gesamten Takt läuft, notiert er in V1 nur die Appoggiatura des Vorhaltes. Da die inkonsistente Bogensetzung zwischen den einzelnen Stimme in diesem Stück allgegenwärtig ist, führen wir an dieser Stelle keine Anpassungen durch
46, 28 etc. Ob1: [Sch] setzt keine Staccato-Punkt auf die dritte Note, parallel zu Takt 38 und 42 sollte wohl einer ergänzt werden.
46 Ob2: [Sch] setzt nur in Ob2 keine Staccato-Punkte auf die beiden Achtelnoten, diese werden in [EK] ergänzt.
47 Fa1: Selbiges
49: Bogensetzung an Takt 6 angeglichen ([Sch] notiert den Bogen undeutlich über alle drei oder nur über die ersten beiden Noten)
51: p der Rahmendynamik nicht in die Bläserstimmen übernommen (analog zu Takt 6)
53 V1: Wie Takt 9
58, 60, 62 und 64:  [Sch] notiert die ersten drei Noten dieser Takte inkonsistent: In manchen Stimmen wird der Balken über die ersten drei Noten, in andern nur über die ersten beiden. Wir notieren in [EK] konsistent den Bogen über alle drei Noten und ergänzen den Staccato-Punkt auf der 16tel Note wo nötig.
65: [Sch] notiert das p erst am Taktbeginn von Takt 65, [Bae] setzt es in Cfag jedoch bereits in Takt 64. In [EK] belassen wir Schuberts Notation.
67: [Sch] notiert in V2 keinen Bogen wie in Va. [Br] unterlässt auch in Va den Bogen, [Bae] übernimmt den Bogen auch in V2. Dem wollen wir uns in [EK] anschließen
70 Va:  [Sch] notiert Staccato-Punkte auf die Achtel, [Br] setzt fälschlicherweise einen Bogen auf die ersten beiden Noten (vermutlich aus Takt 65/66 oder aus V1 übernommen) und unterlässt das Staccato. Wir halten uns an die Handschrift Schuberts.
73ff:   Staccato in den Streicherstimmen aus Takt 29ff übernommen. [Sch] notiert in V1 und V2 keine Staccato-Punkt, in Va jedoch schon (außer Takt 74)
75 Ob1 und B:   Während [Sch] in Ob1 den Vorschlag explizit als punktierte Achtel mit zwei nachfolgenden 32tel Noten schreibt, wird dieselbe Linie in B sowie in der Parallelstelle in Takt 27 als Viertelnote mit zwei 32tel Vorschlagnoten geschrieben. Daher passen wir Ob1 an B an und notieren eine Viertelnote mit Vorschlagnoten.
82 Streicher: In [Sch] wurde der Staccatissimo-Strich nachträglich eingefügt, welchen wir in [EK] dennoch übernehmen.
83:     [Sch] unterlässt hier im Gegensatz zu Takt 35 einen Decrescendo-Pfeil, welcher sich jedoch implizit auch aus dem Verlauf von f auf p zwangsläufig ergibt. [Br] notiert ein Decrescendo, [Bae] einen Akzent. In [EK] unterlassen wir beides aufgrund des Fehlens in [Sch]
83: [Sch] notiert das p in der Rahmendynamik erst nach der letzten Achtelnote, [Bae] setzt es jedoch bereits auf die Achtelnote. In [EK] setzen wir das p (wie auch [Br]) erst nach der Achtelnote, also an den Beginn von Takt 84
84 V:   [Sch] notiert den Bogen in V1 über alle drei Noten, in V2 jedoch gar keinen Bogen. Wir übernehmen diesen auch in V2, allerdings in beiden Fällen analog zu 38, 42 und 90 nur über die ersten beiden Noten (in Gegensatz zu [Br]).
86 V1 und Ob1 und 90 Ob1:   [Sch] setzt den Bogen über die ersten drei Noten, was inkonsistent zu den Takten 38, 42, 84 und 90 ist, daher übernehmen wir in [EK] in Takt 86 auch die Notation dieser Takte
90/91:  [Sch] notiert den Bogen von Takt 90 auf 91 inkonsistent: Ob erhält diesen Bindebogen, Fag nicht. In [EK] ergänzen wir ihn auch in Fag
90 und 97:  [Sch] setzt das pp der Rahmendynamik nur ab den Streichern (in Takt 97 auch in Vc/B), [Br] übernimmt es jedoch auch in die Bläserstimmen. In [EK] folgen wir der ursprünglichen Rahmendynamik, auch wenn das pp in Takt 90 eigentlich unnötig ist.
94 und 96 Cfag: [Sch] notiert Staccato-Striche, welche [Br] jedoch nur als Staccato-Punkte übernimmt. In [EK] halten wir uns an [Sch]
100 und 102 Va: [Br] notiert wie in V1/2 einen Bogen, nicht jedoch [Sch]. Daher setzen wir ihn in [EK] auch nicht
101 Fag2:   [Sch] setzt den Akzent nur in Fag2, [Br] übernimmt ihn in alle Bläserstimmen, dem wir in [EK] nicht folgen wollen
}


\line{\piece-title "Nr. 9 Chor"}

  \justified-lines {
[Sch] notiert die ffz teilweise schwer leserlich, allerdings ist der Unterschied zu fz in der Handschrift insofern leicht zu erkennen, als ein fz klar als solches ersichtlich ist. In [EK] halten wir uns wieder an [Sch].
}
  \justified-lines {
14, 15, 20, 21, 23, 70 und 71 Cor:  [Sch] notiert hier ffz, [Br] nur ein fz.
25 Fag, Va und Vc/B: [Sch] schreibt explizit "staccato" oberhalb dieser Stimmen und setzt zusätzlich Staccato-Punkte in Takt 25. In [EK] notieren wir die Staccato-Punkte sogar über zwei Takte, nicht jedoch wie an anderen Stellen in allen folgenden Takten
25: [Sch] notiert hier keine Dynamikangabe, [Br] fügt ein f ein, [Bae] lediglich das Kommentar, dass diese Stelle gegenüber Takte 21ff zurückzunehmen sei (mit dem Hinweis auf Takt 47). In [EK] fügen wir ein f wie in [Br] ein, markieren es jedoch als Ergänzung
 43:    [Br] stellt das von Schubert in [Sch] auf den vierten Schlag notierte "cresc." bereits auf den dritten Schlag
45 V1:  [Br] setzt versehentlich c' statt a' (wie in [Sch] und [Bae])
47 Tr3: [Br] notiert die punktierte Viertelnote irrtümlich ohne Punkt.
48 Tr3: [Br] notiert irrtümlich die punktierte Viertelnote als normale Viertelnote
54 Tr2 und V2: [Sch] setzt nur in A einen Bogen auf die Viertel, [Br] übernimmt diesen in die parallel laufenden Instrumente Tr2 und V2. In [EK] unterlassen wir dies. In Va setzt [Sch] auch einen Bogen auf die Achtelnoten, den wir in [EK] in Tr2 übernehmen ([Br] nicht, [Bae] sehr wohl)
55: [Sch] notiert in Fag (hier allerdings undeutlich, ob ff oder ffz), Tr3 und Vc/B ein ffz, [Br] setzt in Fag in f, in Tr3 und Vc/B ein ff, [Bae] hingegen setzt in Fag ein ff, in  Tr3 und Vc/B ein ffz. Wir notieren auch in Fag ein ffz, nicht zuletzt auch angesichts des fz in Takt 57
57 Fag: [Sch] notiert klar ein fz, welches [Br] übernimmt, [Bae] jedoch in Fag1 aufgrund des Phrasenbeginns zu einem f wie in den Streicherstimmen ändert. Diesem Beispiel wollen wir in [EK] auch folgen
57 Cor: [Sch] notiert ein ffz, welches [Br] jedoch nur als fz übernimmt
76 Cor: [Sch] notiert hier (im Gegensatz zu den Takten 14, 20 und 70) nur ein fz. Angesichts der Steigerung p-f-ff in den anderen Stimmen würde ein Verlauf fp-fz-ffz in den um einen Schlag versetzten Corni auch Sinn machen. Ob Schubert also an fp-ffz-ffz oder fp-fz-ffz in allen drei Stellen dachte, ist nicht klar entscheidbar. In [EK] belassen wir Schuberts Schrift und die damit verbundene Inkonsistenz von Takt 76 mit 14, 20 und 70.
79 Cor: In [Sch] wurde ein fz erst nachträglich zu einem ffz (als fzfz notiert) korrigiert.
}

\line{\piece-title "Nr. 10 Terzett"}

  \justified-lines {
1 und 24 Ob:    [Sch] notiert auf die 16tel Note keinen Staccato-Punkt, in Anlehnung an Fl und Takt 4 sollte er wohl ergänzt werden (wie in [Bae] Takt 1, nicht aber in [Br] und in [Bae] Takt 24)
6 V1:   [Bae] ergänzt einen Crescendo-Winkel aus Takt 29. Dem wollen wir in [EK] nicht folgen.
8 V1 und Va:    [Sch] notiert in Va keinen Staccato-Punkt, in V1 und V2 schon, [Br] nur in V2, in [EK] ergänzen wir ihn auch in Va (wie auch [Bae]).
8 Va:   [Br] notiert die doppelt punktiert Viertel versehentlich nur einfach punktiert
11 S Solo:  [Br] notiert irrtümlich die punktierte Achtelnote als normale Achtelnote
12 V1:  [Br] unterlässt den Staccato-Punkt aus [Sch] auf der letzten Achtelnote.
16-18, 22, 40/41 und 78 Vc/B: Setzung der Staccato-Punkte an V1, V2 und Va angepasst. [Br] unterlässt dies in Takt 40/41 und 78, [Bae] in Takt 22. [Sch] unterlässt das Staccato in Vc/B völlig in den Takten 22 und 40/41.
16-18 und 40/41 Ob: [Sch] notiert Staccato-Punkte, [Br] übernimmt jedoch die Staccato-Striche aus den Streichern. Dies wollen wir in [EK] nicht tun
16-18 Ob: [Sch] notiert nur auf den Viertelnoten in Takt 17 Staccato-Punkte, in V1 jedoch von Takt 16 bis Takt 18. Vermutlich ist in Ob an denselben Stellen ebenfalls an Staccato gedacht, in [EK] wollen wir für ob dennoch die Punkte wie in [Sch] übernehmen (Vc/B jedoch an V1/2 und Va anpassen)
20 T:   [Sch] notiert zwei Bögen auf die 16tel Noten, die [Bae] kommentarlos auslässt.
29 V1: [Br] setzt den Crescendo-Winkel nur über die ersten beiden Viertel, [Sch] jedoch bis zur dritten, was wir auch tun wollen
29 T:   [Sch] notiert hier in fis', welches [Bae] im Vergleich mit Takt 6 als Versehen Schuberts klassifiziert und in d' ändert. Dem wollen wir uns nicht anschließen, sondern Schuberts Satz [Sch] übernehmen (wie auch [Br]).
37 V1/2:    [Br] unterlässt den Staccato-Punkt auf der dritten Achtelnote
40 Ob:  [Br] unterlässt den Staccato-Punkt auf die erste Viertelnote
43 V1:  [Br] setzt den Bogen über die Achtelnoten nur über die letzten drei, nicht wie [Sch] und [Bae] über alle Achtelnoten
46: [Sch] notiert bei V1 ein f, in Vc/B jedoch ein fp. [Br] übernimmt fp in alle Stimmen, [Bae] jedoch f (und führt das fp in Vc/B auf einen Flüchtigkeitsfehler Schuberts zurück). Dieser Sichtweise wollen wir uns in [EK] nicht anschließen, nicht zuletzt angesichts des Taktes 44 und des endenden Satzes sowie der des nächsten Satzbeginnes in p.
47 V, Va und Vc/B:  [Bae] setzt hier ohne weitere Erklärung Staccato-Punkte auf die halben Noten, die sich in [Sch] (und auch in [Br]) nicht finden.
53: [Br] setzt das von Schubert auf den zweiten Schlag gestellte "cresc." erst auf den dritten Schlag.
57: [Sch] schreibt in V1 ein "cresc." auf den ersten Schlag, [Br] übernimmt dies erst aber der Taktmitte, [Bae] jedoch in den Streicherstimmen bereits ab dem Taktbeginn, in Fl/Ob aber auch erst ab Taktmitte. In [EK] wollen wir uns strikt nach der Handschrift halten und das "cresc." in allen Stimmen an den Taktbeginn setzen.
59/60, 70 Fl:   In [Sch] wurde zusätzlich zum "cresc." der Rahmendynamik ein Crescendo-Winkel eingefügt, vermutlich um das Crescendo nicht zu übersehen. [Bae] und [Br] übernehmen den Winkel, in [EK] wollen wir es auch nicht beim "cresc." der Rahmendynamik belassen, und das Crescendo in den Bläserstimmen als Winkel und nicht als "cresc." notieren.
70: [Sch] notiert das "cresc." bzw. den Winkel ab dem zweiten Schlag, [Br] übernimmt dies jedoch schon auf den ersten Schlag
74/75 Fl2: [Sch] und auch [Br] setzen in Fl2 keinen Bindebogen zur zweiten Viertelnote, den wir in [EK] ergänzen wollen
75 Fl/Ob:   [Sch] notiert in Fl2 einen Akzent auf den ersten Schlag, den [Br] nicht übernimmt. Wir übernehmen ihn in alle Bläserstimmen (wie auch [Bae])
76: [Sch] notiert auf die letzten beiden Viertel in V1 schwer zu lesende Staccato-Punkte, die [Br] nicht übernimmt. Wir übernehmen sie als Rahmendynamik in die anderen Streicherstimmen.
77: [Sch] notiert in der Rahmendynamik in V1 das p auf den zweiten Schlag, in Vc/B auf den ersten. Wir übernehmen das p auf den zweiten Schlag in alle Stimmen außer Vc/B, mit der impliziten Bedeutung des Akzentes als Akzent mit nachfolgendem Decrescendo auf das p am zweiten Schlag.
78/79 Ob1:  [Sch] notiert keinen Bogen am Taktwechsel, der aber nach Fl1 ergänzt werden kann. [Br] unterlässt den Bogen auch in Fl1, [Bae] setzt ihn auch in Ob1
82 Vc/B:    [Sch] notiert das "Dim." am Taktbeginn, [Br] setzt es in Vc/B jedoch erst auf den zweiten Schlag (Pause!). In [EK] setzen wir es wie Schubert auf den ersten Schlag.
}


\line{\piece-title "Nr. 11 Terzett mit Chor"}

  \justified-lines {
16 Ob1: [Sch] notiert den Crescendo-Winkel bis zum Beginn des Taktes 17, [Br] jedoch nur bis zur letzten Viertel in Takt 16
20: [Sch] notiert das Decrescendo nur bis zur ersten Achtelnote, [Br] setzt es jedoch bis zum Taktende
25 OB1: [Br] unterlässt die Übernahme des Crescendo-Winkels aus der Rahmendynamik (V1) in Ob1
26: [Sch] notiert den Crescendo-Winkel in V1 als Rahmendynamik vom Taktbeginn bis zwischen die zweite und dritte Achtelnote. [Br] setzt ihn jedoch bis zum Taktende, [Bae] bis zur vierten Achtelnote. In [EK] setzen wir ihn wie Schubert nur bis zur dritten Achtel
26 Vc/B:    [Br] übernimmt den Bogen aus [Sch] nicht
28 Va:  [Sch] notiert fälschlicherweise eine Halbe (oder sogar eine ganze Note, da der Hals fehlt) mit zwei folgenden Viertelpausen. [Br] übernimmt die beiden Pausen und verkürzt auf eine Viertelnote, was inkonsistent zu den Solisten und dem Vc/B ist. [Bae] hingegen korrigiert richtig auf eine Halbe mit nur einer folgenden Viertelpause
29 V1:  [Br] notiert irrtümlich die erste Note des Taktes als a', während [Sch] eigentlich ein f' schreibt
34 V, Va:   [Bae] ändert die Halbe Note mit Tremolo in zwei Viertelnoten mit Tremolo, [Sch] notierte ein Halbe
36, 40: [Sch] setzt in den Instrumentalstimmen den Bogen über den gesamten Takt, in den Vokalstimmen jedoch nur über die ersten beiden Viertelnoten. [Br] notiert den Bogen in 36 in allen Stimmen (außer Fag) nur über die ersten beiden Noten, in der Wiederholung in Takt 40 jedoch teilweise auch über den gesamten Takt. Wir wollen uns in [EK] an Schubert halten und in den Instrumentalstimmen den Bogen über den gesamten Takt setzen
37: [Sch] notiert hier einen Akzent oder ein Decrescendo (sehr langer Pfeil auf die punktierte Halbe in den Bläserstimmen). [Bae] unterscheidet hier die Bläser (und Vc/B), wo ein Akzent gesetzt wird und die Streicher, wo ein Decrescendo gesetzt wird. In [EK] setzen wir konsistent ein Decrescendo bis zum dritten Schlag, auch wenn in Vc/B eher ein Akzent gesetzt ist. Dieser ist aber ohnehin in Schuberts Notation auch als Decrescendo zu verstehen.
40 V und Va:    [Br] notiert auch in V und Va einen Crescendo-Winkel, während Schubert in [Sch] ein "cresc." notiert
40 Va:  [Sch] notiert nur eine punktierte Halbe und vergisst offensichtlich auf die fehlende punktierte Viertel
41: [Sch] notiert im Gegensatz zu Takt 37 nur in Fl und Vc/B einen Akzent (oder ein Decrescendo).  Wir übernehmen jedoch das Decrescendo wie in Takt 37
40-42 V2 und Va:    [Sch] notiert in V2 und Va eine punktierte Halbe plus eine punktierte Viertel, während in V1 drei punktierte Viertelnoten notiert werden. [Bae] korrigiert dies auch hier in drei punktierte Viertel, in [EK] wollen wir uns jedoch an die (inkonsistente) Notation von [Sch] halten
46: [Br] unterlässt das p aus der Rahmendynamik
46 Vc/B:    [Br] unterlässt den Bogen über den gesamten Takt
47 S Solo:  Das Auflösungszeichen im Sopran-Solo wurde in [Sch] erst nachträglich eingefügt, [Br] unterlässt es fälschlicherweise.
48: [Bae] unterlässt die Übernahme des pp aus der Rahmendynamik in [Sch] in die Bläserstimmen
53: [Sch] notiert unter der Fl-Zeile einen Akzent, der vermutlich für alle Bläser gedacht ist. [Br] hingegen ignoriert diesen, [Bae] setzt ihn nur für Fl, Ob und Fag, nicht jedoch für Cor, die in [Sch] jedoch die Zeile zwischen Ob und Fag darstellen. Insofern entscheiden wir uns in [EK], den Akzent in allen Bläserstimmen zu notieren.
55 Soli:    [Sch] notiert in S Solo einen Akzent, der als Rahmendynamik für alle Solisten verstanden werden kann und in [EK] ergänzt wird. [Br] unterlässt dies jedoch, [Bae] ergänzt ihn.
56 Vc/B: [Sch] notiert irrtümlich nur ein p statt pp wie in allen anderen Stimmen, [Br] und [Bae] korrigieren dies bereits übereinstimmend
57 V1/2, Va und Vc/B:   [Sch] notiert ein f mit Akzent auf die punktierte Halbe, sowie ein p auf die punktierte Vierte. [Br] übernimmt jedoch nur das fp den Bläserstimmen.
57 V1:  [Sch] notiert ein p auf den letzten Schlag, im Gegensatz zu Vc/B, wo er es an den nächsten Taktbeginn setzt. In Takt 59 setzt er das p auch in V1 erst nach der letzten Note, also quasi auch an das kommende Taktende. Insofern verschieben wir das p von Takt 57 V1 an den Beginn von Takt 58
57 und 59 Cor: [Sch] notiert in Cor nur einen Akzent, [Bae] übernimmt auch das fp aus Fag aus Takt 57. In Takt 59 setzt [Sch] auch in Fag kein fp mehr. [Bae] übernimmt es jedoch auch in Takt 59. In [EK] wollen wir für Cor nicht das fp von Fag2, sondern das f aus der Rahmendynamik übernehmen mit Akzent, sowie das p in den darauf folgenden Takten.
59 V1/2, Va und Vc/B:   [Sch] schreibt klar ein f und einen Akzent in der Rahmendynamik, [Br] übernimmt jedoch das fp aus Fag in Takt 57 und unterlässt daher auch das p zu Beginn von Takt 60.
59 Fag2: [Sch] notiert hier – im Gegensatz zu Takt 57 – kein fp und keinen Akzent. [Bae] setzt jedoch auch hier ein fp und einen Akzent. Analog zu Takt 57 wollen wir in [EK] den Akzent ergänzen, nicht jedoch das fp
60 V1, sowie 62 und 64 V1/2 und Va: [Sch] notiert zwei punktierte Viertel mit Tremolo, [Bae] passt dies an eine punktierte Halbe wie in V2 und Va sowie in den Chorstimmen an. Diese Änderung übernehmen wir ebenfalls in [EK], nicht zuletzt aufgrund der Parallelstellen in den Takten 58 und 66. 
57-63 Fl1, Ob1 und Fag1:    In [Sch] erhält die abschließende Achtelnote teilweise keine Staccato-Punkte, was jedoch auf ein Versehen zurückgeführt werden kann. [Br] setzt die Punkte im Allgemeinen, "vergisst" jedoch auf die erste Note in Takt 63. In [EK] wollen wir die Staccato-Punkte konsistent auf allen Achtelnoten ergänzen.
63 V1:  [Sch] notiert hier unnötigerweise ein p, wohl um etwaigen Missverständnissen aufgrund des wieder ausgestrichenen f vorzubeugen.
68: [Br] ignoriert das in [Sch] klar angegebene fp am Taktbeginn.
68: [Sch] notiert sehr lange Winkel, die als Akzent oder Decrescendo verstanden werden können (was für Schubert ohnehin relativ wenig Unterschied macht). Vor allem aus dem Vergleich V1 und Vc/B lässt sich keine klare Absicht ableiten. Dies sind die einzigen beiden Stimmen mit Winkel und mehr als einer Note. In V1 geht der Winkel klar über den gesamten Takt und ist daher eher als Decrescendo zu lesen, in Vc/B jedoch nur über die ersten beiden Schläge und ist eher als Akzent zu lesen. Wir notieren (analog zu Takten 37 und 42) den Winkel als Decrescendo Pfeil bis zum 3. Schlag, sodass auch der Absicht Schuberts, den dritten Schlag bereits relativ piano zu haben (vgl. "Quellen und Lesarten" in [Bae]), genüge getan ist.
68/69:  [Bae] unterlässt die (in [Sch] explizit notierten) Bögen in Fl2, Ob2 und Cor2, wogegen der Bogen in Fag2 gesetzt wird. Aufgrund der Kombination Fl1/2, Ob1/2 und Cor1/2 auf je einer Notenzeile stellt dies keinen Fehler an sich dar, ist jedoch inkonsistent im Vergleich zu Takten 70-72
72: [Sch] notiert das "Dim." an den Taktbeginn, [Br] setzt es jedoch in die Taktmitte.
72/73 Fl2: [Bae] unterlässt auch hier (wie in Takt 68/69) den Bogen, den [Sch] sogar explizit notiert
72/73 V1/2 und Va: [Sch] notiert nur in den Takten 70 und 71 die Staccato-Punkte, die jedoch auch für Takte 72 und 73 zu übernehmen sind. [Bae] unterlässt dies (und notiert im gesamten Stück derartige Staccato-Punkte nur über zwei Takte). In [EK] wollen wir jedoch wie im Rest des Stückes die Punkte explizit notieren
73/74 Fl:   In [Sch] (und daher auch [Bae]) fehlt der Bogen. Nach den anderen Bläserstimmen ergänzen wir ihn jedoch
}


\line{\piece-title "Nr. 12 Chor"}

  \justified-lines {
Aufgrund der Cola-parte Führung von Ob, Tr und Fag gibt es für die Balkensetzung in diesen Stimmen keine Vorlage. In [EK] setzen wir möglichst der Tradition folgend über je eine Halbe durchgehende Balken, welche wir jedoch unterbrechen, wenn die entsprechende Vokalstimme eine Phrasengrenze erreicht, also ein neues "Amen" beginnt. Dies soll es den Instrumenten erleichtern, die colla-parte Führung auch zum Ausdruck zu bringen. Während [Br] wieder die colla-parte Stimmen nicht gesondert notiert, versucht [Bae] die Balkensetzung in den gesondert notierten colla-parte Stimmen von den Streicherstimmen in [Sch] zu übernehmen. Da [Sch] jedoch relativ inkonsistent die Balken bei Phrasengrenzen unterbricht, ist dies auch in [Bae] der Fall.
}
  \justified-lines {
6 Tr3, Va und T: Die nachträgliche Korrektur von h zu a übernehmen wir in [EK] nicht (wie auch [Br] und [Bae]
11 B/Tr III: [Br] notiert fälschlicherweise die Halbe als e statt g (was auch im Vergleich mit Fag als Fehler auffallen muss).
24-31 S: In diesem gesamten System fehlt der Text. Der Text in Takt 30 ("men") ist aufgrund des folgenden Pausen klar (und wird auch von allen ausgaben so ergänzt). Jedoch gehen [Br] und [Goe] davon aus, dass abgesehen von dieser Ergänzung kein weiterer Text einzufügen ist und einfach das "A-" weiterzusingen ist. Im Vergleich mit 10B, 15T und 20A scheint es aufgrund der Fugenthematik jedoch angebrachter, in Takt 25 ein Amen zu beenden und ein neues zu beginnen. Ebenso deutet die parallele Linienführung von S und T in den Takten 28 bis 30 darauf hin, dass S hier denselben Text wie T hat. In [EK] ergänzen wir den Text in dieser Form, allerdings in Klammern. [Bae] kommt zu demselben Ergebnis.
35 Ob: Bogen ergänzt nach V1 (durch die colla-parte Führung von Ob mit S ist der Bogen in S natürlich nicht notiert, sollte aber nach ergänzt werden)
36 Tr2: Bogen ergänzt nach Va
45 B:   In [Sch] fehlt der Text (ein Wiederholungszeichen ist hier nicht möglich), der aber klar als "a – men" zu ergänzen ist
47 A:   [Goe] setzt hier als Text "a – – – men" an, während [Sch] (sowie [Br] und [Bae]) klar "a – men, a – men" schreibt.
78-81 T:    In [Sch] fehlt auch hier der Text, der aber aus A zu übernehmen ist
81-84 B: In [Sch] fehlt der Text, der von T zu übernehmen ist
79-80 A:    Während [Sch] ganz klar "a – – – – – men" schreibt, notiert [Br] und [Goe] "a – – men, a – men" und übernimmt dies auch in T, um Takt 80 gleich mit B zu haben. Wir halten uns in [EK] an [Sch]
93, 95 und 97 Ob:   Durch die colla-parte Führung mit S würden an sich zwei halbe Noten gespielt, der Vergleich mit V1 macht jedoch klar, dass die Instrumentalstimmen eine ganze Noten spielen.
119 Va: [Sch] notiert diesen Takt nach einem Zeilenwechsel eine Oktave zu hoch (ohne dies jedoch in der Partitur [Sch] zu kennzeichnen). Während [Br] dies korrigiert, kommt [Bae] zu keinem klaren Ergebnis, ob dies auf einen Irrtum oder Absicht (um den Septimsprung der anderen Stimmen auch durch Va zu verstärken). Aufgrund der vollständigen Parallelführung von T und Va von Takt 1 bis 118 scheint jedoch ein Irrtum wahrscheinlicher, vor allem da T und Tr2 ebenfalls nicht den Septimsprung nach unten, sondern die Sekund nach oben ausführen. Daher setzen wir in [EK] diesen Takt eine Oktave tiefer, sodass Va derselben Linie folgt wie T (und die restlichen Instrumental- und Vokalstimmen).
123 S, T und B: Bogen ergänzt, wie auch [Br]
  }
}
% \markup\null
% 
% \pageBreak